TMPGEnc Video Mastering Works 5 Help

  • TMPGEnc Video Mastering Works 5 Main Features
  • TMPGEnc Video Mastering Works 5 Basic Principles
  • TMPGEnc Video Mastering Works 5 Support & Contact

Notice

  • To ensure compatibility, please check the user manuals of your computer, as well as any other hardware and software products.
  • Video-CD and Super Video-CD disc creation requires a third party authoring and disc writing application.
  • DVD-Video and Blu-ray (BDAV, BDMV) disc creation requires a third party authoring and disc writing application such as TMPGEnc Authoring Works 4 or equivalent software.
  • Product specifications may change without prior notice.
  • Please do not use copyrighted materials you do not own.
  • This application may not function normally when the installed memory is 1024 MB and is shared with the video memory. In such a case, a notification appears during the application launch. Furthermore, if the installed memory is less than 512 MB, this application will not launch.

Marks and Trademarks

  • TMPGEnc is a registered trademark of Pegasys Inc.
  • TMPG Inc. and the TMPG Inc. symbol are registered trademarks of TMPG Inc., a division of Pegasys Inc.
  • Officially licensed DivX® video software product.
  • Creates high-quality DivX® video .
  • DivX and associated logos are trademarks of DivX, Inc. and are used under license.
  • QuickTime is a trademark of Apple Computer Inc., for the United States of America and other countries.
  • H.264/MPEG-4 AVC output uses the x264 LLC encode engine.
  • Microsoft, Windows, DirectShow and DirectX are registered trademarks of Microsoft Corporation for the United States of America and other countries.
  • Windows Media is a trademark of Microsoft Corporation for the United States of America and other countries.
  • This software is based in part on the work of the Independent JPEG Group.
  • Manufactured under license from Dolby Laboratories.
    Dolby and the double-D symbol are trademarks of Dolby Laboratories.
    Confidential unpublished works. Copyright 1992-2005 Dolby Laboratories. All rights reserved.
  • MPEG Layer-3 audio coding technology licensed from Fraunhofer IIS and Thomson.
  • MPEG-4 AVC video coding technology licensed by Fraunhofer IIS (Decoding).
  • TMPGEnc Video Mastering Works 5 uses On2 TrueMotion® video technology.
    © 1992-2007 On2 Technologies, Inc. All Rights Reserved.
    For more information, visit: http://www.on2.com.
  • All other marks, product names and company names are property of their respective owner. No effort has been made in this document to include ™ or ® marks.

Copyright © 2011 Pegasys Inc. , All Rights Reserved.


Main and New features

What is TMPGEnc Video Mastering Works 5 ?

TMPGEnc Video Mastering Works 5 is a multi-format digital video converter, allowing you to convert various video formats into other formats. However, TMPGEnc Video Mastering Works 5 is not limited to a purely data conversion, it also offers an impressive number of functions and options in a user-friendly presentation allowing not only the ability to cut-edit video and audio content, but also enhance the picture quality through denoise and color correction filters, perform animated transitions, and many other features you will discover and take advantage of.

Main features

DVD-Video and Blu-ray compliant MPEG file output support

Using the praised TMPGEnc encoder, TMPGEnc Video Mastering Works 5 can generate a high-quality MPEG file responding to the requirements of the DVD-Video or Blu-ray (BDAV, BDMV) formats for use in a disc authoring application such as TMPGEnc Authoring Works 4. Of course, TMPGEnc Video Mastering Works 5 can use many different source formats and materials, applies video correction, cut-edits unwanted parts out, and even converts the video back to its original 24 fps framerate or deinterlaces the picture.

Note that TMPGEnc Video Mastering Works 5 outputs only DVD-Video or Blu-ray compliant MPEG-2 files, not a media volume. You will need an authoring application such as TMPGEnc Authoring Works 4 to build a media volume.

MPEG file output for Mobile Device support

In addition to iPod, iPhone or iPad, TMPGEnc Video Mastering Works 5 provides a complete and simple environment to create MPEG-4 (AVC) files playable by mobile devices such as the PSP or the WALKMAN (Lyric display support models). Just select an output target and your file is ready!

Output support for MPEG-4 AVC, AVI, DivX, Windows Media Video, QuickTime, MKV, and many other formats

TMPGEnc Video Mastering Works 5 can output Windows Media Video (WMV) or AVI files by using the Windows installed codecs, or in DivX format by using its own DivX encoder, or QuickTime files through the QuickTime output functions, and even in the MKV (Matroska) file format.

DVD-Video, Blu-ray, AVCHD, HDV and DV input support

Thanks to its DVD-Video and Blu-ray (including AVCHD) importation support, TMPGEnc Video Mastering Works 5 can even use materials from authored media. Furthermore, TMPGEnc Video Mastering Works 5 integrates its own DV and HDV device capture, allowing you to import video directly from a camcorder or a DV/HDV compliant device, all available in a simple and guided Source Wizard.

* HDV and DV importation requires a computer equipped with the necessary hardware (IEEE1394 connection) allowing the recognition of such devices. For more information, refer to the device's User Manual.

* DVD-Video and Blu-ray (including AVCHD) imports by the playlist/track.

Timeline mode editor

In addition to the usual Normal mode, available since TMPGEnc 3.0 XPress, TMPGEnc Video Mastering Works 5 provides a new Timeline mode allowing you to align video and audio materials on a layered timeline. The timeline mode also offers the possibility to add text, subtitles, transitions, etc. The result of this is a new and creative way to handle your content in a TMPGEnc application. Creating picture-in-picture effects, overlaying text or a logo, adding soundtracks, resizing, moving, rotating, animating, and many more functions has never been easier. Your imagination is the only limit!

NVIDIA CUDA support

TMPGEnc Video Mastering Works 5 take advantage of the numerous and high performance functions offered by NVIDIA CUDA. Not only can it power the TMPGEnc Video Mastering Works 5 video filters, or let you decode MPEG-1, MPEG-2 and MPEG-4 (AVC) content, but TMPGEnc Video Mastering Works 5 can now access the MPEG-4 (AVC) encoder for fast encoding process.

Intel Media SDK support

TMPGEnc Video Mastering Works 5 has evolved in many directions, offering you more choices and solutions. By supporting the Intel Media SDK 2.0, MPEG-4 (AVC) decoding and encoding can also be done through highly optimized algorithms. CPUs with embedded graphics functions and compatible with the Intel Media SDK 2.0 can provide hardware decoding and encoding for faster output.

* Available only in Windows Vista and Windows 7.

* Intel Media SDK functions are purely software when used on a non-compatible Intel CPU.

Complete, integrated MPEG Tool

The MPEG Tool provides simple and advanced functions to multiplex (merge) or demultiplex (extract) MPEG-1, MPEG-2 and MPEG-4 content into and from MPEG-1, MPEG-2, MPEG-4, or MKV containers. Using this tool, you can merge together several supported streams into one file, or conversely extract one or more streams such as audio or video from a multiplexed stream file into elementary data streams.

* May not support all variations of the format.

Project Checker Tool

TMPGEnc Video Mastering Works 5's Project checker tool allows you to peek into a saved project file and verify if all the source materials that the project refers to are still available on your computer.

Batch encode tool

Offers the possibility to delay the project output, and also to automatically process several projects in a row, regardless of the output format while you are away from your computer.

* Reserve enough space on the output hard disk drive to allow the encoding process to take place.

* Several instances of the Dolby Digital encoder cannot be used at the same time. If your projects in the Batch encode tool contain Dolby Digital output settings, avoid simultaneous encode process output. This also applies if you run an encoding process in the main TMPGEnc Video Mastering Works 5 application and the Batch encode tool at the same time.

Video transition between clips

TMPGEnc Video Mastering Works 5 provides 171 video transition effects between two clips in a project list or layer, or two slides in a slideshow clip. (The last clip transition effect always transitions to black)

Color matte and pattern

This new tool lets you choose a single color, create a gradient, or even tile a picture to create a pattern you can then turn into a clip for titling or transition use, or to apply to a compatible item in the timeline editor.


TMPGEnc Video Mastering Works 5

TMPGEnc Video Mastering Works 5 window

Legend: The TMPGEnc Video Mastering Works 5 main window.

TMPGEnc Video Mastering Works 5 is an extensive set of tools allowing you to convert, edit, transform, and even create video contents from many different sources. Through different "Wizard" interfaces, it provides a simple path from the retrieval of video contents (from files, camcorder, DVD-Video, Blu-ray Disc) to the generation of highly specific format files that can be used for DVD-Video authoring, Blu-ray BDAV or BDMV authoring, Mobile device (PSP, iPod, WALKMAN etc) playback, etc. However, TMPGEnc Video Mastering Works 5 is not limited to this, as it also provides cut-editing, filtering, non-linear editing, and deep access to the encoder settings. As a whole, TMPGEnc Video Mastering Works 5 condenses what is usually found in many programs into one unique application, and gives you, the User, incredible control over the content you are working with. ()

Legend: The Start window.

Once started, TMPGEnc Video Mastering Works 5 displays the Start window where you select the project mode. The "Normal mode" is what TMPGEnc 3.0 XPress and 4.0 XPress users have been using. You conduct a project by setting the source files to Edit, Cut-edit if necessary, select a Format, then Encode (output) everything. In "Timeline mode", you can be more creative thanks to a non-linear, Edit editor allowing you to mix, merge, and animate content, including subtitles, etc., then select a Format and Encode.

Stages
Legend: The main window stage selector button.

Whenever you are in "Normal mode" or "Timeline mode", only the "Start" button is enabled. By using the "Source Wizard", you can start enhancing your project with content from many sources, then continue to the next steps that are the Format stage and Encode stage, in that order. Along the way, Wizards will help you to set-up your project.

Start
Legend: The Start window.

Displays the Start window.

This is the first window that appears once TMPGEnc Video Mastering Works 5 completes its launch. You can access it at any time in your project by clicking the "Start" button.

When starting a new project, select the "Normal mode" option then click the "New Project" button. You can also retrieve your previous projects from this window.

Edit (Normal mode)
Legend: The Edit stage in Normal mode.

Displays the Edit stage when your project is in "Normal mode".

In this stage, you import video files or still images, cut-edit, add subtitles for each clip, apply video or audio filters, etc. Use the "Transition editor" to set a video transition effect between clips in the list. From this stage, you can go to "Timeline mode" to proceed to timeline, non-linear editing work.

WARNING
It is not possible to return, or move, to the Normal mode from the Timeline mode. In case you may have to rework the current project in Normal mode, save your project first in a separate file before moving to the Timeline mode. In case you moved to the Timeline mode by mistake, you can still continue to edit the clips' Cut-edit and Filters settings by double-clicking on the clips within the layers. Once you have moved to Timeline mode, you can continue directly to the Format without having to change any settings.
Edit (Timeline mode)
Legend: The Edit stage in Timeline mode.

Displays the Edit stage when your project is in "Timeline mode".

In this stage, you import video files or still images, cut-edit, add subtitles for each clip, apply video or audio filters, etc. The difference with the "Normal mode", where clips are edited individually, is that you work in layers, allowing you to position, resize, merge, and mix clips together. You can also apply animation effects or use volume settings that span the entire set of clips.

Note
When starting the editing in Timeline mode, you have to choose the output picture size, framerate, display mode (interlace or progressive), and the audio characteristics.
Format
Legend: The Format stage.

Displays the Format stage where you can choose and set the video and audio output format.

Once you have at least one clip set in the Edit stage, you can access the Format stage. This stage provides templates for the most common formats, but you can also move to the Advanced mode and modify the template settings to your needs.

Note
The first time you access the Format stage, the Output format selection window appears. Choose a template, or a format, to continue to the encoder settings.
Encode
Legend: The Output stage.

Displays the Encode stage where you actually output your project in encoded content files.

Once you have set at least one encoder Format stage, you can access the Encode stage. TMPGEnc Video Mastering Works 5 allows you to set several encoders in your project, and output your project in each encoder format. You can also register your project in the Batch encode tool for later processing.

Advanced tools
Legend: Advanced tools window.

You can access the Advanced tools window by clicking the "Advanced tools" button of the Start window.

The TMPGEnc Video Mastering Works 5 Advanced tools allows you to process (multiplex or demultiplex) a video and audio stream within a MPEG or MKV file, verify the content of a project, or manage the proxy files for editing.

You can use the Advanced tools to manage or adjust data created with the TMPGEnc series of applications.

Batch encode tool
Legend: Batch encode tool window.

This window is accessible by clicking on the Batch encode tool button in the Start window, in the Batch register button in the Encode stage, or by manually launching the TMPGEncVMW5Batch.exe application in the TMPGEnc Video Mastering Works 5 folder.

The Batch encode tool allows you to process the output of multiple projects by registering your projects in a task list that can be processed later, simultaneously, or consecutively depending on your processing resources. All of the registered tasks are processed automatically until completion of the list. This allows you to optimize your time by having your project processed while you are away from your machine.

Options
Legend: The Options menu button location.

Click on this button to display the Option menu containing the general application options and project management.

Contains the links to the Help window, software maker website, registration, News Center, the project file management functions, the Preferences window, About window, and application exit option.

Preferences
Legend: Preferences window.

This window is accessible through the "Preferences..." option from the Options of the TMPGEnc Video Mastering Works 5 main window and by clicking the "Preferences" button in the Start window.

This window allows you to set different aspects of TMPGEnc Video Mastering Works 5 in order to adapt it to your needs, including CPU/GPU, MPEG decoder, and environment related settings. Work folders, Clip edit settings and output-related general settings can also be found here.


Start

Start window

Legend: Start window.

This window provides access to the project management functions, Batch encode tool, Advanced tools window, Preferences window, Help window, and miscellaneous information.

This window appears once the TMPGEnc Video Mastering Works 5 start-up process completes, or by clicking the "Start" button of the TMPGEnc Video Mastering Works 5 window.

Project
Legend: Project options.

Contains the project-related functions. Use these functions to start a new project or retrieve a past, saved, project.

(New Project button)

Click on this button to start a new project in List or Timeline mode.

WARNING
If you are currently working on a project, a warning message will appear and ask for confirmation to start a new project, save your current project, or cancel. Be aware that changes to an unsaved project will be lost if not saved.
Mode selector

Contains the Normal or Timeline mode selector for new projects.

Note
While it is possible to change a Normal mode project into a Timeline project, the inverse is not true.
(Normal mode button)

Click on this button to select the Normal mode for your new project.

The Normal mode corresponds to the default project Source structure in TMPGEnc 3.0 XPress and TMPGEnc 4.0 XPress. In this mode, clips in the Edit window are organized in a list and are processed in the list order during the Encode stage. You can use this mode for simple projects or bulk conversion.

(Timeline mode button)

Click on this button to select the Timeline mode for your new project.

In this mode, clips in the Edit window are organized in layers, each layer can contain several clips, allowing you to create a sophisticated video output by merging contents from various origins in a creative fashion.

(Open File button)

Clicking on this button displays a standard file selector (*.tvmw5, *.txp4, *.txp3) allowing you to select a TMPGEnc Video Mastering Works 5 or compatible project file.

WARNING
If you are currently working on a project, a warning message will appear and ask if you want to save your current project before loading the specified project, load without saving, or cancel. Be aware that changes to an unsaved project will be lost if not saved.
Project history
Legend: Saved project list.

Contains a list of saved past projects.

Past project list item
Project file information

Displays the saved project file name and last modification date.

Mouse double-click on Past project list item

Opens the project file.

WARNING
If you are currently working on a project, a warning message will appear and ask if you want to save your current project before loading the specified project, load without saving, or cancel. Be aware that changes to an unsaved project will be lost if not saved.
Tools
Legend: Tools and information.
(Batch encode tool button)

Clicking on this button launches the Batch encode tool.

(Advanced tools button)

Clicking on this button displays the Advanced tools window.

(Preferences button)

Clicking on this button displays the TMPGEnc Video Mastering Works 5 Preferences window.

(Help button)

Clicking on this button displays the TMPGEnc Video Mastering Works 5 Help window.

(Exit button)

Clicking on this button closes TMPGEnc Video Mastering Works 5.

WARNING
If you are currently working on a project, a warning message will appear and ask if you want to save your current project before exiting the application, exit without saving, or cancel. Be aware that changes to an unsaved project will be lost if not saved.
(Version information button)

Clicking on this button displays the TMPGEnc Video Mastering Works 5's About window.

Plug-in
Legend: Plug-in list.

Contains a list of TMPGEnc Video Mastering Works 5 compatible installed plug-ins.

Plug-in list item
Plug-in list information

Displays the plug-in name and status.

Enabled | Appears when the plug-in is recognized and its license serial number validated.
Not val. | Appears when the plug-in is recognized but its license serial number is not validated yet, or the license validation renewal as not been performed yet.

Legend: Table of the "Plug-in list information" possible values.

Mouse double-click on Plug-in list item

Displays the selected plug-in's About... window.


New Project

New Project button

Legend: New Project button.

This button is located in the Start window.

Click on this button to start a new project in List or Timeline mode.

WARNING
If you are currently working on a project, a warning message will appear and ask for confirmation to start a new project, save your current project, or cancel. Be aware that changes to an unsaved project will be lost if not saved.
Mode selector

Contains the new project List or Timeline mode selector.

Note
While it is possible to change a Normal mode project into a Timeline project, the inverse is not true.
(Normal mode button)

Click on this button to select the Normal mode for your new project.

The Normal mode corresponds to the default project Source structure in TMPGEnc 3.0 XPress and TMPGEnc 4.0 XPress. In this mode, clips in the Edit window are organized in a list and are processed in the list order during the Encode stage. You can use this mode for simple projects or bulk conversion.

(Timeline mode button)

Click on this button to select the Timeline mode for your new project.

In this mode, clips in the Edit window are organized in layers, each layer can contain several clips, allowing you to create a sophisticated video output by merging contents from various origins in a creative fashion.


Open Project File

Open Project File button

Legend: Open Project button.

This button is located in the Start window.

Clicking on this button displays a standard file selector (*.tvmw5, *.txp4, *.txp3) allowing you to select a TMPGEnc Video Mastering Works 5 or compatible project file.

WARNING
If you are currently working on a project, a warning message will appear and ask if you want to save your current project before loading the specified project, load without saving, or cancel. Be aware that changes to an unsaved project will be lost if not saved.


Source Wizard

Source Wizard window

Legend: Source Wizard window.

You can access the Source Wizard by clicking on the "Source Wizard" button located on the right part of the Edit stage, or the "Add a clip" button in the Edit stage. By default, the Source Wizard automatically appears each time you start a new project.

The Source Wizard is one of the most powerful functions of TMPGEnc Video Mastering Works 5. Its purpose is to import a file, capture a video from a camcorder, import DVD-Video(1) content, import a Windows Media Center DVR-MS (Windows XP) or WTV (Windows Vista, Windows 7) file(2), or even create a clip from pictures or mattes that are then added into the clip list.

Source type selection
(From a file button)

Imports any kind of video file. Its function is identical to the Add file button of the Edit stage. You will learn more about the file import process in the Source Wizard file importer section of the Source Wizard.

(From a DVD, BD, AVCHD, HDD camcorder, memory card etc button)

Imports the contents of a non encrypted DVD-Video*, a DVD-RAM, or a DVD±VR.

You will find more about the DVD import process in the Source Wizard From a DVD, BD, AVCHD, HDD camcorder, memory card reader, etc. section of the Source Wizard.

WARNING
Non-standard DVD-Video/BDMV or DVD-Video/BDMV created with software other than those of the TMPGEnc series may not be completely imported. Some Windows® or XP SP1 installations may not be able to import the contents of a DVD-VR. In this case, please refer to the DVD recorder and/or contact the vendor. Updating Windows XP to SP2 may help solve this type of problem. Please note that DVD-RAM importation requires a DVD drive compatible with this media type. Importation of DVD-VR data from DVD media requires Windows XP (SP2) or a newer version, or a UDF 2.0 reader. Importation of AVCHD/BD data from DVD/BD media requires Windows Vista or a UDF 2.5 reader.
(From a TS file button)

Imports, to the best extent possible, the contents of a MPEG-2 Transport Stream file.

Since such files may contain several video and audio streams, TMPGEnc Video Mastering Works 5 analyzes the file content and adds the available streams to the project. You will find more about the TS import process in the Source Wizard From a Transport Stream file section of the Source Wizard.

(From a DV/HDV camcorder capture button)

Imports the contents of a DV/HDV device such as a digital video camcorder through the IEEE1394 port of your computer.

You will find more about the DV/HDV import process in the Source Wizard DV/HDV importer section of the Source Wizard.

(From a recorded TV program button)

Imports the contents of an unprotected Media Center DVR-MS (Windows XP) or WTV (Windows 7) file.

The imported file is first converted into a standard MPEG-2 file before being added to the clip list. You will find out more about the DVR-MS and WTV import process in the Source Wizard Media Center file importer section of the Source Wizard.

WARNING
Please note that this option does not appear on computers that cannot support Media Center files. Note that copyright-protected WTV files appear in red when listed; such files cannot be imported. If you try to import the file anyway, importation will fail and an error will be displayed.
(From pictures as a slideshow button)

Creates a complete slideshow from imported still pictures (from a digital camera or other device).

You can import one or several picture files, or the content of a folder. You will find out more about the slideshow creation process in the Source Wizard slideshow section of the Source Wizard.

(From a color matte, a picture button)

Creates a clip from a selected color, a tiled picture or a gradation.

You will find out more about the color and pattern creation process in the Source Wizard color and pattern section of the Source Wizard.

When adding several clips:
Display the addition options

Sets the behavior of TMPGEnc Video Mastering Works 5 when you add more than one clip at a time in the Source stage.

This setting only applies to the Clip addition option and Clip editor windows. Other windows such as the keyframe importation window may still appear depending on your settings.

Display the addition options | Displays the Clip addition option window, allowing you to choose the following options when you import the files.
Display the editing window | Displays the Clip editor window for each added clip.
Do not display the editing window | Does not display the Clip editor window.

Legend: Table of the "When adding several clips" options.

Display the Source Wizard when starting a new project

When checked, the Source Wizard window appears each time you start a new project from the Start window or the Options menu.

Cancel

Click on this button to return to the Edit stage.


Source Wizard From a Transport Stream file

Use: Source Wizard: From a TS file

Source Wizard From a Transport Stream file
Legend: Source Wizard window in TS file mode.

Select this option to import the contents of an un-encrypted, non-copy-protected Transport Stream file. Upon selection, a standard file selector appears where you can choose the source Transport Stream file.

WARNING
Unsupported video or audio codec stream formats, subtitles, or caption formats cannot be imported. Furthermore, since there are many different parameters and data conditions that may occur in a Transport Stream, there is no guarantee whatsoever that TMPGEnc Video Mastering Works 5 can import such files, regardless of the source, data structure, or content.
TS file title selector
Legend: Title selector window.

The second step of the Source Wizard, this window lets you select the title, or program, as well as the audio and subtitle stream to import by checking or unchecking them from a list.

Each selected title is imported as a clip.

Note
The TS file content is managed by Playlist and Program. When importing a file containing one Program, the title selector displays two items in the list, the first is the Playlist, and the second the Program. If the TS file contains many programs, you can select the programs one by one, or Select the Playlist item.
Title list
Legend: Title list.

This list contains all of the titles found in the TS file.

Note
Some titles may not appear depending on the analysis' results.
Title
Title selector

Check this option to choose the title to import during the last step of the Source Wizard.

Each title is imported separately in a clip. If you select two titles, you will obtain two additional clips in your project.

Thumbnail

Shows one picture from the current track.

(Play button)

Click on this button to display the Source Wizard preview window, allowing you to verify the content of the current title.

Title

Displays the item type (Playlist or Program)

Audio:
...

If the selected TS file includes one or more audio streams, those streams will appear in this list.

You can choose the audio stream by checking its box.

Caption:
...

If the selected TS file includes one or more subtitle streams, those streams will appear in this list.

You can choose the subtitle stream by checking its box.

All

Click on this button to check all of the titles in the title list.

None

Click on this button to uncheck all of the titles in the title list.

< Back

Click on this button to return to the first step.

Next >

Click on this button to start the importation process.

Once the title selection is done, click on the Next > button to start importing the selected titles. Once the importation is done, the Properties stage of the Clip editor window appears for each imported track. Copied files are not discarded once the project output is completed in case you need to edit the project again later. You can erase the unnecessary files by using the Proxy editing file manager tool.


Source Wizard From a DVD, BD, AVCHD, HDD camcorder, memory card reader, etc.

Use: Source Wizard: From a DVD, BD, AVCHD, HDD camcorder, memory card reader, etc.

Source Wizard From a DVD, BD, AVCHD, HDD camcorder, memory card reader, etc.
Legend: Source Wizard window in DVD etc. mode.

Select this option to import the contents of an un-encrypted, non-copy-protected DVD-Video, a DVD-RAM, a DVD±VR, a Blu-ray (BDAV) media, a video from an AVCHD camcorder recorded on a hard disk drive or a memory card.

Click the "Next >" button to open the DVD folder selector window. The next few steps are described below.

WARNING
Non-standard DVD-Video or DVD content created with software other than the TMPGEnc series may not be entirely imported. Some Windows XP® installations may not be able to import the contents of a DVD-VR. In this case, please refer to the DVD recorder manual and/or contact the vendor or maker. Updating Windows to XP SP2 may help solve this type of problem. Please note that DVD-RAM importation requires a DVD drive compatible with this media type. DVD-VR data importation requires Windows Vista SP2 or a newer version, or a UDF 2.0 reader. AVCHD, BD data importation from a DVD or a BD media requires at least Windows Vista™ or a UDF 2.5 reader.
Source selector
Legend: Source selector window.

The second step of the Source Wizard, the source selector lets you choose a volume or a folder containing the source data.

To be valid, a DVD folder must contain a VIDEO_TS folder, which itself contains IFO and VOB files. The DVD importer needs the IFO files in order to allow you to select DVD content. Importing a single VOB file is not possible. TMPGEnc Video Mastering Works 5 does not include a CSS decoder, so importing encrypted DVDs is not possible. Once the source is selected, click the OK button to proceed to the next step.

DVD-RAM importation requires a compatible drive. The DVD folder selector lets you choose a volume or a folder containing a DVD-RAM folder and file structure. To be valid, a DVD-RAM volume must contain a DVD_RTAV folder, which itself contains IFO and VRO files. Once the source is selected, click the OK button to proceed to the next step.

AVCHD, BD data importation from a DVD or a BD media requires at least Windows Vista™ or a UDF 2.5 reader.

Select a drive

Select this option if the source data is on media viewed by your system as a volume. This is the case for a DVD-Video, DVD-VR, DVD-RAM and BDAV media. Use the "Drive" pulldown menu as shown below to select the drive containing the DVD or BD media.

Drive:
Letter of the first removable media drive unit found.

Lets you select the drive containing the DVD or BD media you wish to import the content from.

Letter of the first removable media drive unit found.

The list of options display all the removable media drive units of your system whether media is actually in the drive or not.

Legend: Table of the "Drive" options.

Select a folder

Lets you select a folder containing the video and audio data you wish to import.

You may use this option for contents located on a hard disk drive. If you need to select a particular file, use the "From a file..." option of the Source Wizard instead.

When importing from a Blu-ray or AVCHD recording, you may select the folder containing the *.m2ts files instead (usually the folder named "STREAM"). Since such folders may contain more than one *.m2ts file, the TMPGEnc Video Mastering Works 5 Source Wizard analyzes the folder content and provides you a list of found files where you can select which one(s) to import.

Search the sub-folders also

When enabled, lets the Source Wizard look for usable content within the sub-folders of the selected folder.

File selector
Legend: File list.

This window appears when importing a BD/AVCHD volume. It contains a list of files found in the selected folder. In case of a DVD-Video, the "Title selector" appears directly.

Use this list to choose which files you will import. Some files may not be importable directly.

File list
Legend: File list.

This list contains all usable files found in the specified folder.

Mouse double-click on File list

Double-clicking on an item in the list displays the Source Wizard preview window, allowing you to verify the file's content.

File selector

Displays the file selector option.

File selector

By checking this option, you mark the file to be used in the current project.

Each selected file may be registered as one or more clips, depending on the file content.

Name

Displays the file name.

Extension

Displays the file extension.

Size

Displays the file size.

Modification date

Displays the file's last modification timestamp.

Access path

Displays the file's path.

All

Click on this button to check all the titles in the list.

None

Click on this button to uncheck all the titles in the list.

Change folder

Click on this button to display a folder selector where the Source Wizard can search for files.

< Back

Click on this button to return to the program selector step.

> Next

Click on this button to proceed to the File copy specifications step, or Source Wizard From a Transport Stream file mode in depending on the file content.

Note
If the selected file contains several titles, or streams, the Source Wizard notifies you and imports the file through the Source Wizard From a Transport Stream file mode.
Title selector
Legend: Title selector window.

The third step of the Source Wizard, this window lets you select the track, title, or program, as well as the audio and subtitle stream to import by checking or unchecking them from a list.

Each selected track is imported as a clip.

Note
In case of a DVD-Video/VR importation, this step appears directly after the Source selector's step.
Title list
Legend: Title list.

This list contains all of the titles found in the DVD-Video or BD volume, or in a TS file.

Note
Some titles may not appear if the DVD-Video or BD volume has been created by software other than the TMPGEnc series.
Title
Legend: Title list item.
Title selector

Check this option to choose the title to import during the last step of the Source Wizard.

Each title is imported separately in a clip. If you select two titles, you will obtain two additional clips in your project.

Thumbnail

Shows one picture from the current track.

(Play button)

Click on this button to display the Source Wizard preview window, allowing you to verify the content of the current title.

Audio:
...

If the selected DVD-Video or BD volume includes one or more audio streams, those streams will appear in this list.

You can choose the audio stream by checking its box.

Caption:
...

If the selected DVD-Video or BD volume includes one or more subtitle streams, those streams will appear in this list.

You can choose the subtitle stream by checking its box.

All

Click on this button to check all of the tracks in the track list.

None

Click on this button to uncheck all of the tracks in the track list.

< Back

Click on this button to return to the first step.

Next >

Click on this button to proceed to the importation options step.

Once the content is selected, click the "Next >" button to proceed to the next step.

Options
Legend: DVD-Video or BD volume importation optional settings window.

This step lets you enable or disable chapter importation and data copying from the DVD or BD volume to the hard disk drive.

Importation options
Import the chapter information into the keyframe list

Check this option to retrieve the imported DVD-Video, DVD-VR, or BD track's chapter marker information and add it to the keyframe list in the clip's cut-edit window.

This is useful if you wish to reuse the original chapters in your own project. If the number of chapters is high, the import process may take longer than usual.

Copy the selected titles to the hard disk drive

Check this option to speed-up the cut-edit and building process, which will allow you to remove the source DVD-Video, DVD-VR, or BD from the drive and use multiple DVD-Video, DVD-VR, or BD sources.

This option may require a large amount of hard disk space. If the DVD-Video, DVD-VR, or BD volume is already on the hard disk drive, there is no need to enable this option. Once all options are set, click the OK button to start the import process. You can manage the copied files later by using the Proxy editing file manager tool.

WARNING
Contents from a copy-protected DVD-Video, DVD-VR, or BD cannot be imported.
Copy folder:
...\My Documents\TMPGEnc Video Mastering Works 5\DVD Imports

Displays the location of the copied source files.

 | Value
Type | A valid access path
Default | ...\My Documents\TMPGEnc Video Mastering Works 5\DVD Imports

Legend: Table of values accepted by the "Copy folder" option.

Browse...

Lets you set the location of the copied source files. Choose a volume with enough free space to allow the copying of the selected content.

Note
Files imported from a DVD using the option above are saved as temporary data and for authoring use only. They do not include any data from the *.ifo files and are not in a MPEG compliant format, making it difficult or impossible to import them again by using the "Add file" option of the Source stage. Once imported, we recommend you save your current project. (The chapter and video structure information of the original DVD-Video, DVD-VR, or BD are stored within the project file)
WARNING
Proxy data refers to the original source and not to the temporary data. In case you import the temporary data itself as a clip, there is no proxy data available for the edition. You can, however, create a new proxy data set based on the temporary data by using the "Create a proxy editing file" option of the clip's Properties stage in the Clip editor window.
< Back

Click on this button to return to the DVD volume track selection step.

OK

Click on this button to start the importation process.

Once all of the settings are done, click on the OK button to start importing the selected tracks. Once the importation is done, the Properties stage of the Clip editor window appears for each imported track. Copied files are not discarded once the project output is completed in case you need to edit the project again later. You can erase the unnecessary files by using the Proxy editing file manager tool.

File copy specifications
Legend: File copy optional settings window.

This step appears when the selected files in the "File selection" step of the Source Wizard contains only one video and one audio stream or title per file. This step provides the file importation options from the source media (memory card, BD, etc.) to the computer hard disk drive.

Copy the selected files to the hard disk drive

Check this option to speed-up the cut-edit and building process, which will allow you to remove the source media from the machine.

This option may require a large amount of hard disk space. If the media volume is already on the hard disk drive, there is no need to enable this option. Once all options are set, click the OK button to start the import process. You can manage the copied files later by using the Proxy editing file manager tool.

Do not copy if the selected files are on a local hard disk drive

When checked, copies the files only when the source media is a removable drive.

Copy folder:
...\My Documents\TMPGEnc Video Mastering Works 5\File Imports

Displays the location of the copied source files.

 | Value
Type | A valid access path
Default | ...\My Documents\TMPGEnc Video Mastering Works 5\File Imports

Legend: Table of values accepted by the "Copy folder" option.

Browse...

Lets you set the location of the copied source files. Choose a volume with enough free space to allow the copying of the selected content.

< Back

Click on this button to return to the file selection step.

OK

Click on this button to start the importation process.

Once all of the settings are done, click on the OK button to start importing the selected files. Once the importation is done, the Properties stage of the Clip editor window appears for each imported track. Copied files are not discarded once the project output is completed in case you need to edit the project again later. You can erase the unnecessary files by using the Proxy editing file manager tool.

Note
In case you selected an MTS file that cannot be imported 'as is' because it contains reference to several titles/programs, the File importation method selector window appears, providing you the possibility to restart the importation process, force an importation or cancel.


Source Wizard DV/HDV importer

Use: Source Wizard: From a DV or HDV camcorder capture

Source Wizard DV/HDV importer
Legend: Source Wizard window in DV/HDV importer mode.

Select this option to import the contents of a DV or HDV compliant device such as a digital video camcorder.

First, connect the device to your computer by using the IEEE1394 port, verify the device is powered and in "Play" mode. Click the "Next" button to display the Capture device settings step. The following steps are described below.

WARNING
DV/HDV capture requires an IEEE1394 port (i.LINK or Firewire). Please verify your computer has such a port. If your camcorder does not have a IEEE1394 port, use the standard port and the software provided with your camcorder to import its content to your computer.
Capture from a DV/HDV device
Legend: Device selector and capture settings window.

The capture settings window allows you to select the DV/HDV source device and set the file recording location on your computer.

Device to capture selection
Device to capture:
...

Allows you to select the DV/HDV source device. In case the device does not appear in the list, verify the device is correctly connected to the computer, powered and in "Play" mode. Verify also the device appears in the Windows™ file explorer.

Live capture

Checking this box allows you to capture directly what the camcorder is viewing instead of the recorded video from the tape.

Note
Direct capture mode requires a computer that has fast hard disk access and relatively high processing power. Some artifacts may appear at the beginning and the end of the capture.
Capture file save folder and file name settings
Capture save folder:
...My Documents\TMPGEnc\TMPGEnc Video Mastering Works 5\Capture

Displays the location where the captured video will be saved.

 | Value
Type | A valid access path
Default | ...My Documents\TMPGEnc\TMPGEnc Video Mastering Works 5\Capture

Legend: Table of values accepted by the "Capture save folder" option.

Browse...

Click on this button to display a standard folder selector where you can choose the location of the captured data from the DV/HDV device.

Note
30 minutes of video takes about 7 GB. We recommend you choose a location on a volume with plenty of free space. We also recommend you choose a volume in NTFS format. It is possible to use a FAT32 volume however the 4 GB file size limitation inherent to this format will arbitrarily cut the capture in portions of 4 GB, in which case dropped frames and audio may occur.
Capture file name prefix:
Capture

Allows you to set the captured data file prefix. The current date, scene and section information is automatically added to the file name. If necessary, several files are created during the capture process.

 | Value
Type | A character string
Minimum | 1 character
Maximum | 50 characters
Default | Capture

Legend: Table of values accepted by the "Capture file name prefix" option.

Capture file name example

Displays an example of the capture file name, based on the "Capture file name prefix" settings

< Back

Click on this button to return to the first step.

Next >

Click on this button to proceed to the importation options step.

Once the selection is done, click on the "Next >" button to validate the settings and proceed to the next step.

DV/HDV device capture control
Legend: Capture control and selection.

This window lets you control the capture process and also select the captured data source.

Device

Displays the current DV/HDV device selected for the capture in the previous step.

Mode

Displays the current device mode.

DV | Appears when the current device is a DV camcorder allowing standard definition picture in 4:3 or 16:9 ratio.
HDV | Appears when the current device is a HDV camcorder allowing high definition picture.
DV (Live capture) | Appears when the current device is a DV camcorder and the capture is performed live instead of transferring recorded content.
HDV (Live capture) | Appears when the current device is a HDV camcorder and the capture is performed live instead of transferring recorded content.

Legend: Table of the "Mode" possible values.

Time code / Captured data size (est.)

Displays the current source timecode as it is recorded in the DV/HDV device, and the estimated size of the data captured from the device.

The displayed size is reset to 0 each time you start a new capture.

Start capture

Click on this button to start the data capture from the selected device.

When clicked, the capture device plays the recorded content and sends it through the IEEE1394 port to the computer hard disk. Each time you start the capture, or a new take is found within the capture, a new file is created.

Note
When capturing from the tape, you may get an initialization error if the tape is not correctly positioned. In such cases, play the tape forward on the camcorder until a video record appears.
Stop capture

Click on this button to stop the data capture from the selected device.

When clicked, the capture device stops the playback and the capture file is closed. Each take found during the capture is added to the capture list.

Capture list
Legend: Capture list.

This list contains all the captures and takes recorded during the current Source Wizard session. Previous captures do not appear in this list.

#

Displays the capture number.

Capture selector

By checking this option, you mark the capture or take to be used in the current project.

Each selected capture or take is registered in a separate clip. If you choose 2 captures, you get 2 new clips in the Source stage. Once you have clicked the "OK" button, unselected captures are discarded.

File name

Displays the captured data file name.

Recording timestamp

Displays the source take date and hour.

File size

Displays the size of the capture file on the hard disk drive.

All

Click on this button to check all the captures in the list.

None

Click on this button to uncheck all the captures in the list.

< Back

Click on this button to return to the program selector step.

OK

Click on this button to start the clip registration process.

Once you have clicked the "OK" button, unselected captures are discarded.

Once all of the settings are done, click on the OK button to start registration of the selected captures to the Clip list in the Source stage.

Captured and take data is saved in AVI file format that you can re-use in the same or another project without having to go through the capture process again. Be careful not to erase those files if you plan to re-use them or re-edit the current project.


Source Wizard Media Center file importer

Use: Source Wizard: From a recorded TV program

Source Wizard Media Center file importer
Legend: Source Wizard window in Media Center file mode.

Select this option to import the contents of an editable DVR-MS (Windows XP) or WTV (Windows VISTA, 7) file, as found in a Windows Media Center equipped computer.

Select the "From a recorded TV program" option to display a program selector window. The following steps are described below.

WARNING
Some programs may be flagged with anti-copy and/or anti-editing data that the recording system uses to lock the files. Such programs are not usable by TMPGEnc Video Mastering Works 5.
Program selector
Legend: Program selector window.

The DVR-MS/WTV importer usually looks for a *.dvrms or *.wtv file in the system's Documents folder.

If it does not find any files, an empty program selector window appears. If this happens, click the change folder button to specify the folder where the *.dvrms or *.wtv files are kept. You do not have to specify the files themselves. Once the source folder is selected, click the OK button to proceed to the next step.

WARNING
Some programs may be flagged with anti-copy and/or anti-editing data that the recording system uses to lock the files. Such programs are not usable by TMPGEnc Video Mastering Works 5. Note that copyright-protected WTV files appear in red when listed. Such files cannot be imported. If you try to import the file anyway, importation will fail and an error will be displayed.
Program list
Legend: Program list.

This list contains all of the recorded programs found in the current folder.

Program name

Displays the name of the program.

Program selector

By checking this option, you mark the program to be imported during the last step of the Source Wizard.

Each program is imported in a separate clip. If you choose 2 programs, you get 2 new clips in the Source stage.

Program sub-title

Displays, when possible, a short description of the program content.

Recording date

Displays the program recording day and hour.

Size

Displays the size of the program on the hard disk drive.

Channel

Displays, when possible, the program broadcaster's name.

File name

Displays the name of the file containing the program recording.

All

Click on this button to check all the programs in the list.

None

Click on this button to uncheck all the programs in the list.

Change folder

Click on this button to display a folder selector and choose the folder containing the DVR-MS or WTV files to import.

Default folder

Click on this button to reset the DVR-MS or WTV folder path to the one in the "My Documents" folder.

< Back

Click on this button to return to the first step.

Next >

Click on this button to proceed to the importation options step.

Once the selection is done, click on the "Next >" button to validate the selection and proceed to the next step.

MPEG-2 (PS) conversion
Legend: Media Center file importation option window.

This window lets you enable the file conversion.

Convert Microsoft TV recording file to MPEG-2 (PS)

When checked, remultiplexes the selected Microsoft TV recording files into a more usable MPEG-2 Program Stream type.

While DVR-MS files can be imported directly, TMPGEnc Video Mastering Works 5 has to convert the WTV file into an MPEG-2 program stream first in order to process it during the next stages. This conversion process is fast but requires an amount of hard disk space almost equal to the selected WTV file size. This option lets you set the destination of the converted streams that will be used as source files for a clip. Once the options are set, click the OK button to start the import process. This option is always enabled when your Media Center file selection contains at least one WTV file. If your selection contains only DVR-MS files you have the possibility to disable this option.

Converted data save folder:
...\My Documents\TMPGEnc\TMPGEnc Video Mastering Works 5\DVRMS Convert

Displays the location of the converted source files.

The conversion process requires an amount of hard disk space almost equal to the selected DVR-MS or WTV file size.

 | Value
Type | A valid access path
Default | ...\My Documents\TMPGEnc\TMPGEnc Video Mastering Works 5\DVRMS Convert

Legend: Table of values accepted by the "Converted data save folder" option.

Browse...

Lets you set the location of the copied source files.

Choose a volume with enough free space to allow the copying of the selected content.

< Back

Click on this button to return to the program selector step.

OK

Click on this button to start the importation process.

Once all the settings are done, click on the OK button to start the importation of the selected tracks. Once the importation is done, the Properties stage of the Clip editor window appears for each imported track.


Source Wizard slideshow

Use: Source Wizard: From pictures as a slideshow

Source Wizard slideshow
Legend: Source Wizard window in slideshow mode.

Select this option to import pictures and create a slideshow clip.

The next few steps are described below.

Source selector
Legend: Source selector window.

The second step of the Source Wizard, the source selector lets you choose one or several picture files, or a folder containing picture files.

(Select one or more pictures to create a slideshow button)

Choosing this option displays a standard file selector where you can choose one or more picture files. Supported picture file formats are bitmap (*.bmp), JPEG (*.jpg, *.jpeg), PNG (*.png), and Windows picture (*.emf, *.wmf).

(Use the content of a folder to create a slideshow button)

Choosing this option displays a standard folder selector where you can choose one folder containing the pictures (up to 200).

Include sub-folders' content

When enabled, lets the Source Wizard looks for usable content within the sub-folders of the selected folder.

< Back

Click on this button to return to the first step.

Once the picture selection is done, click on the OK button in the file or folder selector. Importation starts immediately into the Slideshow editor. Once your slideshow clip is created, you can return at any time to the Slideshow editor to add, remove, or change the slideshow settings.


Source Wizard color and pattern

Use: Source Wizard: From a color matte or pattern

Source Wizard color and pattern
Legend: Source Wizard window in slideshow mode.

Select this option to create a clip using a video pattern generator.

This can be useful to create a title clip or a transition between two clips. The video pattern generator can output a color, a gradation of two colors or a pattern created from a picture file.

Color/pattern selection
Legend: Color or pattern selection window.

This second step of the Source Wizard lets you choose the color, set the gradation or choose the picture file used to create a pattern.

Color/pattern settings
Clip duration:
00:00:01.00

Use this option to set the duration of the clip.

Since the created clip is considered the same as a basic video clip, you cannot return to the Color/pattern selection window to increase the clip duration. You can reduce the clip duration by using the Clip editor's cut-edit function. If you need to increase the clip duration, create a new clip with the desired duration. You can also create a clip slightly longer than necessary, then reduce its duration later.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:01.00 (one second)
Maximum | 02:00:00.00 (two hours)
Default | 00:00:01.00

Legend: Table of values accepted by the "Clip duration" option.

Type:
Color matte

Use this menu to select the different type of video pattern generators.

You can choose one type at a time only. According to the chosen type, the available settings are described below.

Color matte

Allows you to select one color.

The generated clip contains just one unique color covering the entire screen.

(Color selector group button)

Clicking on one of the buttons lets you select that color.

If the default colors are not sufficient, you can click on the "Palette" button to choose another color. The default colors cannot be changed.

Palette

Click on this button to display a standard color selector where you can compose your own.

Custom colors are registered within the color selector only.

Selected color

Displays the selected color used to generate the clip.
Picture tile

Allows you to select one picture.

The generated clip contains the selected picture, repeated to cover the entire area of the video screen. If the picture resolution is higher than the video resolution only a part of it will be visible.

Picture selector

Click on this button to display a standard file selector where you can choose a picture.

Selected picture

Displays the selected picture used to generate the clip.
Color gradation

Lets you create a color gradation by selecting two colors and other parameters.

Start color

Click on this button to display the standard color palette and select the start color of the gradation.

Opacity:
255

Sets the opacity level of the start color.

A 0 value indicates a completely transparent color (the color is not visible on the white default background).

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 255

Legend: Table of values accepted by the "Opacity" option.

End color

Click on this button to display the standard color palette and select the end color of the gradation.

Opacity:
255

Sets the opacity level of the start color.

A 0 value indicates a completely transparent color (the color is not visible on the white default background).

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 255

Legend: Table of values accepted by the "Opacity" option.

Scale:
100

Sets the relative size of the gradation within the colored area.

100 indicates the gradation covers the entire surface of the video.

 | Value
Type | An integer
Unit | Percentage
Minimum | 1
Maximum | 500
Default | 100

Legend: Table of values accepted by the "Scale" option.

Angle:
0

Sets the directional angle of the gradation.

 | Value
Type | An integer
Unit | Arcdegree
Minimum | 0
Maximum | 359
Default | 0

Legend: Table of values accepted by the "Angle" option.

Gradation

Displays the gradation used to generate the clip.

Legend: Table of the "Type" options.

< Back

Click on this button to return to the first step.

OK

Click on this button to confirm your choice and add the new clip to the clip list.

Cancel

Click on this button to return to the clip list without adding a clip.

Once all of the settings are done, click on the OK button to create the clip.


Edit

Legend: Edit stage in Normal mode.

This stage appears when you click the Edit button of the main window when your project is in Normal mode.

This stage is where you set and manage the project's source (input) files. It also contains access to the Clip cut-editor window

The Edit stage is the second window in your project workflow. You can access this window at any time while working on your project by clicking on the Edit button in the navigation bar or by pressing the F6 key.

Project source list

Displays and lets you manage the content of the current project.

Project properties)
Legend: Project properties.

Displays the number of clips in the project and the total project duration

Clip list
Legend: Clip list.

Displays the content of the current project.

Clip
Legend: An item of the clip list.

The clip contains all the references and parameters of its source file, not the source file itself. You can freely change numerous aspects of the clip without affecting its source file. However, if you move or delete the source file referenced by the Clip, you may not be able to re-use your project.

Number

Displays the clip number in the list.

Play
Legend: The clip play button on a clip list item.

Click on this button to display the thumbnail playback controller and start the clip's source content playback.

Thumbnail

Displays the first picture of the clip content.

Clip name:
Clip video source file name

Displays the clip name. The clip name can be changed either directly here in the clip item, by using the Clip name editor of the clip item's contextual menu, or in the Properties stage of the Clip editor window.

 | Value
Type | A character string
Default | Clip video source file name

Legend: Table of values accepted by the "Clip name" option.

Duration

Displays the clip's duration.

Picture size

Displays the clip's picture size.

Audio properties

Displays the clip's audio characteristics such as the sampling rate and number of channels.

Transition

Displays the clip's transition effect, if set.

Remove

Click on this button to delete the current clip. All the clip's settings, cuts, filtering, etc. are lost. The source file itself is not affected. If you also wish to delete the source file, use the Windows™ file management functions.

Mouse double-click on Clip

Displays the clip's Clip editor window where you can edit the clip properties, cut-edit its content, or apply filters.

Mouse right-click on Clip

Displays the clip's contextual menu.

Clip contextual menu

Contains the clip and clip list management functions.

Cut-edit | Displays the clip's Clip editor window set on the Cut-edit stage.
Filters | Displays the clip's Clip editor window set on the Filters stage.
Picture | Displays the slideshow clip's Picture window. This option appears for a slideshow-based clip.
Audio | Displays the slideshow clip's Audio window. This option appears for a slideshow-based clip.
Set the transition to "None" | Removes the transition effect from the current clip. This option is available when the clip has a transition effect set.
Copy to the clipboard | Copies the current clip to the clipboard. The copied clip can then be pasted in the current project or another project.
Paste from the clipboard | Pastes the clip copied in the clipboard to the current project. The copied clip is added below the current clip selection.
Duplicate clip | Creates a copy of the current clip and adds it either below the original clip or at the end of the list depending on your choice. The new clip is completely independent from the original clip.
Delete clip | Deletes the current clip. All the clip's settings, cuts, filtering, subtitles, etc. are lost. The source file itself is not affected. If you also wish to delete the source file, use the Windows™ file management functions.
Edit the clip name | Displays the Clip name editor window where you can edit the clip name. This option is the same as the Clip name option of the Properties stage of the Clip editor window.

Legend: Table of the "Clip contextual menu" options.

Mouse drag on Clip

Changes the selected clip position within the Clip list.

Input File
Legend: Input management buttons.

Use these buttons to add content to the current project.

(Source Wizard button)

Adds a clip to the clip list by using the Source Wizard file importer/converter.

Use this function to import the contents of a DVD, Windows Media Center DVR-MS (Windows XP), or WTV (Windows Vista, Windows 7) program recording file among other things.

(Add file button)

Adds a video source file to the clip list.

Cf.: Add file.

(Add Slideshow button)

Displays the Slideshow editor window.

Use this function to create a slideshow from still picture files. Slideshows are added to the clip list as clips.

Edit Clip
Legend: Clip editing buttons.

Use these buttons to edit a clip's content.

(Cut-edit button)

Displays the clip's Clip editor window set on the Cut-edit stage.

Filter

Displays the clip's Clip editor window set on the Filters stage.

Batch

Displays the Batch filter window, a tool allowing you to apply a Filter setting template file to one or more Clips at a time.

(Transition editor button)

Displays the clip's Transition editor window.

Edit Slideshow
Legend: Slideshow editing buttons.

Use these buttons to edit a slideshow-based clip's content.

Picture

Displays the slideshow clip's Picture stage window.

Audio

Displays the slideshow clip's Audio stage window.

Others
Legend: Other buttons.

Use these buttons to manage the list content or access the Edit mode stage.

Move up

Moves the selected clip up one place in the clip list.

Move down

Moves the selected clip down one place in the clip list.

Delete clip

Click on this button to delete the current clip.

WARNING
All the clip's settings, cuts, filtering, subtitles, etc. are lost. The source file itself is not affected. If you also wish to delete the source file, use the Windows™ file management functions.
Clear

Click on this button to delete all the clips of the current project

WARNING
All the clips' settings, cuts, filtering, subtitles, etc. are lost. The source files themselves are not affected. If you also wish to delete the source files, use the Windows™ file management functions.
(Undo button)

Cancels the last action.

(Redo button)

Restores the cancelled action.

Timeline mode

Clicking on this button changes the current editing mode from Normal Edit mode to Timeline Edit mode.

WARNING
It is not possible to return, or move, to the Normal mode from the Timeline mode. In case you may have to rework the current project in Normal mode, save your project first in a separate file before moving to the Timeline mode. In case you moved to the Timeline mode by mistake, you can still continue to edit the clips' Cut-edit and Filters settings by double-clicking on the clips within the layers. Once you have moved to Timeline mode, you can continue directly to the Format without having to change any settings.


File input

Use: Add content to your project

Legend: The source list in normal mode.

When constructing your project, you add content such as video and audio files, picture, media content etc to your project. The added content are sources, managed through Clips item within the Edit list. You set the clips by using the different methods offered in TMPGEnc Video Mastering Works 5. From the Edit stage, you can use the buttons located in the "File input" group, or drag'n'drop files directly into the Clip list.

File input
Legend: Input management buttons.

Use these buttons to add content to the current project.

You add files and content through the standard file selector, or through the Source Wizard for more complex data structure such as a DVD-Video, Blu-ray or WTV file. The Source Wizard also allows you to import contents from a DV or HDV camcorder, create a slideshow or a plain color/pattern clip.

(Source Wizard button)

Adds a clip to the clip list by using the Source Wizard file importer/converter.

Use this function to import the contents of a DVD, Windows Media Center DVR-MS (Windows XP), or WTV (Windows Vista, Windows 7) program recording file among other things.

(Add file button)

Adds a video source file to the clip list.

Cf.: Add file.

(Add Slideshow button)

Displays the Slideshow editor window.

Use this function to create a slideshow from still picture files. Slideshows are added to the clip list as clips.

Clip list
Legend: Clip list.

Displays the content of the current project, and provides functions to manage the content.

You can drag and drop the supported files format from a file explorer or any compatible application directly into the Clip list. Depending on the file extension, further options may be available.

Source file drag and drop on Clip list

Adds content to your project directly into the Clip list.

Beside a single file, this option allows the dropping of an entire folder containing several supported source files. In such a case, the Source Wizard's selector window appears as below, allowing you to select the desired source files.

Legend: Found file list.

When importing source files from the memory card or hard disk drive of a digital camera or a camcorder, you may also use the Source Wizard's option to copy the files to your local hard disk drive as those files will be needed in case you rework your project later, or have to disconnect the device/file holder from the computer later on.

Legend: File copy optional settings window.

In case the dropped folder contains a DVD-Video/VR or a Blu-ray BDMV/BDAV structure, the Source Wizard appears automatically to let you select the desired tracks or programs.

When adding a DVD-Video/VR's "VOB" file, or other types of complex file such as a M2TS or AVCHD, the File importation method selector window appears.


Slideshow editor

Slideshow editor window

Legend: Slideshow editor window.

The slideshow editor allows you to create a slideshow using picture files in the bitmap (*.bmp), JPEG (*.jpg, *.jpeg), PNG (*.png), PSD (*.psd), GIF (*.gif), TIFF (*.tif, *.tiff), Windows picture (*.emf, *.wmf), etc. formats. From this window, you can access the different stages of the slideshow editor by clicking on the buttons located in the upper part of the editor window.

The slideshow editor offers numerous picture transition effects and audio options. Starting from TMPGEnc Video Mastering Works 5 filters can also be applied directly to a slideshow.

To access the slideshow editor, click on the "Add a slideshow" button located on the right part of the Edit stage when in Normal mode, or through the Source Wizard's "From pictures as a slideshow" option, or double-click on a slideshow clip.

Picture
Legend: Picture stage button.

This is the default stage of the slideshow editor when adding or editing a slideshow. This stage allows you to choose and set pictures, transition effects, and the total duration of the slideshow.

Cf.: Slideshow Picture settings.

Audio
Legend: Audio stage button.

This stage allows you to choose and set the slideshow's audio background and the automatic audio or slideshow duration adjustment method.

Cf.: Slideshow Audio settings.

Filters
Legend: Filters stage button.

This stage allows you to apply video and audio filters to the current slideshow.

Cf.: Slideshow Filters settings.

Preview
Legend: Preview stage button.

This stage allows you preview your slideshow using the slideshow player.

Cf.: Slideshow Preview.

Help...

Clicking on this button displays the integrated Help window.


Batch filter

Batch filter window

Legend: Batch filter window.

You can access the this window by clicking the "Batch" button of the Edit stage in Normal mode.

This window allows you to apply a Filter template created in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

By using this tool, you can apply the same filter settings to several clips at a time without having to edit the Filters setting of each clip.

Filter template file:

Display the current filter template file's path and name.

 | Value
Type | A valid access path

Legend: Table of values accepted by the "Filter template file" option.

Browse...

Clicking on this button displays a standard file selector window (*.tvmw5f, *.te4xpf, *.txpf) where you can choose a filter template file to replace the current filter chain's settings.

Clip selector
Legend: Clip selector.

Contains the list of clips currently registered in the Clip list, and provides the clip selection option.

Clip
Clip selector

When checked, receive the filter settings from the selected Filter setting template.

All

Click on this button to check all of the clips in the list.

None

Click on this button to uncheck all of the clips in the list.

Apply template

Click on this button to apply the selected Filter setting template to the selected clips.

Close

Click on this button to close the window and return to the Edit stage.


Edit

Legend: Edit stage in Timeline mode.

This stage appears when you click the Edit button of the main window when your project is in Timeline mode.

This stage is where you set and manage the project's source (input) files and their position within the timeline. It also contains access to the Clip editor window

The Edit stage is the second window in your project workflow. You can access this window at any time while working on your project by clicking on the Edit button in the navigation bar or by pressing the F6 key.

Timeline preview
Legend: Timeline editor preview.

Contains the Timeline preview monitor and navigation controls.

File explorer and clip properties
Legend: Timeline editor file explorer and clip properties.

This part of the window contains the file Explorer and Properties editor.

Timeline
Legend: Timeline.

This part contains the Timeline layer editor, providing the tools to manage and edit the current project's content.


Timeline format selection

Timeline format selection window

Legend: Timeline format selection window.

You can access the Timeline format selection window by clicking the "Timeline setting" button located in the Edit stage. By default, the Timeline format selection window automatically appears each time you start a new project in Timeline mode.

This window allows you to set the timeline characteristics in video resolution, framerate, audio sampling rate and channel structure.

Note
While the timeline settings are automatically forwarded to the Format output settings, they are completely independent from the output settings. The timeline settings are used for display purposes only. You can work with a given format in the timeline, under which all clips are displayed, then choose a different final output format in the Format stage.
Format type selection
(Select a timeline format template button)

Provides a list of the most used video formats (SD, HD, NTSC, PAL) from which you can choose one Timeline format setting. Upon selection the Timeline format template selection stage displays.

(Select a timeline format from a clip button)

Sets the timeline format based on the video and audio characteristics of a clip. Upon selection, this option displays the Timeline format clip selection stage when clips are already registered in the timeline, or a limited version of the Source Wizard that allows you to select a reference source if no clip is registered in the timeline yet.

Note
Audio only clips cannot be used as a reference.
Cancel

Click on this button to return to the Edit stage.

Note
You must set a timeline format to use the Timeline mode.


Timeline format template selection

Timeline format template selection window

Legend: Timeline format template selection stage.

This stage provides a list of available timeline formats.

This window appears when you choose the "Select a timeline format template" option of the Timeline format selection window.

Timeline format

Contains the selected timeline format setting. This is also where you edit the settings when creating a custom template.

Template name

Displays the current template name.

You set a template name when clicking the "Add template" button. It is not possible to change a template name, you have to edit a current template and set its name by clicking the "Add template" button.

Size

Sets in pixels the video image size in the timeline.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088)

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088

Legend: Table of values accepted by the "Vertical size" option.

Framerate:
...

Sets the timeline's number of images displayed per second.

1 fps | Minimum framerate. MPEG-4 AVC only.
2 fps | 1/12 standard film framerate. MPEG-4 AVC only.
3 fps | 1/20 standard film framerate. MPEG-4 AVC only.
4 fps | 1/6 standard film framerate. MPEG-4 AVC only.
5 fps | 1/12 NTSC framerate, 1/10 PAL framerate. MPEG-4 AVC only.
6 fps | 1/10 NTSC framerate, 1/4 standard film framerate. MPEG-4 AVC only.
8 fps | 1/3 standard film framerate. MPEG-4 AVC only.
10 fps | 1/6 NTSC framerate, 1/5 PAL framerate. MPEG-4 AVC only.
12 fps | 1/2 standard film framerate. MPEG-4 AVC only.
12.5 fps | 1/4 PAL framerate. MPEG-4 AVC only.
14.98 fps | 1/4 NTSC framerate. MPEG-4 AVC only.
15 fps | 1/4 NTSC framerate. MPEG-4 AVC only.
20 fps | 1/3 NTSC framerate. MPEG-4 AVC only.
23.976 fps | NTSC framerate.
24 fps | Standard film framerate.
25 fps | PAL framerate.
29.97 fps | NTSC framerate.
30 fps | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Aspect ratio:
...

Sets the timeline image or pixel width by height ratio.

Pixel 1:1 (Square pixel) | Square pixel, used in computer displays
Pixel 10:11 (NTSC 4:3) | Equivalent to the "Square" 4:3 TV ratio in NTSC when the picture size is 720×480
Pixel ratio 40:33 (NTSC 16:9) | Equivalent to the "Wide" 16:9 TV ratio in NTSC when the picture size is 720×480
Pixel ratio 663:440 (NTSC 2.21:1) | Equivalent to the "70 mm" 2.21:1 ratio in NTSC.
Pixel ratio 12:11 (PAL 4:3) | Equivalent to the "Square" 4:3 TV ratio in PAL when the picture size is 720×576
Pixel ratio 16:11 (PAL 16:3) | Equivalent to the "Wide" 16:9 TV ratio in PAL when the picture size is 720×576
Pixel ratio 1989:1100 (PAL 2.21:1) | Equivalent to the "70 mm" 2.21:1 TV ratio in PAL.
Display : 4:3 | "Square" TV ratio
Display : 16:9 | "Wide" TV ratio
Display : 2.21:1 | Equivalent to the 70 mm film ratio.

Legend: Table of the "Aspect ratio" options.

Display mode:
...

Set the source timeline video's display mode.

Progressive | Each frame displays one full picture. This is the standard mode for computer generated video and a lot of digital video formats.
Interlace | Each frame displays half of a picture, with two consecutive frames creating a full picture. This is the standard mode for TV broadcast sources.

Legend: Table of the "Display mode" options.

Field order:
...

When the "Display mode" is "Interlace", sets the order of the fields. If the order set here is the inverse of the source, comb artifacts become more visible in moving parts of a scene.

Top field first | The first frame is displayed from the first line of the display. This is the standard order for TV broadcast sources.
Bottom field first | The first frame is displayed from the second line. This is the standard order for digital video (DV) sources.

Legend: Table of the "Field order" options.

Sampling rate:
...

Sets the timeline audio sampling rate.

32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the timeline number of audio channels.

Monaural | Structures one audio channel.
Stereo | Structures two independent audio channels.
1.1 ch monaural | Structures 2 independent audio channels, one being for low frequencies.
2.1 ch stereo | Structures 3 independent audio channels, one being for low frequencies.
3 ch surround (3/0) | Structures 3 independent audio channels.
3 ch surround (2/1) | Structures 3 independent audio channels.
3.1 ch surround (3/0) | Structures 4 independent audio channels, one being for low frequencies.
3.1 ch surround (2/1) | Structures 4 independent audio channels, one being for low frequencies.
4 ch surround (3/1) | Structures 4 independent audio channels.
4 ch surround (2/2) | Structures 4 independent audio channels.
4.1 ch surround (3/1) | Structures 5 independent audio channels, one being for low frequencies.
4.1 ch surround (2/2) | Structures 5 independent audio channels, one being for low frequencies.
5 ch surround | Structures 5 independent audio channels.
5.1 ch surround | Structures 6 independent audio channels, one being for low frequencies.
7 ch surround | Structures 7 independent audio channels.
7.1 ch surround | Structures 8 independent audio channels, one being for low frequencies.

Legend: Table of the "Channel mode" options.

Background color:
...

Sets the timeline background color.

Previous color

Re-uses the same color as the previous timeline project.
Black
White

Legend: Table of the "Background color" options.

Add template

Displays the template naming window. Upon naming the template, the new template is added to the "Custom template" branch of the list.

The new templates contains the current Timeline format's settings. To set up your own template, start by clicking the "Edit format" button. Once you are done with the settings, click this button to add the new settings to the list.

Delete template

Deletes the current custom timeline setting template from the list.

WARNING
There is no Undo or Redo option. Once a custom template is deleted, you cannot retrieve it. Use this function with discernment.
Edit template

Unlocks the Timeline format settings for the current template.

This is the first step in creating a custom template. Once the settings are unlocked you can change them. Then use the "Add template" button to set the new timeline format setting template name and add it to the list.

< Back

Click on this button to return to the Timeline format selection first step.

OK

Click on this button to apply the new timeline settings.

Cancel

Click on this button to return to the Edit stage.

Note
You must set a timeline format to use the Timeline mode.


Timeline format clip selection

Timeline format clip selection window

Legend: Timeline format clip selection stage.

This stage allows you set the timeline format by using the characteristics of a reference clip from the current project, or, if the project does not contain any clips, from a file imported through a limited version of the Source Wizard.

This window appears when you choose the "Select a timeline format from a clip" option of the Timeline format selection window.

Note
Audio only clips cannot be used as a reference.
Clip list

Displays the clip content of the current project.

Legend: Clip list.

Displays the content of the current project.

Clip
Legend: An item of the clip list.

The clip contains all of the references and parameters of its source file, not the source file itself. You can freely change numerous aspects of the clip without affecting its source file. However, if you move or delete the source file referenced by the Clip, you may not be able to re-use your project.

Clip selector

When checked, this clip's characteristics will be used to the set the timeline format.

Note
You cannot select more than one clip.
Thumbnail

Displays the first picture of the clip content.

Clip name:
Clip video source file name

Displays the clip name. The clip name can be changed either directly here in the clip item, by using the Clip name editor of the clip item's contextual menu, or in the Properties stage of the Clip editor window.

 | Value
Type | A character string
Default | Clip video source file name

Legend: Table of values accepted by the "Clip name" option.

Duration

Displays the clip duration, number of frames and active range.

Picture size

Displays the clip's picture size and framerate.

Audio properties

Displays the clip's audio characteristics such as the sampling rate and number of channels.

< Back

Click on this button to return to the Timeline format selection first step.

OK

Click on this button to apply the new timeline settings from the selected clip.

Cancel

Click on this button to return to the Edit stage.

Note
You must set a timeline format to use the Timeline mode.


Timeline preview

Legend: Timeline editor preview.

The Timeline preview is part of the Edit stage when in Timeline mode.

This part of the Edit stage contains the timeline preview monitor and navigation controls.

Timeline settings
Legend: Timeline editor format settings display and button.

Displays the current timeline picture size, framerate, and audio characteristics.

You can change the timeline characteristics by clicking the "Timeline setting" button located on the right of the window, allowing you to access the Timeline format selection.

Note
While the timeline settings are automatically forwarded to the Format output settings, they are completely independent from the output settings. The timeline settings are used for display purposes only. You can work with a given format in the timeline, under which all clips are displayed, then choose a different final output format in the Format stage.
Display size:
Legend: Timeline editor preview display size setting.

Sets the current timeline display size in the preview monitor.

The available sizes are 25, 50, 100 (red mark), 200 and 400% of the Timeline format selection picture size, the last notch fits the picture size within the window size. The size set here does not change the output size, just the displayed size. The output size can be set in the Format stage.

Timeline preview monitor
Legend: Timeline editor preview monitor.

Displays the current timeline's video content and provides some of the clip's manipulation tools.

Mouse left-click on Timeline preview monitor
Legend: Mouse left-click picture grabbing.

When clicked anywhere in the picture, grabs the picture so you can change its spatial position within the timeline.

Legend: Mouse left-click picture sizing..

When clicked on the size handles located in each corner and in the middle of the picture's border, grabs the handles so you can change the picture size.

Press the [Shift] key while grabbing a size handle to resize by keeping the picture frame size ratio.

Press the [Ctrl] key while grabbing a size handle to resize by moving the opposite handle in the opposite direction.

Legend: Mouse left-click picture rotation.

When clicked on the rotation handles located in each corner of the picture, grabs the handles so you can rotate the picture.

Press the [Shift] key while grabbing a rotation handle to rotate by an increment of 90 degrees.

Mouse right-click on Timeline preview monitor

Displays the preview monitor's contextual menu.

Contextual menu

Contains the preview monitor and navigation options.

Display size

Displays the timeline display size menu.
Display at original aspect ratio

Displays the current timeline's video content with the same pixel ratio as the source file. If the pixel ratio is not 1:1, then the picture is distorted.
Display at corrected aspect ratio

Displays the current timeline's video content by converting the source ratio to the 1:1 computer monitor ratio, avoiding picture distortion.
Display in a video overlay

Displays the current timeline's video content using the video card's overlay circuit. This option appears in Windows XP.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista and Windows 7, this option appears as "Use high-speed display mode".
Use high-speed display mode

Displays the current timeline's video content using the video card's overlay circuit. This option appears in Windows Vista and Windows 7.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows XP, this option appears as "Display in a video overlay".
Display in progressive mode during playback

Displays the current timeline's video content by deinterlacing the frames if the source is in interlaced mode.

This may improve the visuals.
Lower preview picture quality for display acceleration

Displays the current timeline's video content by decoding only a part of it, allowing faster playback.

This option may be useful in case of a HD source or a low performance computer. This option may have no effect with certain types of sources.
Display setting

Displays the Thumbnail navigator options menu.
Save current frame to a picture file

When selected, the current frame is captured, and a file selector appears where you can set the path and name of the captured file in bitmap (*.bmp) format. The picture size is the same as the source file, and the aspect ratio is corrected to 1:1.
Copy current frame to the clipboard

When selected, the current frame is captured and placed in the system clipboard. Software that supports picture clipboard "clippings" such as a graphics editor or word processor can then use the captured frame.

Legend: Table of the "Contextual menu" options.

Display size

Sets the timeline display size.

Display at window size

Resizes the current timeline's video content display so it is entirely visible within the current window.

Note
Some resize artifacts may appear.
Display at 25% of the original size

Displays the current timeline's video content resized to a quarter of the Timeline format selection picture size.

Corresponds to the first notch of the Display size slider.
Display at 50% of the original size

Displays the current timeline's video content resized to half of the Timeline format selection picture size.

Corresponds to the second notch of the Display size slider.
Display at 100% of the original size

Displays the current timeline's video content with the same pixel dimensions than the Timeline format selection picture size.

Corresponds to the third notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 200% of the original size

Displays the current timeline's video content at double of the Timeline format selection picture size.

Corresponds to the fourth notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 400% of the original size

Displays the current timeline's video content at four times the Timeline format selection picture size..

Corresponds to the fifth notch of the Display size slider. You may have to resize the window in order to see the entire picture.

Legend: Table of the "Display size" options.

Thumbnail display settings

This menu appears when you mouse-over the Thumbnail display settings option of the preview monitor's contextual menu.

Display audio waveform | Displays the current timeline's audio track in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.
Display audio level meter | Displays the current timeline's audio track volume level and channel structure in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.

Legend: Table of the "Thumbnail display settings" options.

Mouse wheel on Timeline preview monitor

Moves the playhead back and forth by one frame.

Audio display
Legend: Timeline editor audio display.

If the "Display audio waveform" option of the Preview monitor's contextual menu is enabled, a graph representing the audio signal appears below the timeline's video content in the Preview display.

The Audio waveform can help you to find a shift between the audio and video stream. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation display. The audio waveform is a visual representation of the timeline's audio stream. The waveform itself shows the audio corresponding to the duration of one frame, therefore the displayed duration depends on the timeline's framerate. Because the waveform shows the sum of all the audio channels available in the stream, it does not vary regardless of the audio source's channel structure.

Timeline information
Legend: Timeline editor information display.

Displays the current timeline frame number, total number of frames, current time, output resolution, and framerate.

Navigation control buttons
Legend: Timeline editor navigation controls.

Contains buttons allowing you to navigate within the current timeline using standard player commands.

(Play button)

Plays the current timeline at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead backward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead forward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio channel is present, mutes it during playback.

(Loop button)

Loops the preview playback so it restarts from the beginning once it reaches the last frame of the timeline.

Audio

Contains the preview audio controls and display.

Volume control:

If an audio channel is present, allows you to set the volume of the preview.

This setting does not change the output audio volume. If you need to correct the output audio volume, use the Volume adjustment filter.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

Volume level meter

Displays the current timeline's audio track volume level and channel structure.

Navigation slider

Displays the current timeline's playhead position, and allows you to navigate through the timeline.

Playhead:
Legend: Timeline editor playhead.

Displays the current timeline's playhead position.


Timeline layer

Legend: Timeline mode editor's layer.

The Timeline layer is part of the Edit stage when in Timeline mode.

This part of the Edit stage contains the timeline content management functions and options.

Layer commands
Legend: Layer command buttons.

Provides the layer's management commands, allowing you to add or delete a layer, a clip, a filter layer, access the undo and redo command functions, or change the timeline format settings.

(Add a layer button)

When clicked, adds a layer to the current timeline project.

Layers are added to the project from bottom to top, the top layer being the front layer in the preview. When adding a layer over another layer, the new layer clip may cover the clip located under it. In such cases, you can change the layer opacity to see the layer below through it, or adjust the size and position of the upper layer.

Note
One layer can contain several clips, and a project can contain up to 32 layers. The audio from each layer is mixed at output stage.
WARNING
Adding high definition content in a layer increases the application memory usage. If your project consists of creating Picture-In-Picture or multiple, small-sized picture output, it is preferable to use standard definition content rather than high definition content as your machine may quickly run out of memory.
(Delete the layer button)

When clicked, deletes the current layer.

The undo function is available in case you deleted a layer by mistake.

(Add a clip button)

When clicked, displays the Source Wizard window, allowing you to add a clip at the timestamp position pointed by the timeline playhead.

Note
If a clip is already present at the timeline playhead position, the new clip is added over the current clip. If the added clip slightly overlaps another clip, the overlapping part is subject to a transition. If the timeline playhead is snapped against a clip header (this occurs to the newly added clip or when you move a clip within the timeline), adding a new clip snaps it before the current clip in the timeline.
Note
When adding a clip by drag'n'drop, the added clip's position is the drop position.
(Delete the clip button)

When clicked, deletes the current clip.

The undo function is available in case you deleted a clip by mistake.

(Add a text button)

When clicked, displays the Text window, allowing you to add a text clip item at the timestamp position pointed by the timeline playhead.

Unlike other filters, text generated with the Text filter is considered a full clip and can be subject to all transformations, key point parameter transformations, transitions, etc. Once a text clip item is set, you can access its properties in the Explorer and Properties.

(Add a layer filter button)

When clicked, displays a list of filters you can add to the current timeline.

Note
Layer filter settings do not affect the entire timeline, but affect the clips located within their active segments. You can set several segments of filter settings within one layer filter.
Add a subtitle filter | When selected, adds a Text layer filter. Once a subtitle layer filter added, right-click it and select the "Add subtitle" option to add a subtitle item in the layer.
Add a volume adjustment filter | When selected, adds a Volume layer filter. Once a volume layer filter is added, you can start adding key points.
Add a color correction filter | When selected, adds a Color correction layer filter. Once a color layer filter is added, right-click it and select the "Add a local color correction" option to add a color correction item in the layer.
Add a mask filter | When selected, adds a Mosaic (Mask) layer filter. Once a mask layer filter is added, use its Properties to set the mask on the current project's video.

Legend: Table of the "" options.

(Transition setting button)

When clicked, displays the Transition selector window where you can choose a transition effect at the end of the current clip.

Note
This button is available only for a clip that can receive a transition effect because the end of the clip overlaps the next clip in the timeline layer.
(Undo button)

When clicked, cancels the last action.

(Redo button)

When clicked, restores the last cancelled action.

Timeline settings

When clicked, displays the Timeline format selection window, allowing you to change the timeline settings such as resolution, framerate, aspect ratio, audio sampling rate, and channel structure.

Note
Changing the timeline, especially the resolution and aspect ratio, may change the relative position of each layer clip, mask, etc. The position of each layer clip, mask, subtitle filters, etc. almost does not change in the Timeline preview, but depending on the corrected size, aspect ratio, etc., the clips' position in the layers underneath may dramatically change. Furthermore, the contour blurring effect of a mask depends on the canvas size. For those reasons, always verify each layer when changing the timeline settings.
Timeline scale:
Legend: Timeline scale setting slider.

Use this slider to manually change the timeline display scale, allowing you to view the timeline content from frame level up to entire timeline level.

Timeline navigation:
Legend: Timeline scale navigation slider.

Use this slider to change the current timeline view range.

Timeline gauge
Legend: Timeline gauge.

Displays the timeline's absolute time reference and keyframe points.

Mouse over on Timeline gauge

Displays the timeline's frame number and time.

Mouse wheel on Timeline gauge

Moves the timeline playhead, allowing you to navigate frame by frame within the timeline.

Mouse right-click on Timeline gauge

Displays the timeline gauge contextual menu.

Timeline gauge's contextual menu
Add a keyframe mark

Adds a keyframe to the location pointed by the timeline playhead.

Keyframes can be used for various purposes depending on the selected output format. Usually, they are marks that can be used by the player to facilitate navigation within the video content.

While you can edit the keyframe directly in the timeline's gauge, you can also use the clip's Cut-edit to set the keyframes within the current clip then import them in the timeline's gauge.

Legend: Timeline gauge keyframe.
Edit this keyframe mark

Displays the Keyframe mark editor window where you can edit the keyframe name and timestamp. The keyframe name can be used to name the displayed chapters in a iPod/iPhone device.

Note
This options appears when the current mouse pointer's position is over a keyframe.
Delete this keyframe mark

Deletes the selected keyframe.

The undo function is available in case you deleted a keyframe by mistake.
Delete all keyframe marks

Deletes all keyframes in the timeline gauge.

The undo function is available in case you deleted a keyframe by mistake.

Legend: Table of the "Timeline gauge's contextual menu" options.

View all

When clicked, changes the timeline scale to show all clip items currently registered in it.

Clip layers
Legend: Timeline mode editor's layer.

In a timeline project, a layer represents a group of video, audio, text, and other content. A layer can contain more than one item placed along the timeline. As its name indicates, layers can be stacked (up to 32 layers), to compose a picture made of clips displayed within the Timeline preview. The stacking order reflects how the different layers are displayed. The top layer displays in front in the Timeline preview, while the layers below display in the background. by changing the layer order, you can make a layer appear in front of another one, or inversely, place a layer below another. Keep in mind the layer order cannot change within a timeline. Once the project is set, the composed picture is sent to the encoder stage for output.

Clip layer header commands
Legend: Timeline mode editor's layer header.

Each clip layer in the timeline offers functions and options you can use during your project work.

(Layer on/off button)

When enabled, shows the layer content in the Timeline preview.

Note
This also affects the output. When a layer is hidden, it is also considered disabled at the encoding stage and is not outputted.
(Layer lock button)

When enabled, locks the currently selected item in the layer, preventing this item from being selected in the Timeline preview and its content and settings from being modified.

(Layer item display button)

When clicked, sequentially shows or hides the current layer's Animation and Volume key point lines.

(Layer video on/off button)

When enabled, shows the video content of the layer in the Timeline preview.

Note
This also affects the output. When a video layer is hidden, it is also considered disabled at the encoding stage and is not outputted. The audio, if it's available and enabled, is still outputted.
(Layer audio on/off button)

When enabled, plays the audio content of the layer in the Timeline preview.

Note
This also affects the output. When a layer audio is hidden, it is also considered disabled at the encoding stage and is not outputted. The video, if it's available and enabled, is still outputted.
(Layer single mode on/off button)

When enabled, only the current layer appears in the Timeline preview; other layers are disabled.

Note
You can have only one layer with the Single mode enabled at a time. This also affects the output. Only the Single mode enabled layer is outputted. Filter layers, if any, are still active in this mode. If you want to output the layer without any filter effects applied, use the filter layer's "Layer on/off" button to disable it.
Mouse right-click on Clip layer header commands

Displays the layer's header contextual menu.

Layer's header contextual menu
Up | Moves the current layer one layer up. The layer order is reflected in the Timeline preview and the final output. The top layer displays in front while all layers below display in background. By using this function, you bring a layer toward the front of the output picture.
Down | Moves the current layer one layer down. The layer order is reflected in the Timeline preview and the final output. The top layer displays in front while all layers below display in background. By using this function, you send a layer toward the back of the output picture.
Enable this layer's video | When enabled, shows the video content of the layer in the Timeline preview. Note This also affects the output. When a video layer is hidden, it is also considered disabled at the encoding stage and is not outputted. The audio, if it's available and enabled, is still outputted.
Enable this layer's audio | When enabled, plays the audio content of the layer in the Timeline preview. Note This also affects the output. When a audio layer is hidden, it is also considered disabled at the encoding stage and is not outputted. The video, if it's available and enabled, is still outputted.
Select all clips in this layer | Selects all clips in the layer so you can perform certain actions on all of clips of the layer at the same time.
Bring all clips of this layer to the beginning | Removes all empty spaces between clips in the layer then snaps the resulting string of clips to the beginning (00:00:00.00) of the timeline.
Edit the layer name | Displays the layer name editor for the current layer. You can use this to name your layer in a more meaningful manner, helping in your project work.
Delete this layer | Deletes the current layer. The undo function is available in case you deleted a layer by mistake.

Legend: Table of the "Layer's header contextual menu" options.

Layer
Legend: Timeline mode editor's layer.

A layer represents a group of video, audio, text, and other content. You can freely add, edit, remove, or move content within a layer to compose one layer of the output.

Clip
Legend: A clip in the layer.

A clip in the layer contains video,audio, or both.

Note
Its width corresponds to its duration within the timeline.
Mouse left-click on Clip

Selects the clip.

Once selected, and provided the layer is not locked, you can access its properties in the Explorer and Properties, change its size, position, etc. in the Timeline preview or grab it and move it within or among the layers.

By grabbing the left side (start) of a clip, you change its start point and duration within the timeline. By dragging the right side (end), you can change the clip duration. Note you can make the clip longer than its original duration but in such a case, the added duration contains only the last frame of the video. You can also reduce the clip duration the same way, by dragging the start or end side of the clip, but only the end side actually cuts the clip. By dragging the clip from anywhere else, you move the clip start point within the timeline while keeping its duration.

When moving a clip, color correction etc, within the timeline, the item appears slightly transparent and its start timestamp position within the timeline displays on the top-left. The pop-up help, which usually displays the clip basic information, displays then the clip's original and current start and duration information.

When drag'n'dropping a clip or a text clip, the moving clip automatically snaps to the nearest clip's side, within the same layer, or in a different layer when moving the clip between layers, or to the playhead pointer. The clip's side also snap when changing its duration.

Note
If you need to cut the clip's start, double-click on it to display the Clip editor window and cut-edit the unwanted parts.
Note
To deactivate the clip snapping, drag the clips while pressing the [Alt] key.
Mouse double-left-click on Clip

Displays the Clip editor window where you can edit the clip's content.

Mouse right-click on Clip

Displays the layer content's contextual menu.

Layer content's contextual menu
Add a video clip

Displays the Source Wizard window, allowing you to add a clip at the timestamp position pointed by the timeline playhead.

Note
If a clip is already present at the timeline playhead position, the new clip is added over the current clip. If the added clip slightly overlaps another clip, the overlapping part is subject to a transition. If the timeline playhead is snapped against a clip header (this occurs to the newly added clip or when you move a clip within the timeline), adding a new clip snaps it before the current clip in the timeline.
Add text

Displays the Text window, allowing you to add a text clip item at the timestamp position pointed by the timeline playhead.

Unlike other filters, text generated with the Text filter are considered a full clip and can be subject to all transformations, key point parameter transformations, transitions, etc. Once a text clip item is set, you can access its properties in the Explorer and Properties.
Edit clip

Displays the Clip editor window where you can edit the clip content.
Copy the clip's keyframes to the timeline

Copies the current clip's keyframe information to the timeline.

Keyframes can be used for various purposes depending on the selected output format. Usually, they are marks that can be used by the player to facilitate navigation within the video content.

While you can edit the keyframe directly in the timeline's gauge, you can also use the clip's Cut-edit to set the keyframes within the current clip and then import them into the timeline's gauge.
Copy to the clipboard

Copies the current clip information to the clipboard for pasting within the current project, or in a different project's timeline in another TMPGEnc Video Mastering Works 5 instance.
Paste from the clipboard

If a clip has been previously copied, pastes the clip in the timeline at the position pointed by the mouse cursor.
Duplicate clip

Duplicates the current clip to the selected position within the current layer.
Edit transition

Displays the Transition selector window where you can choose a transition effect at the end of the current clip.

Note
This button is available only for a clip that can receive a transition effect because the end of the clip overlaps the next clip in the timeline layer.
Set the transition to "None"

Removes the transition effect from the current clip. This option is available when the clip has a transition effect set.
Delete clip

Deletes the current clip.

The undo function is available in case you deleted a clip by mistake.
Edit the clip name

Displays the clip name editor window.

You can use this to name your clip in a more meaningful manner, helping in your project work.

Legend: Table of the "Layer content's contextual menu" options.


Text

Legend: Text filter in the timeline.

The Text is part of the Edit stage when in Timeline mode.

Creates a text clip that can be added to any clip layer of the timeline project.

Unlike other filters, text generated with the Text filter is considered a full clip and can be subject to all transformations, key point parameter transformations, transitions, etc. Once a text clip item is set, you can access its properties in the Explorer and Properties.

Note
While a "Volume" tab appears in the Explorer and Properties of a Text clip, it actually contains only mute audio data. Changing the audio volume for a Text clip has no effect.
Mouse left-click on Text

Selects the clip.

Once selected, and provided the layer is not locked, you can access its properties in the Explorer and Properties, change its size, position, etc. in the Timeline preview or grab it and move it within or among the layers. By grabbing the left or right sides of a clip, you can change its start point within the layer and/or its duration.

Mouse double-left-click on Text

Displays the Text editor window where you can edit the clip content.

Mouse right-click on Text

Displays the layer content's contextual menu.

Layer content's contextual menu
Add a video clip

Displays the Source Wizard window, allowing you to add a clip at the timestamp position pointed by the timeline playhead.

Note
If a clip is already present at the timeline playhead position, the new clip is added over the current clip. If the added clip slightly overlaps another clip, the overlapping part is subject to a transition. If the timeline playhead is snapped against a clip header (this occurs to a newly added clip or when you move a clip within the timeline), adding a new clip snaps it before the current clip in the timeline.
Add a text

Displays the Text window, allowing you to add a text clip item at the timestamp position pointed by the timeline playhead.

Unlike other filters, text generated with the Text filter is considered a full clip and can be subject to all transformations, key point parameter transformations, transitions, etc. Once a text clip item is set, you can access its properties in the Explorer and Properties.
Edit clip

Displays the Clip editor window where you can edit the clip's content.
Copy the clip's keyframes to the timeline

Copies the current clip's keyframe information to the timeline.

Keyframes can be used for various purposes depending on the selected output format. Usually, they are marks that can be used by the player to facilitate navigation within the video content.

While you can edit the keyframe directly in the timeline's time band, you can also use the clip's Cut-edit to set the keyframes within the current clip and then import them in the timeline's time band.
Copy to the clipboard

Copies the current clip information to the clipboard for pasting within the current project, or in a different project's timeline in another TMPGEnc Video Mastering Works 5 instance.
Paste from the clipboard

If a clip has been previously copied, pastes the clip in the timeline at the position pointed by the mouse cursor.
Duplicate clip

Duplicates the current clip to the selected position within the current layer.
Edit transition

Displays the Transition selector window where you can choose a transition effect at the end of the current clip.

Note
This button is available only for a clip that can receive a transition effect because the end of the clip overlaps the next clip in the timeline layer.
Set the transition to "None"

Removes the transition effect from the current clip. This option is available when the clip has a transition effect set.
Delete clip

Deletes the current clip.

Undo function is available in case you deleted a clip by mistake.
Edit the clip name

Displays the clip name editor window.

You can use this to name your clip in a more meaningful manner, helping in your project work.

Legend: Table of the "Layer content's contextual menu" options.


Text editor

Text editor window

Legend: Timeline text filter editor window.

The Text editor window is accessible by adding, or editing, Text text in the Edit stage when in Timeline mode.

Provides all the tools needed to create a Text clip.

Text preview

Displays the resulting text taking in account the text content and settings.

Mouse right-click on Text preview

Displays the Text clip preview's contextual menu.

Text clip preview contextual menu
Preview background color

Displays a sub-menu where you can select a background color and pattern.

This option gives you the possibility to choose a background that offers a better contrast with the text, easing your design work.

Legend: Table of the "Text clip preview contextual menu" options.

Preview background color
Checkered (White) | Sets a white and gray checkered background.
Checkered (Black) | Sets a black and gray checkered background.
Plain (White) | Sets a plain white background.
Plain (Black) | Sets a plain black background.

Legend: Table of the "Preview background color" options.

Text properties

Contains the Text clip properties such as the text itself, its layout, and effects.

Text

Contains the text editor and layout settings.

Duration:

Sets the text clip's display duration.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Duration" option.

Text:
Text.

Sets the text content. This is where you edit the text content.

 | Value
Type | A character string
Default | Text.

Legend: Table of values accepted by the "Text" option.

Font/Position

Contains the font characteristics and text alignment options.

Font name:
...

Displays a list of fonts available for the subtitles.

Size:
10

Sets the current absolute font size.

Relative size of the font depends on the timeline setting's size.

 | Value
Type | An integer or a decimal
Unit | Pixel
Minimum | 0
Maximum | 100
Default | 10

Legend: Table of values accepted by the "Size" option.

Font color

Click on this button to display a standard color picker where you can select the current font color.

Font style

Sets the current font style. Available styles can be combined.

(Bold button)

Changes the font to bold (characters become thicker) type.

(Italic button)

Changes the font to italic (characters slightly lean to the right) type.

(Underline button)

Adds a line below or on the side of the characters.

(Strike button)

Adds a line through the characters.

Alignment

Sets the text's horizontal alignment within its display area defined in the Position option.

(Left button)

Aligns the text to the left side of the display area.

(Center button)

Aligns the text to the center of the display area.

(Right button)

Aligns the text to the right side of the display area.

Position

Sets the text's vertical position within its display area.

(Top button)

Places the text at the top part of the display area.

(Middle button)

Places the text at the middle of the display area.

(Bottom button)

Places the text at the bottom part of the display area.

Write vertically

Check this option to write from top to bottom instead of from left to right. This option is useful for vertical writing systems such as Japanese or Chinese.

Write from right to left

Check this option to write from right to left instead of from left to right. This option is accessible when the "Write vertically" option is enabled.

Effect

Contains the text effect settings. Each effect can be used once, alone or combined.

Effect list

Displays the list of set effects.

Effect list

Displays the list of designated effect types. Each effect added in the list has its own settings but can only be added once, and are applied in a fixed order. Each effect can be independently activated or deactivated by using the checkbox on the left side of the effect type's name. Clicking on a text in the list displays its settings.

Add

Clicking on this button displays a list of available effect types. Each effect can be added once in the list.

Add
Color and pattern | Adds a color or pattern effect to the list.
Inner shadow | Adds an inner shadow effect to the list.
Border | Adds a border effect to the list.
Bevel | Adds a bevel effect to the list.
Blur | Adds a blur effect to the list.
Shadow | Adds a shadow effect to the list.

Legend: Table of the "Add" options.

Delete

Clicking on this button removes the currently selected effect type from the list. All settings for this effect are lost.

Effect settings

Contains the currently selected effect type.

Color and pattern

Contains the settings for the Color and pattern effect type.

This effect allows you to map a color, a picture or a color gradation over the font.

Enable color and pattern

Check this box to enable the effect.

Reset

Resets the effect to its default value.

Opacity:
100

Sets the color or pattern opacity in a percentage.

Reducing the opacity reveals the font color set in the "Font" tab.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Opacity" option.

Color/pattern

Click on this button to display the Color/pattern selector.

Inner shadow

Contains the settings for the Inner shadow effect type.

Creates a shadow effect within the text, from the border to the center.

Enable Inner shadow

Check this box to enable the effect.

Reset

Resets the effect to its default value.

Style:
Normal

Sets the shadow style.

Normal | Creates a soft, gradual shadow.
Hard | Creates a hard, straight shadow.

Legend: Table of the "Style" options.

Size:
4

Sets the size of the shadow on the text in pixels.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Size" option.

Angle:
315

Sets in degrees the projection angle of the shadow on the text.

 | Value
Type | An integer
Minimum | 0
Maximum | 359
Default | 315

Legend: Table of values accepted by the "Angle" option.

Distance:
4

Sets the distance of the shadow from the text, giving a depth effect.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Distance" option.

Opacity:
100

Sets in percentage the opacity of the shadow. The opacity decreases from the border to the center.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Opacity" option.

Color/pattern

Click on this button to display the Color/pattern selector, allowing you to set the shadow color or pattern.

Border

Contains the settings for the Border effect type.

Adds a rounded line around the text. You can use it to increase the text readability over the picture.

Enable Border

Check this box to enable the effect.

Reset

Resets the effect to its default value.

Style:
Normal

Sets the type of border design.

Normal | A plain color border.
Soft | A plain color border with slight transparency on the outer edge.
Round (Normal) | A plain color border rounding the text shape.
Round (Sharp) | A plain color border with more defined edges.
Round (Soft) | A plain color border rounding the text shape with a slight blur.
Blur | Blur border.

Legend: Table of the "Style" options.

Size:
4

Sets in pixels the size of the border around the text.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Size" option.

Opacity:
100

Sets the opacity of the border as a percentage.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Opacity" option.

Color/pattern

Click on this button to display the Color/pattern selector, allowing you to set the border color or pattern.

Bevel

Contains the settings for the Bevel effect type.

Creates a beveling effect giving an impression of thickness to the text. Useful to highlight a text.

Enable Bevel

Check this box to enable the effect.

Reset

Resets the effect to its default value.

Style:
External

Sets the type of bevel effect.

External | The effect appears outside the text's border.
Central | The effect appears outside and inside the text's border.
Internal | The effect appears inside the text's border.

Legend: Table of the "Style" options.

Size:
4

Sets the size of the bevel effect. High values make the effect barely visible.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Size" option.

Angle:
315

Sets in degrees the projection angle of the bevel effect.

 | Value
Type | An integer
Minimum | 0
Maximum | 359
Default | 315

Legend: Table of values accepted by the "Angle" option.

Height:
45

Sets the height of the bevel effect.

 | Value
Type | An integer
Minimum | 1
Maximum | 90
Default | 45

Legend: Table of values accepted by the "Height" option.

Opacity:
100

Sets the opacity of the bevel border as a percentage.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Opacity" option.

Blur

Contains the settings for the Blur effect type.

Apply a blurring effect on the entire text.

Enable Blur

Check this box to enable the effect.

Reset

Resets the effect to its default value.

Size:
4

Sets in pixels the diameter of the blurring effect.

A high value may make the text barely recognizable.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Size" option.

Shadow

Contains the settings for the Shadow effect type.

Creates a shadow effect outside the text.

Enable Shadow

Check this box to enable the effect.

Reset

Resets the effect to its default value.

Size:
4

Sets the size of the shadow of the text in pixels.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Size" option.

Angle:
315

Sets the projection angle of the shadow on the text in degrees.

 | Value
Type | An integer
Minimum | 0
Maximum | 359
Default | 315

Legend: Table of values accepted by the "Angle" option.

Distance:
4

Sets the distance of the shadow from the text, giving a depth effect.

 | Value
Type | An integer
Minimum | 1
Maximum | 40
Default | 4

Legend: Table of values accepted by the "Distance" option.

Opacity:
100

Sets the opacity of the shadow as a percentage. The opacity decreases from the border to the outside.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Opacity" option.

Color/pattern

Click on this button to display the Color/pattern selector, allowing you to set the shadow color or pattern.

OK

Click on this button to confirm your settings and return to the main window.

Cancel

Click on this button to discard your settings and return to the main window.


Subtitles

Legend: Timeline subtitle filter layer.

The Subtitles filter is part of the Edit stage when in Timeline mode.

Provides all the tools needed to create and manage a subtitles layer.

While it is mainly a Text, Subtitles offers the possibility to manage large amounts of text along the timeline. The Text filter layer also applies to the project timeline, showing its effect over all other clip layers.

Subtitle layer header commands
Legend: Timeline mode editor's subtitle layer header.

Each subtitle layer in the timeline offers functions and options you can use during your project work.

(Layer on/off button)

When enabled, shows the layer content in the Timeline preview.

Note
This also affects the output. When a layer is hidden, it is also considered disabled at the encoding stage and is not outputted.
Mouse right-click on Subtitle layer header commands

Displays the subtitle filter layer's header contextual menu.

Subtitle filter layer's header contextual menu
Edit layout

Displays the Subtitles layout editor window where you can edit the currently selected layout.

A subtitle filter layer contains 4 layouts by default. If needed, you can add more layouts by using the Subtitles layout editor.
Layout number changer

Displays the Subtitles layout changer window where you can change the applied layout to an entire subtitle timeline.

Note
You can individually change the layout of a subtitle by moving it from one layer timeline to another.
Shift all start times

Displays the Subtitles time shifter window where you can shift all or some of the subtitles' display start time.
Import subtitles

Displays a standard file selector where you can choose a subtitle file (*.subtitle, *.xsubtitle or *.SRT in UTF-8 format) that you wish to load into the Subtitles list. If the Subtitles timeline is not empty, then you will be given a choice to erase the list before loading the file or cancel the importation.
Save subtitles

Displays a standard file selector where you can choose the name and location of the file to save the subtitles list. Subtitles can be saved in *.subtitle or *.xsubtitle format. The *.xsubtitle format cannot be used in TMPGEnc 4.0 XPress or TMGPEnc DVD Author 3 with DivX® Authoring.
Delete all subtitles

Deletes the entire contents of the subtitle filter layer.

The undo function is available in case you deleted a layer by mistake.
Delete this filter

Deletes the current filter layer.

The undo function is available in case you deleted a filter layer by mistake.

Legend: Table of the "Subtitle filter layer's header contextual menu" options.

Layer
Legend: Timeline subtitle filter layer.

Contains the subtitles layout timeline and subtitles text.

Subtitle
Legend: A subtitle in the layer.

Each subtitle appears as an item in a layout timeline.

Note
Its width corresponds to its duration within the timeline.
Mouse over on Subtitle

Displays the subtitle properties such as display start/end time, duration, and text content.

Mouse left-click on Subtitle

Selects the clip.

Once selected, you can access its properties in the Properties tab where you can change its display status, layout name, display start/end time, duration, and text content. You can grab it and move it within or among the subtitles layout timelines. By grabbing the left or right sides of a clip, you can change its start point within the layer and/or its duration.

Mouse right-click on Subtitle

Displays the layer content's contextual menu.

Layer content's contextual menu
Add a subtitle | Adds an empty subtitle item in the layout timeline pointed by the mouse cursor, at the timestamp position pointed by the timeline playhead. Once a subtitle item is set, you can use its Properties to edit its content.
Delete the subtitle | Deletes the selected subtitle from the timeline. The undo function is available in case you deleted a subtitle by mistake.

Legend: Table of the "Layer content's contextual menu" options.

Properties
Legend: Subtitle properties.

This tab allows you to create or edit the contents of the currently selected subtitle item.

Display this subtitle

Check this option to have the subtitle displayed in the picture.

Layout:
...

Sets the current subtitle's layout. You can create your own layout by using the Subtitles layout editor.

Subtitle text:

Use this area to input the text that will appear as a subtitle in the picture.

 | Value
Type | A character string

Legend: Table of values accepted by the "Subtitle text" option.

Start:
Current frame time

Sets the current subtitle display start time within the current subtitles filter timeline.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | Current frame time

Legend: Table of values accepted by the "Start" option.

Duration:
00:00:05.00

Sets the current subtitle display duration time within the current subtitles filter timeline.

Up to the end

Check this option to set the current subtitle display duration to span from the current Start time until the end of the timeline. Using this option disables the "Duration" and "End" settings.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | 00:00:05.00

Legend: Table of values accepted by the "Duration" option.

End:
Current picture time stamp + duration

Sets the current subtitle display end time within the active clip.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | Current picture time stamp + duration

Legend: Table of values accepted by the "End" option.


Volume

Legend: Timeline volume filter layer.

The Volume filter is part of the Edit stage when in Timeline mode.

Provides all the tools needed to create and manage a volume filter layer.

The Volume offers the possibility to set a volume level spanning the entire timeline content, while clip's volume settings are limited to the clip they belong to.

Volume layer header commands
Legend: Timeline mode editor's volume layer header.

Each volume layer in the timeline offers functions and options you can use during your project work.

(Layer on/off button)

When enabled, activates the volume correction in the Timeline preview.

Note
This also affects the output. When a layer is hidden, it is also considered disabled at the encoding stage and is not applied to the timeline.
Mouse right-click on Volume layer header commands

Displays the volume filter layer's header contextual menu.

Volume filter layer's header contextual menu
Delete all key points | Deletes all key points within the volume filter layer. The undo function is available in case you deleted the volume setting key points by mistake.
Delete this filter | Deletes the current filter layer. The undo function is available in case you deleted a filter layer by mistake.

Legend: Table of the "Volume filter layer's header contextual menu" options.

Layer
Legend: Timeline volume filter layer.

Contains the volume setting key points.

Volume
Legend: A volume key point in the layer.
Mouse over on Volume

Displays the volume properties such as its level and timestamp.

Mouse left-click on Volume

Selects the clip.

Once selected, you can access its properties in the Properties tab where you can change its display status, layout name, display start/end time, duration and text content. You can grab it and move it within or among the volume layout timelines. By grabbing the left or right sides of a clip, you can change its start point within the layer and/or its duration.

Mouse right-click on Volume

Displays the layer content's contextual menu.

Layer content's contextual menu
Add a key point | Add a key point to the key point list at the current position of the timeline playhead.
Reset to default volume | Resets the currently selected key point volume settings to its default (100%) value.
Delete the key point | Deletes the selected key point from the timeline. The undo function is available in case you deleted a volume setting key point by mistake.

Legend: Table of the "Layer content's contextual menu" options.

Properties
Legend: Volume properties.

Contains the tools to set, manage, and edit a volume setting key point.

This tab allows you to set key points within the volume filter layer where the current project's audio volume can be set at different levels. During playback and output, TMPGEnc Video Mastering Works 5 linearly interpolates the values between two key points, allowing you to control the project's audio volume within the timeline layer.

Note
The first frame of a volume filter layer always contains a key point located at 00:00:00.00.
(Previous key point button)

Moves the playhead to the previous volume key point.

(Next key point button)

Moves the playhead to the next volume key point.

Key point timestamp:

Displays and sets the current key point position within the timeline.

You can use this option to change the key point timestamp.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Key point timestamp" option.

Go

Moves the playhead to the current key point.

Add a new key point

Add a key point to the key point list at the current position of the playhead.

Note
The minimum space between two key points is 1/100th of a second.
Note
Depending on the new key point's temporal position within the timeline, other key point numbers may be automatically updated to reflect the new order.
Delete

Deletes the current key point from the key point list.

Note
Depending on the deleted key point's temporal position within the timeline, other key point numbers may be automatically updated to reflect the new order.
Volume settings

Contains the current clip and key point volume values.

Volume:
100

Sets the audio change in percentage of the source level. Values below 100 reduce the audio output volume compared to the source while values over 100 increase it.

Note
Amplifying the audio signal beyond the highest level supported by the media may cause signal distortion and possibly damage the audio hardware components.
 | Value
Type | An integer or a decimal
Unit | Percentage
Minimum | 0
Maximum | 500
Default | 100

Legend: Table of values accepted by the "Volume" option.

Reset

Clicking on this button resets the volume setting to 100%.


Color correction

Legend: Timeline color filter layer.

The Color correction filter is part of the Edit stage when in Timeline mode.

Provides all the tools needed to create and manage a color correction layer.

The Color correction offers the possibility to set one or more Color correction filters along the timeline. While the clip's Color correction settings are limited to the clip they belong to, the Color correction layer affects the entire picture.

Color correction layer header commands
Legend: Timeline mode editor's Color correction layer header.

Each Color correction layer in the timeline offers functions and options you can use during your project work.

(Layer on/off button)

When enabled, activates the Color correction in the Timeline preview.

Note
This also affects the output. When a layer is hidden, it is also considered disabled at the encoding stage and is not applied to the timeline.
Mouse right-click on Color correction layer header commands

Displays the color filter layer's header contextual menu.

Color correction filter layer's header contextual menu
Delete all local correction ranges | Deletes the entire content of the Color correction filter layer. The undo function is available in case you deleted a layer by mistake.
Delete this filter | Deletes the current filter layer. The undo function is available in case you deleted a filter layer by mistake.

Legend: Table of the "Color correction filter layer's header contextual menu" options.

Layer
Legend: Timeline color filter layer.

Contains the color ranges.

Color correction
Legend: A color in the layer.

Each Color correction appears as an item in the timeline.

Note
Its width corresponds to its duration within the timeline.
Mouse left-click on Color correction

Selects the Color correction range.

Once selected, you can access its properties in the Properties tab where you can change its active start timestamp, duration, and Color correction settings.

By grabbing the left side (start) of a range, you change its start point and duration within the timeline. By dragging the right side (end), you can change the range duration. By dragging the range from anywhere else, you move the clip start point within the timeline while keeping its duration.

When moving a range within the timeline, the item appears slightly transparent and its start timestamp position within the timeline displays on the top-left. The pop-up help, which usually displays the clip basic information, displays then the range's original and current start and duration information.

When drag'n'dropping a range, the moving range automatically snaps to the nearest range's side, within the same layer, or to the playhead pointer. The clip's side also snap when changing its duration.

Note
To deactivate the clip snapping, drag the clips while pressing the [Alt] key.
Mouse right-click on Color correction

Displays the layer content's contextual menu.

Layer content's contextual menu
Add a local Color correction | Adds a Color correction item in the timeline at the timestamp position pointed by the timeline playhead. Once a Color correction item is set, you can use its Properties tab to edit its content.
Delete the local Color correction range | Deletes the selected local Color correction range from the timeline. The undo function is available in case you deleted a local Color correction range by mistake.

Legend: Table of the "Layer content's contextual menu" options.

Properties
Legend: Color correction properties.

This tab allows you to create or edit the contents of the currently selected Color correction item.

Start:
Current frame time

Sets the current Color correction active start time within the current Color correction filter timeline.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | Current frame time

Legend: Table of values accepted by the "Start" option.

Duration:
00:00:05.00

Sets the current Color correction active duration time within the current Color correction filter timeline.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | 00:00:05.00

Legend: Table of values accepted by the "Duration" option.

Filter chain list editor

Provides the tools to edit the Color correction filter's list.

Filter chain list

Displays the list of designated filter types. Each filter added in the list has its own settings and therefore several filters of the same type can be used at the same time. Each filter can be independently activated or deactivated by using the checkbox on the left side of the filter type's name. The order of how the filters are applied can be changed by dragging and dropping a filter inside the list. You can also change the type of filter by selecting the filter in the list, and then choosing a filter type.

Filter type

Represents one layer of the filtering chain.

Filter enabler

Use this checkbox to enable or disable the filter layer.

Add

Clicking on this button adds a filter layer to the list. The default filter type is "Simple", but you can change it by clicking on the desired type's tab on the right of the list. Added filters are placed at the end of the list.

Delete

Clicking on this button removes the currently selected filter type from the list. All settings for this filter layer are lost.

Colorspace:
...

Selects the colorspace model used for the color correction. Available settings change depending on the selected colorspace.

Simple

This colorspace model provides general correction tools applied at the same time to all of the picture's color channels.

Luminance:

Changes the overall luminosity of the picture. While values below zero tend to make the overall picture darker, fading it to black, values over zero tend to push the colors to white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Luminance" option.

Contrast:

Changes the picture's color contrast. While values below zero tend to make the overall picture dull, fading it to a neutral grey, values over zero tend to push-out both dark and colored parts of the picture, losing color gradation in the process.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Contrast" option.

Gamma:

Changes the picture's color luminance based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color to white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Gamma" option.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.
RGB

This colorspace model applies the correction to the selected picture's color channel. This mode uses the Red, Green and Blue color channels which are the three fundamental colors usually found in computer displays.

Mode:
...

Use this menu to select the Color correction method applied to the picture.

Luminance | Changes the overall luminance of the selected color channel. While values below zero tend to make the color channel darker, making the picture lose this color, values over zero tend to amplify the color channel up to complete saturation.
Contrast | Changes the contrast of the selected color channel. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture covered by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.
Gamma | Changes the overall luminance of the selected color channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color up to complete saturation.
Contrast (black base) | Changes the contrast of the selected color channel with a minimum value cancelling the color channel in total. While values below zero tend to make the color channel lose gradation until it disappears completely, making the picture lose the color in question, values over zero tend to increase the color power up to saturation.
Contrast (white base) | Changes the contrast of the selected color channel with a minimum value corresponding to a completely saturated color over the picture. While values below zero tend to amplify the color channel until it takes over the picture; values over zero tend to decrease the color power up to complete disappearance.
Contrast (tone curve) | Changes the contrast of the selected color channel based on a tone curve, limiting the appearance of over-saturated colors like the Contrast method may produce. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture saturated by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.

Legend: Table of the "Mode" options.

Red:

Changes the picture's red channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Red" option.

Green:

Changes the picture's green channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Green" option.

Blue:

Changes the picture's blue channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Blue" option.
YUV

This colorspace model applies the correction to the selected picture's field channel. This mode uses the Y (luminance), U (blue minus luminance) and V (red minus luminance) field channels. This method of coding fields within a picture is largely used in video and picture compression technologies.

Mode:
...

Use this menu to select the field correction method applied to the picture.

Luminance

Changes the overall luminance of the selected field channel. While values below zero tend to make the field channel darker, making the picture lose this field, values over zero tend to amplify the field channel up to complete saturation.
Contrast

Changes the contrast of the selected field channel. While values below zero tend to make the field channel lose gradation until it reaches a neutral field level, making the picture covered by the field, values over zero tend to limit the selected field channel to where it originally has the most intensity.
Gamma

Changes the overall luminance of the selected field channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the field up to complete saturation.
Chroma

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color; values over zero tend to amplify colors over black and white.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white. This setting appears when the "Chroma" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.
Hue

Changes the picture's color tonality.

Hue:

Changes the picture's color tonality, mapping a 0 to 359°rotation of the color wheel. This setting appears when the "Hue" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.
Shade level

Changes the picture by cancelling the selected picture's field channel.

Y:

Changes the picture's Y (luminance) channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Y" option.

U:

Changes the picture's U (blue minus luminance) channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "U" option.

V:

Changes the picture's V (red minus luminance) channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "V" option.
Contrast (black base)

Changes the contrast of the selected field channel with a minimum value cancelling the field. While values below zero tend to make the field channel lose gradation until it disappears completely, making the picture losing the field, values over zero tend to increase the field power up to saturation.
Contrast (white base)

Changes the contrast of the selected field channel with a minimum value corresponding to a completely saturated field over the picture. While values below zero tend to amplify the field channel until it takes over the picture, values over zero tend to decrease the field power up to complete disappearance.
Contrast (tone curve)

Changes the contrast of the selected field channel based on a tone curve, limiting the appearance of over-saturated fields like the Contrast method may produce. While values below zero tend to make the field channel lose gradation until it reaches a neutral field level, making the picture saturated by the field, values over zero tend to limit the selected field channel to where it originally has the most intensity.
CCIR601 expansion

A converted RGB colorspace is typically recorded with values between 16 and 240 for the color, and the luminance range with values between 16 and 235. This method expands both to the full range of 0 to 255 values.

Luminance:

Sets the picture's luminance channel expansion.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Luminance" option.

Color:

Sets the picture's color channel expansion.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Color" option.

Note
When converting RGB colorspace sources having the full 0 to 255 range (BMP, JPEG or uncompressed AVI) to a full range YUV, use this method and set both Luminance and Color expansion to 255. This allows the software to perform a direct RGB to YUV conversion.
YUV expansion

The picture's luminance channel range, and the color saturation.

Start Y:

Sets the picture's luminance channel range start value.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 263.75
Default | 0

Legend: Table of values accepted by the "Start Y" option.

End Y:

Sets the picture's luminance channel range end value.

 | Value
Type | An integer or a decimal
Minimum | 191.25
Maximum | 255
Default | 255

Legend: Table of values accepted by the "End Y" option.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.

Legend: Table of the "Mode" options.

Y:

Changes the picture's Y (luminance) field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Y" option.

U:

Changes the picture's U (blue minus luminance) field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "U" option.

V:

Changes the picture's V (red minus luminance) field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "V" option.
CMYK

This colorspace model applies the correction to the selected picture's color channel. This mode uses the Cyan, Magenta, Yellow and Black color channels which are the colors usually found in the printing industry. You can use this mode to prepare pictures for printing.

Mode:
...

Use this menu to select the Color correction method applied to the picture.

Luminance

Changes the overall luminance of the selected color channel. While values below zero tend to make the color channel darker, making the picture lose this color, values over zero tend to amplify the color channel up to complete saturation.
Contrast

Changes the contrast of the selected color channel. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture covered by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.
Gamma

Changes the overall luminance of the selected color channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color up to complete saturation.
Shade level

Changes the picture by cancelling the selected picture's field channel.

Cyan:

Changes the picture's cyan color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Cyan" option.

Magenta:

Changes the picture's magenta color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Magenta" option.

Yellow:

Changes the picture's yellow color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Yellow" option.

Black:

Changes the picture's black color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Black" option.
Contrast (black base)

Changes the contrast of the selected color channel with a minimum value cancelling the color channel in total. While values below zero tend to make the color channel lose gradation until it disappears completely, making the picture lose the color, values over zero tend to increase the color power up to saturation.
Contrast (white base)

Changes the contrast of the selected color channel with a minimum value corresponding to a completely saturated color over the picture. While values below zero tend to amplify the color channel until it takes over the picture, values over zero tend to decrease the color power up to complete disappearance.
Contrast (tone curve)

Changes the contrast of the selected color channel based on a tone curve, limiting the appearance of over-saturated colors like the Contrast method may produce. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture saturated by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.

Legend: Table of the "Mode" options.

Cyan:

Changes the picture's cyan color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Cyan" option.

Magenta:

Changes the picture's magenta color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Magenta" option.

Yellow:

Changes the picture's yellow color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Yellow" option.

Black:

Changes the picture's black color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Black" option.
HSV

This colorspace model applies the correction to the selected picture's field channel. This mode uses the Hue (Color), Saturation (Color strength) and Value (Luminance) field channels, providing a color coding system closer to natural perception.

Mode:
...

Use this menu to select the Color correction method applied to the picture.

Luminance

Changes the overall luminance of the selected field channel. While values below zero tend to make the color channel darker, making the picture loose this color, values over zero tend to amplify the color channel up to complete saturation.
Contrast

Changes the contrast of the selected field channel. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture covered by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.
Gamma

Changes the overall luminance of the selected field channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color up to complete saturation.
Chroma

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color; values over zero tend to amplify colors over black and white.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white. This setting appears when the "Chroma" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.
Hue

Changes the picture's color tonality.

Hue:

Changes the picture's color tonality, mapping a 0 to 180° rotation of the color wheel. This setting appears when the "Hue" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.
Shade level

Changes the picture by cancelling the selected picture's field channel.

Hue:

Changes the picture's hue field channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.

Saturation:

Changes the picture's saturation field channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Saturation" option.

Value:

Changes the picture's value field channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Value" option.
Contrast (black base)

Changes the contrast of the selected field channel with a minimum value cancelling the color channel in total. While values below zero tend to make the color channel lose gradation until it disappears completely, making the picture lose the color, values over zero tend to increase the color power up to saturation.
Contrast (white base)

Changes the contrast of the selected field channel with a minimum value corresponding to a completely saturated color over the picture. While values below zero tend to amplify the color channel until it takes over the picture, values over zero tend to decrease the color power up to complete disappearance.
Contrast (tone curve)

Changes the contrast of the selected field channel based on a tone curve, limiting the appearance of over-saturated colors like the Contrast method may produce. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture saturated by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.

Legend: Table of the "Mode" options.

Hue:

Changes the picture's hue field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.

Saturation:

Changes the picture's saturation field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Saturation" option.

Value:

Changes the picture's value field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Value" option.

Legend: Table of the "Colorspace" options.

Synchronize sliders

When enabled, this option fixes the relative distance of each cursor, allowing you to move all cursors in the same direction, with the same amplitude.

Reset

Clicking on this button resets the current filter layer's setting to its default value.


Mosaic (Mask)

Legend: Timeline Mosaic (Mask) filter layer.

The Mosaic (Mask) filter is part of the Edit stage when in Timeline mode.

Provides all the tools needed to create and manage a Mask layer.

The Mosaic (Mask) offers the possibility to set one or more Mosaic (Mask) filters along the timeline. While the clip's Mask settings are limited to the clip they belong to, the Mosaic (Mask) layer affects the entire timeline.

Mask layer header commands
Legend: Timeline mode editor's Mask layer header.

Each Mask layer in the timeline offers functions and options you can use during your project work.

(Layer on/off button)

When enabled, activates the Mosaic (Mask) filter in the Timeline preview.

Note
This also affects the output. When a layer is hidden, it is also considered disabled at the encoding stage and is not applied to the timeline.
Mouse right-click on Mask layer header commands

Displays the Mosaic (Mask) filter layer's header contextual menu.

Mosaic (Mask) filter layer's header contextual menu
Add a mask layer | Adds a mask layer to the current Mosaic (Mask) filter. Note One layer can contain a discontinuous mask range, but masks cannot overlap within a layer. You can add layers if you need to have several masks appearing on the picture.
Delete the mask layer | Deletes the currently selected mask layer. The undo function is available in case you deleted a layer by mistake.
Delete all mask layers | Deletes all mask layers in the filter layer. The undo function is available in case you deleted a layer by mistake. The first mask layer's content is simply deleted.
Delete this filter | Deletes the current filter layer. The undo function is available in case you deleted a filter layer by mistake.

Legend: Table of the "Mosaic (Mask) filter layer's header contextual menu" options.

Layer
Legend: Timeline Mosaic (Mask) filter layer.

Contains the mask layout timeline.

Mouse left-click on Layer

Selects the mask layer.

Mouse right-click on Layer

Displays the Mosaic (Mask) filter layer's header contextual menu.

Mosaic (Mask) filter layer's header contextual menu
Add a mask layer | Adds a mask layer to the current Mosaic (Mask) filter. One layer can contain several mask items.
Delete the mask layer | Deletes the currently selected mask layer. The undo function is available in case you deleted a layer by mistake.
Delete all mask layers | Deletes all mask layers in the filter layer. The undo function is available in case you deleted a layer by mistake. The first mask layer's content is simply deleted.
Delete this filter | Deletes the current filter layer. The undo function is available in case you deleted a filter layer by mistake.

Legend: Table of the "Mosaic (Mask) filter layer's header contextual menu" options.

Mask
Legend: A color in the layer.

Each mask appears as an item in a layer.

Note
Its width corresponds to its duration within the timeline.
Mouse left-click on Mask

Selects the Mask range.

Once selected, you can access its properties in the Properties tab where you can change its active start timestamp, duration, and Mask settings. You can grab it and move it within or among the mask layout timelines. By grabbing the left or right sides of a clip, you can change its active start point within the layer and/or its duration.

Properties
Legend: Mask properties.

This tab allows you to create or edit the contents of the currently selected Mask item.

Once you have selected your type of mask, click in the Timeline preview to set the mask size and position, then use the timeline playhead and the Active range start/end settings to set its active range in the layer. You can move the mask at frame level to adjust its position relative to the subject to be masked. Each frame can contain a different mask position and size.

Type:
Mosaic

Sets the type of mask.

Note
The selected type applies to the entire filter layer. If you need a different type, add another Mosaic (Mask) filter layer.
Mosaic | Creates a mask by tiling the selected areas. The Strength settings can be used to adjust the tile size.
Mosaic (inverse) | Creates a mask by tiling the entire picture except the selected areas. The Strength settings can be used to adjust the tile size.
Blur | Creates a mask by blurring the selected areas. The Strength settings can be used to adjust the blurring level.
Blur (inverse) | Creates a mask by blurring the entire picture except the selected areas. The Strength settings can be used to adjust the blurring level.
Color overlay | Creates a mask by overlaying a color on the selected areas. The Strength settings can be used to adjust the color transparency.
Color overlay (inverse) | Creates a mask by overlaying a color on the entire picture except the selected areas. The Strength settings can be used to adjust the color transparency.

Legend: Table of the "Type" options.

Strength:

Sets the strength of the selected type on the picture. Results vary depending on the selected type of mask.

Color

Click on this button to display a standard color picker where you can select the Color overlay mask's color. This setting is available only when the "Color overlay" and "Color overlay (inverse)" mask types are selected.

Shape:
Disc

Sets the shape of the current mask item.

Rectangle
Disc

Legend: Table of the "Shape" options.

Width:

Sets the width of the masked area.

Height:

Sets the height of the masked area.

Edge blur:

Sets the size of the mask edge blurring, from the edge to the inside.

Active range start:

Sets the first frame of the mask active range.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Active range start" option.

Current timestamp

Clicking on this button sets the current timestamp of the timeline playhead as the mask's active range start.

Active range end:
0

Sets the last frame of the mask active range.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | 0
Default | 0

Legend: Table of values accepted by the "Active range end" option.

Current timestamp

Clicking on this button sets the current timestamp of the timeline playhead as the mask's active range end.

Mask specified range

Clicking on this button sets the current layer mask's active range by using the Active range start and end settings.

Unmask specified range

Clicking on this button deletes the mask's range within the Active range start and end settings.

Start

Starts the mask motion capture.

Once the motion capture starts, use the mouse to move the mask over the picture, then press and hold the Shift key on the keyboard to activate the mask.

Motion capture allows you to simply set the mask position by using the mouse pointer while playing the content. To stop the motion capture, depress the Shift key to de-activate the mask then click the "Stop" button. The motion is recorded in the current layer.

Stop

Stops the mask motion capture.

The captured motion range appears in the layer, each block representing the range when you pressed the Shift key. You can edit each range content manually.

Playback speed:

Sets the playback speed. Values below one slows down the playback while values over 1 speed it up.

 | Value
Type | An integer or a decimal
Unit | x normal speed
Minimum | 0.01
Maximum | 1.5
Default | 1

Legend: Table of values accepted by the "Playback speed" option.

Mouse sensitivity:

Sets the range of mouse cursor movement needed before the mask actually changes its position.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 10
Default | 2

Legend: Table of values accepted by the "Mouse sensitivity" option.

Delay playback start

When enabled, delays the playback start by an amount of set seconds, allowing you to prepare the mouse cursor.

Start delay:

Sets the playback start delay duration. This option is available when the "Delay start" option is checked.

 | Value
Type | An integer
Unit | Second
Minimum | 1
Maximum | 20
Default | 5

Legend: Table of values accepted by the "Start delay" option.


Explorer and Properties

Legend: Timeline editor explorer and properties tabs.

The Explorer and Properties is part of the Edit stage when in Timeline mode.

This part of the Edit stage contains the file explorer and clip properties editor.

Explorer

The Explorer allows you to access your video and audio materials directly from within the application, hence you do not have to go to the desktop to search for your files.

The Explorer behaves like the standard Windows file explorer window, its functions and options being mapped within the TMPGEnc Video Mastering Works 5 interface.

(Up button)

Clicking on this button moves your current position one folder up within the folder's hierarchy.

Address bar:
...

Displays your current position within the folder hierarchy as a line of text. You can also edit the path directly in the bar.

By clicking the pulldown menu you can access any level of the folder hierarchy.

(Go button)

Clicking on this button moves your current position within the folder's hierarchy to the location you entered in the Address bar.

Note
If the entered path in the Address bar does not exist, or you do not have the access rights, this button does not have any effect.
View

Clicking on this button displays the Explorer display options.

Display
Display the file path and name in the address bar | When enabled, the entire path up to the file name is displayed in the Address bar. When disabled, only the current volume or folder name is displayed.
File and folder display | Provides file and folder content display options.
List display | Provides file and folder list display options.
List display sorting | Provides file and folder list sorting options.

Legend: Table of the "Display" options.

File and folder display

Provides the file and folder display options.

Do not show hidden folders and files | When enabled, the file explorer lists do not display the folder and files with a "Hidden" attribute.
Do not show the TMPGEnc Video Mastering Works 5 unsupported files | When enabled, the file explorer content is filtered to display only the files that have an extension indicating a content that may be supported by TMPGEnc Video Mastering Works 5.

Legend: Table of the "File and folder display" options.

List display

Provides file and folder list display options.

Column | Displays the files and folders in several columns of same width, shortening the name if necessary.
Icon | Displays the files and folders as icons.
List | Displays the files and folders as a list in several columns of variable width.
Detail | Displays the files and folders as one column with added information such as size, date of last modification, etc.

Legend: Table of the "List display" options.

List display sorting

Provides file and folder list sorting options.

Name | Sorts the files and folders according to their name.
Size | Sorts the files and folders according to their size.
Type | Sorts the files according to their extension.
Last modification | Sorts the files and folders according to their last modification timestamp.

Legend: Table of the "List display sorting" options.

Volume list

Displays the current system content.

Like a standard Windows file explorer, you can click the list's content to expand/contract the different parts of the hierarchy. Currently selected item's content appears in the list on the right.

Note
Content display may differ depending on your operating system's version.
Content list

Displays the current volume's content.

Note
Like a standard Windows file explorer, you can select a file or a folder to open it. In other words, a double-click does not add the selected file to the timeline, but calls the operating system's resources to display the file's content using the appropriate application. If you want to add a file to the timeline, drag and drop it from the Explorer to an existing layer in the timeline.
(Preview button)

Clicking on this button displays the selected file's content in the Timeline preview.

Note
Only video or audio file formats supported by TMPGEnc Video Mastering Works 5 can be viewed. Other formats display an error.
Properties

The Properties allows you to access the current layer's item (clip, text, effect) settings and edit them.

The Properties' tab content depends on the selected item in the timeline layers. Other possible contents are the Text, Subtitles, Volume, Color correction and Mosaic (Mask) filter layer items.

Clip properties

This group of settings appears when you select a clip within a timeline layer. It provides the clip settings, including temporal and spatial position, size, audio volume, and effects.

Start:

Sets the current clip's first frame position within its timeline layer.

An item can be set at any position within a timeline layer. You can move the first clip of the timeline layer 5 seconds away, creating a 5 second blank image before the clip actually starts.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Start" option.

Duration:

Sets the current clip's duration.

Setting a duration less than the clip's original duration removes the remaining content. Adding duration copies the last frame of the clip until the clip duration matches the desired duration.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Duration" option.

Restore source duration

Clicking this button resets the clip's duration to its original value.

Position/Size

Contains the current clip's size, position, rotation, etc.

Keep aspect ratio

When enabled, keeps the clip's picture's original size height by width ratio while you resize it. When disabled, the picture can be stretched to occupy the entire picture's display frame area.

Note
If you disable this option, you can freely resize the picture by stretching or compressing it. You can also resize it in the Timeline preview while keeping the current aspect ratio by moving a size handle while holding the [Shift] key.
Animate

When enabled, allows you to set key points within the clip's timeline layer where the current clip's size, position, rotation, etc. can be set with different values.

During playback and output, TMPGEnc Video Mastering Works 5 linearly interpolates the values between two key points, allowing you to animate the clip within the timeline layer.

Note
The first frame of a clip always contains a key point.
(Previous key point button)

Moves the playhead to the previous animation key point.

(Next key point button)

Moves the playhead to the next animation key point.

Key point timestamp:

Displays and sets the current key point position within the timeline.

You can use this option to change the key point timestamp.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Key point timestamp" option.

Go

Moves the playhead to the current key point.

Add a new key point

Add a key point to the key point list at the current position of the playhead.

Note
The minimum space between two key points is 1/100th of a second.
Note
Depending on the new key point's temporal position within the timeline, other key point numbers may be automatically updated to reflect the new order.
Delete

Deletes the current key point from the key point list.

Note
Depending on the deleted key point's temporal position within the timeline, other key point numbers may be automatically updated to reflect the new order.
Clip settings

Contains the current clip and key point values.

Left:
0

Sets the left position of the clip relative to the top-left corner of the timeline preview.

 | Value
Type | An integer
Unit | Pixel
Minimum | Minus twice the timeline setting width
Maximum | Twice the timeline setting width
Default | 0

Legend: Table of values accepted by the "Left" option.

Top:
0

Sets the top position of the clip relative to the top-left corner of the timeline preview.

 | Value
Type | An integer
Unit | Pixel
Minimum | Minus twice the timeline setting height
Maximum | Twice the timeline setting height
Default | 0

Legend: Table of values accepted by the "Top" option.

Width:
Timeline setting width

Sets the clip video picture width within the timeline.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 2560
Default | Timeline setting width

Legend: Table of values accepted by the "Width" option.

Height:
Timeline setting height

Sets the clip video picture height within the timeline.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 2560
Default | Timeline setting height

Legend: Table of values accepted by the "Height" option.

Rotation:
0

Sets the clip video picture rotation.

 | Value
Type | An integer
Unit | Degree
Minimum | -1800
Maximum | 1800
Default | 0

Legend: Table of values accepted by the "Rotation" option.

Opacity:
100

Sets the clip video picture opacity.

 | Value
Type | An integer
Unit | Percent
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Opacity" option.

Match with source width and height

Clicking on this button sets the clip's picture width and height size to be equal to the source's width and height. Other settings are not affected.

Reset

Clicking on this button resets all settings to their original value.

Effect

Contains the current clip's video transition, fade-in, and fade-out effect settings.

Transition setting

Contains the current clip's transition settings.

To set a transition within two clips, move the clip in the same timeline layer to have them overlap. The overlapping part of both clips is subject to the transition effect. The transition occurs at the end of a clip, hence only the first of the two clips provides the transition settings. The transition duration corresponds to the overlapping duration.

Current transition

Displays the current clip's transition type name.

Transition selector

When clicked, displays the Transition selector window where you can choose a transition effect.

No transition

When clicked, sets the transition to "None".

In absence of a transition, the overlapped clip's display ends at the point where the overlap starts.

Fade-in and fade-out settings

Contains the current clip's video fade-in and fade-out settings.

The fade-in effect makes the video picture progressively appear, while the fade-out makes it progressively disappear. Fade-in and fade-out effects can be set independently.

Enable fade-in

Use this checkbox to enable or disable the Video fade-in effect.

Fade-in duration:
500

Sets the duration of the fade-in effect, starting from the current clip's first picture.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 15000
Default | 500

Legend: Table of values accepted by the "Fade-in duration" option.

Enable fade-out

Use this checkbox to enable or disable the Video fade-out effect. Fade-in and fade-out effects can be set independently.

Fade-out duration:
500

Sets the duration of the fade-out effect, starting at the set duration before the current clip's last picture.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 15000
Default | 500

Legend: Table of values accepted by the "Fade-out duration" option.

Volume

Contains the current clip's audio volume settings, including key points.

This tab allows you to set key points within the clip's timeline layer where the current clip's audio volume can be set at different levels. During playback and output, TMPGEnc Video Mastering Works 5 linearly interpolates the values between two key points, allowing you to control the clip's audio volume within the timeline layer.

Note
The first frame of a clip always contains a key point.
(Previous key point button)

Moves the playhead to the previous volume key point.

(Next key point button)

Moves the playhead to the next volume key point.

Key point timestamp:

Displays and sets the current key point position within the timeline.

You can use this option to change the key point timestamp.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Key point timestamp" option.

Go

Moves the playhead to the current key point.

Add a new key point

Add a key point to the key point list at the current position of the playhead.

Note
The minimum space between two key points is 1/100th of a second.
Note
Depending on the new key point's temporal position within the timeline, other key point numbers may be automatically updated to reflect the new order.
Delete

Deletes the current key point from the key point list.

Note
Depending on the deleted key point's temporal position within the timeline, other key point numbers may be automatically updated to reflect the new order.
Volume settings

Contains the current clip and key point volume values.

Volume:
100

Sets the audio change in percentage of the source level. Values below 100 reduce the audio output volume compared to the source while values over 100 increase it.

Note
Amplifying the audio signal beyond the highest level supported by the media may cause signal distortions and possibly damage the audio hardware components.
 | Value
Type | An integer or a decimal
Unit | Percentage
Minimum | 0
Maximum | 500
Default | 100

Legend: Table of values accepted by the "Volume" option.

Reset

Clicking on this button resets the volume setting to 100%.


Clip editor

Clip editor window

Legend: The Clip editor window.

This window provides the tools to edit the current clip's video and audio sources. Editing includes changing the video and/or source reference files, cut-editing the clip content, and applying a wide variety of filters to enhance and/or change both the video and audio.

The Clip editor window is accessible by using the Edit option of each clip within a project. This can be via the "Edit" button, or by double-clicking on a clip.

Properties

Click on this button to access the current clip's Properties panel.

Cut-edit

Click on this button to access the current clip's Cut-edit panel.

Filters

Click on this button to access the current clip's Filters panel.

Edit tools
Legend: Cut editor tools.

These tools are common and accessible in the Cut-edit and Filters panels. They provide a Magnifier and a set of Color meter tools.

Magnifier

Enables or disables the display of the Magnifier.

Histogram

Enables or disables the display of the Color tools.


Properties

Properties window

Legend: The Clip editor's Properties panel.

This panel provides the tools to verify and change the current clip's video and audio source's references.

This panel is accessible by clicking the "Properties" button of the Clip editor window, which is accessible by using the Edit option of each clip within a project.

Clip settings
Legend: Clip properties settings group.

Contains the clip and source file's video properties settings. These settings are used by the TMPGEnc Video Mastering Works 5's encoder.

Clip name:
Video source file name

Allows you to set the current clip's name.

 | Value
Type | A character string
Default | Video source file name

Legend: Table of values accepted by the "Clip name" option.

Display mode:
...

Allows you to set the source video's display mode in case TMPGEnc Video Mastering Works 5 cannot retrieve the correct value.

Progressive | Each frame displays one full picture. This is the standard mode for computer generated video and a lot of digital video formats.
Interlace | Each frame displays half of a picture, with two consecutive frames creating a full picture. This is the standard mode for TV broadcast sources.

Legend: Table of the "Display mode" options.

Field order:
...

When the source is in interlace display mode, allows you to set the order of the fields. If the order set here is the inverse of the source, comb artifacts become more visible in moving parts of a scene.

Top field first | The first frame is displayed from the first line of the display. This is the standard order for TV broadcast sources.
Bottom field first | The first frame is displayed from the second line. This is the standard order for digital video (DV) sources.

Legend: Table of the "Field order" options.

Aspect ratio:
...

Allows you to set the source video's aspect ratio. Depending on the source characteristics, you may have to change this setting in order to get a correct display without horizontal or vertical bars on the output picture, or without stretching or compressing the picture.

Pixel 1:1 (Square pixel) | Square pixel, used in computer displays
Pixel 10:11 (NTSC 4:3) | Equivalent to the "Square" 4:3 TV ratio in NTSC when the picture size is 720×480
Pixel ratio 40:33 (NTSC 16:9) | Equivalent to the "Wide" 16:9 TV ratio in NTSC when the picture size is 720×480
Pixel ratio 663:440 (NTSC 2.21:1) | Equivalent to the "70 mm" 2.21:1 ratio in NTSC.
Pixel ratio 12:11 (PAL 4:3) | Equivalent to the "Square" 4:3 TV ratio in PAL when the picture size is 720×576
Pixel ratio 16:11 (PAL 16:3) | Equivalent to the "Wide" 16:9 TV ratio in PAL when the picture size is 720×576
Pixel ratio 1989:1100 (PAL 2.21:1) | Equivalent to the "70 mm" 2.21:1 TV ratio in PAL.
Display : 4:3 | "Square" TV ratio
Display : 16:9 | "Wide" TV ratio
Display : 2.21:1 | Equivalent to the 70 mm film ratio.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Allows you to set the source video's framerate. This option is generally available for non-MPEG sources.

1 fps | One frame per second
4 fps | Four frames per second
5 fps | 1/5 PAL TV progressive framerate
6 fps | 1/5 NTSC progressive framerate
7.5 fps | 1/4 NTSC progressive framerate
8 fps | 1/3 movie framerate
10 fps | 1/3 NTSC progressive framerate
12 fps | 1/2 movie framerate
14.985 fps | 1/2 TV NTSC progressive framerate
15 fps | 1/2 NTSC progressive framerate
19.98 fps | 1/2 TV NTSC interlace framerate
20 fps | 1/3 NTSC interlace framerate
24 fps | Movie traditional framerate
25 fps | Standard TV PAL progressive full framerate
29.97 fps | Standard TV NTSC progressive full framerate
30 fps | NTSC progressive full framerate
50 fps | PAL interlace full framerate
59.84 fps | NTSC interlace framerate
60 fps | NTSC interlace full framerate

Legend: Table of the "Framerate" options.

Analyze

This option is available when TMPGEnc Video Mastering Works 5 cannot find the frame rate information in the source, or the source's framerate is variable. Click on this button to display the Clip framerate analyser window, allowing you to automatically find the most suitable framerate.

Duration:

Allows you to change the duration of a clip based on a picture or a color pattern.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second

Legend: Table of values accepted by the "Duration" option.

Video
Legend: Clip properties video group.

Contains the clip's video source file stream path or clip type.

Video file name

Displays the path to the current clip's video source file .

Options

Displays the video source options menu.

Video source option menu
Browse with Source Wizard | Allows you to specify a new video source for the current clip by using the Source Wizard instead of the standard file selector, making it possible to import a DVD-Video or Windows Media video recording file.
Change the video stream | This option in the "Browse..." button menu is available when the current clip's MPEG source file contains more than one video stream. When selected, it displays the Stream selectors window, allowing you to select which video stream from the source file will be used in the current project.
No video | Allows you to suppress the video stream in the clip.
Create a proxy editing file | Creates a proxy editing file for the current video stream. This option may help to increase the application's responsiveness during the editing process by using an easily decodable file instead of the original source for the playback. You can find more about proxy editing in the Proxy properties section.
Edit Color pattern clip | Displays the Source Wizard color and pattern window allowing you to modify a clip based on a picture or a color pattern.
Video properties | Displays the Video properties window allowing you to verify the source file's video characteristics.

Legend: Table of the "Video source option menu" options.

Audio
Legend: Clip properties audio group.

Contains the clip's audio source file's path.

Video file name

Displays the path to the current clip's audio source file .

Browse...

Click on this button to display a standard file selector where you can choose one audio source file.

Audio source option menu

The source option menu lets you access the source browser's advanced options.

Browse with Source Wizard | Allows you to specify a new audio source for the current clip by using the Source Wizard instead of the standard file selector, making it possible to import a DVD-Video or Windows Media video recording file.
Change the audio stream | This option of the "Browse..." button menu is available when the current clip's MPEG source file contains more than one audio stream. When selected, displays the Stream selectors window, allowing you to select which audio stream from the source file will be used in the current project.
No audio | Allows you to suppress the audio stream in the clip.
Create a proxy editing file | Creates a proxy editing file for the current audio stream. This option may help to increase the application's responsiveness during the editing process by using an easily decodable file instead of the original for the playback. You can find more about proxy editing in the Proxy properties section.
Audio properties | Displays the first audio source's Audio properties window. The available information depends on the source type. This window also allows you to correct/set a default number of channels when dealing with an AAC source having an variable channel structure.

Legend: Table of the "Audio source option menu" options.

Format

Displays the first audio stream's source file content's main characteristics such as the format, sampling rate, number of channels, duration and bitrate. The second line displays the decoder used to import the source.


Video properties

Video properties window

Legend: Clip video properties window.

This window provides information regarding the source file's video stream characteristics. Available information depends on the source format.

You access the Clip video properties window by choosing the "Video properties" option from the "Options" button's drop-down menu in the Properties stage of the Clip editor window.

Standard properties

Contains the source video stream's standard, or common properties. This information is taken from the video source's header information and may not reflect the actual properties.

Duration

Displays the source's duration in hours, minutes, seconds, milliseconds and the total number of frames.

Picture size

Displays the source's picture width and height in pixels.

Framerate

Displays the source's framerate and frame ratio.

Aspect ratio

Displays the source's aspect ratio and correspondence to a standard format, if any.

Display mode

Displays the source's display mode.

Field order

Displays the source's field order when the display mode is "Interlace".

Subtitle:
...

This setting is available when the source contains a subtitle stream, and allows you to enable or disable the use of the subtitle data when rendering the video.

Currently supported subtitles or captions formats are: BDMV (BD subtitles, ISDB subtitles, DVB subtitles) and BDAV (BD subtitles) throught the Blu-ray file reader; DVD-Video (DVD subtitles, closed-caption) through the DVD-Video/VR reader; MPEG-2 TS (BD subtitles, ISDB subtitles, DVB subtitles, ATSC subtitles CEA-608/CEA-708) through the MPEG-2 TS file reader; MPEG (ATSC subtitles CEA-608/CEA-708, within the user data) through the MPEG file reader.

Note
Supports subtitles included in DVD-Video or Blu-ray authored by TMPGEnc DVD Author, TMPGEnc Authoring Works or TMPGEnc MPEG Editor series application. Subtitles generated by other authoring applications may not be importable.
MPEG properties

This tab appears when the source file's video stream is in MPEG format. This information is taken from the video source header information and may not reflect the actual properties.

MPEG stream format

Displays the source's MPEG format.

Highest bitrate

Displays the source's highest registered bitrate.

Average bitrate (est.)

Displays the source's estimated average bitrate.

VBV buffer size

Displays the source's registered VBV buffer size.

Longest GOP

Displays the source's registered longest Group of Pictures.

Profile and level

Displays the source's registered Profile and Level.

YUV format

Displays the source's registered YUV quantization format.

YUV colorspace (primaries)

Displays the source's registered YUV colorspace primaries standard.

YUV colorspace (transfer)

Displays the source's registered YUV colorspace transfer function standard.

YUV colorspace (coefficient)

Displays the source's registered YUV colorspace coefficient standard.

Information

This tab appears when the source is a DVD-Video and displays a list of the source properties.

Properties list

Contains additional information about the source such as Track name, format etc.

DivX properties

This tab appears when the source file's video stream is in DivX format. This information is taken from the video source header information and may not reflect the actual properties.

Highest bitrate

Displays the source's highest bitrate registered format.

Average bitrate (est.)

Displays the source's estimated average bitrate.

Profile (est.)

Displays the source's profile according to the picture size, bitrate, framerate, etc.

DirectShow properties

This tab appears when the source file's video stream is decoded through the DirectShow file reader.

Filter list

Displays the list of DirectShow filters used to decode the video stream. You can select and copy any part of the list by using the mouse cursor and the Ctlr+C keyboard shortcut.

Copy list to clipboard

Clicking on this button copies the filter list to the clipboard. You can then paste the list into a different application that can accept text content. Compared to a conventional Ctrl+C copy, this function allows you to get each involved filter's version number, path and system identifier.

Special properties

This tab appears when the source file's video stream is in formats other than MPEG or DivX and is generally empty.

Proxy

This tab appears when a proxy editing file has been created and associated with the source file video stream.

Proxy file list

Displays a list of proxy editing files associated with the current clip.


Audio properties

Audio properties window

Legend: Clip audio properties window.

This window provides information regarding the source file's audio stream characteristics. Available information depends on the source format.

You can access the Clip audio properties window by choosing the "Audio properties" option from the audio "Browse" button's drop-down menu in the Properties stage of the Clip editor window.

Standard properties

Contains the source's audio stream standard, or common properties. This information is taken from the audio source header information and may not reflect the actual properties.

Duration

Displays the source's duration in hours, minutes, seconds, milliseconds and the total number of samples.

Sampling rate

Displays the source's sampling rate.

Channel mode

Displays the source's channel mode.

Quantization

Displays the source's quantization.

Channel mode change:
Reset

This setting is available only when the audio source is in AAC format.

When importing an AAC source, this option allows you to change the channel mode. Use this option when the actual channel mode is different from the displayed one, or when the channel mode changes within the audio stream. TMPGEnc Video Mastering Works 5 cannot process a variable channel mode stream.

When using an AAC source, you can re-specify the appropriate channel mode found at importation time and then re-import the source.

Reset | Changes the channel mode back to the value found in the audio source data.
Monaural | Changes the channel mode to one audio channel.
Stereo | Changes the channel mode to two independent audio channels (Front left, Front right).
5 ch surround | Changes the channel mode to 5 independent audio channels (Front left, Front right, Center, Side left, Side right).
5.1 ch surround | Changes the channel mode to 6 independent audio channels (Front left, Front right, Center, Subwoofer, Side left, Side right).

Legend: Table of the "Channel mode change" options.

Apply

Once the new channel mode is selected, click on this button to apply the new setting to the audio properties.

Note
Ex.: You know the AAC stream you import is in 5.1 channel mode but appears as a stereo channel mode in the Audio properties. Use this option to correct the channel mode then click the "Apply" button. Once selected, the "Channel mode" audio property is updated with the new channel mode value and also displays the original (default) channel mode. (If the source file actually IS stereo, the 5.1 Left and Right channels only will hold the audio, other channels will be empty.)
MPEG properties

This tab appears when the source file's audio stream is in an MPEG format container. This information is taken from the audio source header information and may not reflect the actual properties.

MPEG stream format

Displays the source MPEG format.

Bitrate

Displays the source registered bitrate.

DVD properties

This tab appears when the source file's audio stream originates from a DVD-Video volume.

Audio stream source:
...

Displays the list of registered audio streams in the project. This option allows you to re-assign the current input audio stream with another stream from the DVD.

Change the audio stream

Once the source audio stream is selected, click on this button to register the new audio stream source in the current audio input. This button is enabled if the stream source has been changed in the "Audio stream source" option.

DirectShow properties

This tab appears when the source file's audio stream is decoded through the DirectShow file reader.

Filter list

Displays the list of DirectShow filters used to decode the audio stream. You can select and copy any part of the list by using the mouse cursor and the Ctlr+C keyboard shortcut.

Copy list to clipboard

Clicking on this button copies the filter list to the clipboard. You can then paste the list into a different application that can accept text content. Compared to a conventional Ctrl+C copy, this function allows you to get each involved filter's version number, path and system identifier.

Proxy

This tab appears when a proxy editing file has been created and associated with the source file's audio stream.

Proxy file list

Displays a list of proxy editing files associated with the current clip.


Stream selectors

Those windows allow you to select a video or audio stream when the source file of the current contains more than one video or audio stream.

Those windows accessible by selecting the "Change video stream" or "Change audio stream" option in the Properties window's video option menu.

Video stream selection
Legend: The Video stream selection window.

This window allows you to select which video stream from the source file will be used in the current project.

This panel is accessible by selecting the "Change video stream" option in the Properties window's video option menu. This option in the "Browse..." button menu is available when the current clip's MPEG source file contains more than one video stream.

Stream selector

Contains the source file's video stream selector.

Video:
...

Contains the list of available video streams from the current clip's source file. Select the stream you want to use in your project then click the "OK" button. Once selected, the clip's video properties are updated to the new stream properties.

Note
Changing the video source stream does not change the current clip's cut-edit and filter settings. Cut-edit and filter settings may need to be adjusted because of characteristics differences between the previous stream and new stream.
Audio stream selection
Legend: The Audio stream selection window.

This window allows you to select which audio stream from the source file will be used in the current project.

This panel is accessible by selecting the "Change audio stream" option in the Properties window's audio option menu. This option of the "Browse..." button menu is available when the current clip's MPEG source file contains more than one audio stream.

Stream selector

Contains the source file's video stream selector.

Audio:
...

Contains the list of available audio streams from the current clip's source file. Select the stream you want to use in your project then click the "OK" button. Once selected, the clip's audio properties are updated to the new stream properties.

Note
Note that changing the audio source stream does not change the current clip's cut-edit and filter settings. Cut-edit and filter settings may need to be adjusted because of characteristics differences between the previous stream and the new stream. The Audio stream selector also allows you to change the audio stream when the source is a DVD-Video without having to use the "Source Wizard". However, while the "Source Wizard" allows you to specify any accessible origin, the "Audio stream selection" window limits the choice to the available audio streams in the current clip's source file.


Cut-edit

Cut-edit window

Legend: The Clip editor's Cut-edit panel.

This panel provides the tools to cut-edit the clip content and set-up keyframes.

This panel is accessible by clicking the "Cut-edit" button of the Clip editor window, which is accessible by using the Edit option of each clip within a project.

Keyframe list
Legend: Keyframe list.

Contains the current clip's keyframe and split point management functions.

Keyframes can be used for various purposes depending on the selected output format. Usually, they are marks that can be used by the player to facilitate navigation within the video content.

Keyframe and split points
Legend: Clip editor Cut-edit keyframe list.

Contains the current clip's keyframes and split points.

Keyframe count

Displays the number of keyframes currently registered in the clip.

Keyframe / Split point
Legend: A Clip editor keyframe item.

Represents a keyframe.

Mouse left-click on Keyframe / Split point

Moves the playhead to the frame referenced by the keyframe.

Mouse right-click on Keyframe / Split point

Displays the keyframe list contextual menu.

Keyframe list contextual menu

Contains the keyframe list management functions.

Set/unset a split point | Allows you to set a split point located on the same frame pointed by the keyframe. When a split point is already set, removes it while keeping the keyframe.
Delete current keyframe and split point | Delete the current keyframe and/or split point from the keyframe list. The frame itself is not modified.
Delete all keyframes and split points | Clears the keyframe list content.
Edit the keyframe name | Displays the Keyframe name editor window where you can add a name to the current keyframe. This can be used to name the displayed chapters in a iPod/iPhone device.

Legend: Table of the "Keyframe list contextual menu" options.

(Set a keyframe button)

Marks the current frame of the clip as a keyframe.

(Set a split point button)

Marks the current frame of the clip as a split point.

This function allows you to split a clip, creating two or more new clips from the original one. The current frame is marked as a keyframe entry and becomes the first frame of the new clip. Splitting occurs when you leave the clip-editor window, TMPGEnc Video Mastering Works 5 displays the Clip split window where you can choose what to do with the split points.

By default, the "Insert" key is the keyframe button's shortcut. However, you can allocate the "Insert" short-cut key to the Clip split point instead by enabling the "Place a split point instead of a keyframe when pressing the Insert key" option in the Clip editing panel of the Preferences window.

Clip preview
Legend: Clip editor Filters preview.

Contains the current clip preview monitor and clip navigation controls.

Display size:
Legend: Clip editor Filters preview display size setting.

Sets the current clip display size in the preview monitor.

The available sizes are 25, 50, 100 (red mark), 200 and 400% of the original source size, the last notch fits the picture size within the window size. The size set here does not change the output size, just the displayed size. The output size can be set in the Format stage.

Clip preview monitor
Legend: Clip editor Filters preview monitor.

Displays the current clip's video content.

Mouse right-click on Clip preview monitor

Displays the preview monitor's contextual menu.

Contextual menu

Contains the preview monitor and navigation options.

Display size

Displays the clip display size menu.
Display at original aspect ratio

Displays the current clip's video content with the same pixel ratio as the source file. If the pixel ratio is not 1:1, then the picture is distorted.
Display at corrected aspect ratio

Displays the current clip's video content by converting the source ratio to the 1:1 computer monitor ratio, avoiding picture distortion.
Display in a video overlay

Displays the current clip's video content using the video card's overlay circuit. This option appears in Windows XP.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista and Windows 7, this option appears as "Use high-speed display mode".
Use high-speed display mode

Displays the current clip's video content using the video card's overlay circuit. This option appears in Windows Vista and Windows 7.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows XP, this option appears as "Display in a video overlay".
Display in progressive mode during playback

Displays the current clip's video content by deinterlacing the frames if the source is in interlaced mode.

This may improve the visuals.
Lower preview picture quality for display acceleration

Displays the current clip's video content by decoding only a part of it, allowing faster playback.

This option may be useful in case of a HD source or a low performance computer. This option may have no effect with certain types of sources.
Display setting

Displays the Thumbnail navigator options menu.
Save current frame to a picture file

When selected, the current frame is captured, and a file selector appears where you can set the path and name of the captured file in bitmap (*.bmp) format. The picture size is the same as the source file, and the aspect ratio is corrected to 1:1.
Copy current frame to the clipboard

When selected, the current frame is captured and placed in the system clipboard. Software that supports picture clipboard "clippings" such as a graphics editor or word processor can then use the captured frame.

Legend: Table of the "Contextual menu" options.

Display size

Sets the clip display size.

Display at window size | Resizes the current clip's video content display so it is entirely visible within the current window. Note Some resize artifacts may appear.
Display at 25% of the original size | Displays the current clip's video content resized to a quarter of the source's picture size. Corresponds to the first notch of the Display size slider.
Display at 50% of the original size | Displays the current clip's video content resized to half of the source's picture size. Corresponds to the second notch of the Display size slider.
Display at 100% of the original size | Displays the current clip's video content with the same pixel dimensions as the source. Corresponds to the third notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 200% of the original size | Displays the current clip's video content at double of the source's picture size. Corresponds to the fourth notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 400% of the original size | Displays the current clip's video content at four times the source's picture size. Corresponds to the fifth notch of the Display size slider. You may have to resize the window in order to see the entire picture.

Legend: Table of the "Display size" options.

Thumbnail display settings

This menu appears when you mouse-over the Thumbnail display settings option of the preview monitor's contextual menu.

Display frame status | Displays graphical indicators in the preview area that show if the current frame is the first or last frame, a keyframe, or a split point-marked frame.
Display audio waveform | Displays the current clip's audio track in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.
Display audio level meter | Displays the current clip's audio track volume level and channel structure in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.
Display thumbnail | Activates the thumbnail navigator display. Since this option uses a certain amount of processing resources, you may need to disable it in order to accelerate the Preview display and avoid audio lag.
Display speed marks | Activates the speed mark display that appears when using the High-speed thumbnail navigation option.
Auto thumbnail display setting | Automatically chooses the best thumbnail display from the settings below. Depending on the file type and structure, the thumbnail display may change to show a representative number of the source's pictures.
Standard MPEG | Assumes the current clip's GOP structure is about one I-picture every 30 frames.
XDVD | Assumes the current clip's GOP structure is about one I-picture every 60 frames.
MPEG-4/DivX | Assumes the current clip's GOP structure is or allows for a very long GOP.
I-Pictures only | Assumes all pictures are I-pictures. Such structures appear in MPEG files generated by a video capture card.
User setting 1 | First custom interval between two thumbnails. This interval setting is available in the Clip editing panel of the Preferences window.
User setting 2 | Second custom interval between two thumbnails. This interval setting is available in the Clip editing panel of the Preferences window.
User setting 3 | Third custom interval between two thumbnails. This interval setting is available in the Clip editing panel of the Preferences window.

Legend: Table of the "Thumbnail display settings" options.

Mouse middle-click on Clip preview monitor

When the clip display size in the preview monitor is larger than the preview monitor area, allows you to drag the picture around so you can see an arbitrary part of the picture.

Frame status display
Legend: Clip editor Filters preview frame status display.

If the Display frame status option of the Preview contextual menu is enabled, graphical marks appear over the monitor display area to indicate some characteristics of the current frame.

Start frame | This mark appears when the current frame is the first frame of the selection or clip. For more information about the Start frame, refer to the Editing section.
End frame | This mark appears when the current frame is the last frame of the selection. For more information about the End frame, refer to the Editing section.
Keyframe entry point | This mark appears when the current frame is a keyframe entry.
Split point | This mark appears when the current frame is a clip split point.

Legend: Table of the "Frame status display" possible values.

Audio display
Legend: Clip editor audio display.

If the "Display audio waveform" option of the Preview monitor's contextual menu is enabled, a graph representing the audio signal appears below the clip's video content in the Preview display.

The Audio waveform can help you to find a shift between the audio and video stream. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation display. The audio waveform is a visual representation of the clip's audio stream. By default, the waveform itself shows the audio corresponding to the duration of 5 frames, therefore the displayed duration depends on the clip's framerate (the higher the framerate, the shorter the duration). You can change the audio waveform frame range in the Clip editing panel of the Preferences. Because the waveform shows the sum of all the audio channels available in the stream, it does not vary regardless of the audio source's channel structure.

Clip information
Legend: Clip editor information display.

Displays the current clip frame number, total number of frames, current time, output resolution, and framerate.

Navigation control buttons
Legend: Clip editor navigation controls.

Contains buttons allowing you to navigate within the current clip using standard player commands.

(Play button)

Plays the current clip at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead backward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead forward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio channel is present, mutes it during playback.

(Loop button)

Loops the preview playback so it restarts from the beginning once it reaches the last frame.

Audio

Contains the preview audio controls and display.

Volume control:

If an audio channel is present, allows you to set the volume of the preview.

This setting does not change the output audio volume. If you need to correct the output audio volume, use the Volume adjustment filter.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

Volume level meter

Displays the current clip's audio track volume level and channel structure.

(Undo button)

Cancels the last action.

(Redo button)

Restores the cancelled action.

(Thumbnail display)
Legend: Clip editor thumbnail display.

The thumbnail view displays the content of the current clip as a row of pictures.

The vertical bar located in the middle of the thumbnail view indicates the picture currently being displayed in the preview screen, symbolizing the playhead.

Mouse right-click on (Thumbnail display)
Legend: Clip editor fast navigation marks display.

Right-clicking in the thumbnail view activates fast thumbnail navigation, allowing the user to rapidly navigate through the clip's contents.

The fast navigator gives you a convenient method to navigate within the current clip's contents by moving the video forward or backward at a variable speed, which you control with the mouse. During fast thumbnail navigation, the preview picture is displayed at low resolution to accelerate playback. The picture returns to its normal resolution when you release the mouse button. To control the fast navigation speed, click with the right mouse button to activate it and while keeping the button pressed, drag the mouse cursor to the side. The farther the mouse pointer is from the playhead mark, the quicker the navigation. You can move the mouse during high-speed thumbnail navigation to adjust the speed or change the direction on the fly. Place the mouse pointer to the left of the playhead mark to go backward, or to the right to go forward.

Mouse middle-click on (Thumbnail display)
Legend: Clip editor scene change detector.

Middle-clicking in the thumbnail view activates the scene change detector, moving the playhead until a scene change is found, or until it reaches the maximum scene change duration as set in the Scene change detection panel of the Preferences window.

Clicking to the right of the playhead mark performs a forward search, while clicking to the left performs a backward search.

Mouse left-click on (Thumbnail display)

Left-clicking in the thumbnail view moves the playhead to the clicked frame position, and updates the thumbnail.

Navigation slider

Displays the current clip's editing status by using colors and marks, and allows you to navigate through the clip and set the clip's start and end frames.

Playhead:
Legend: Clip editor playhead.

Displays and set the current frame position within the clip.

Start and End frames:
Legend: Clip editor start and end setting sliders.

Allows you to set the current clip's first and last frames of the selection.

Keyframe / Split points
Legend: Clip editor keyframe marks in the navigation slider.

Display the current clip's keyframe and split point positions. Clicking on a mark moves the playhead to the clicked mark.

Editing tools

Contains the cut-edit tools.

During cut-edit work, the source file is not modified. Instead, a list of entry points is created, which TMPGEnc Video Mastering Works 5 will use during the encode task to find parts of the clips to use. This non-destructive approach to cut-editing allows you to manipulate, use, and re-use the source files without actually changing them. You must be careful not to change the clip's source name or location during or after editing if you save your project. Otherwise, your project will not be able to find the files.

Audio gap:
0

Allows you to shift the video track relative to the audio track.

Use this function to correct an audio gap that may occur during a TV broadcast capture. Positive values shifts the video forward, and negative values, backward.

 | Value
Type | An integer
Unit | Millisecond
Minimum | -60000
Maximum | 60000
Default | 0

Legend: Table of values accepted by the "Audio gap" option.

(Keyframe backward button)

Moves the playhead to the previous source keyframe (first frame of the current GOP).

(Frame backward button)

Moves the playhead one frame backward.

(Go to start frame button)

Moves the playhead to the first frame of the current selection.

(Set start frame button)

Sets the current frame as the first frame of the selection.

(Cut button)

Removes the current selection from the clip.

The source file itself is not modified. Clicking this button will only add an instruction to the editing list that will be used during the project output.

(Set end frame button)

Sets the current frame as the end frame of the selection.

(Go to end frame button)

Moves the playhead to the last frame of the current selection.

(Frame forward button)

Moves the playhead one frame forward.

(Keyframe forward button)

Moves the playhead to the next source keyframe (first frame of the next GOP).

(Edit menu button)

Allows you to access the file clip editor's advanced options and tools.

Undo | Cancels the last action.
Redo | Cancels the last undo. This will restore the previously cancelled action.
Navigation tool | Displays the Navigation tool window where you can specify a time code or frame number to which the playhead will move.
Keyframe tool | Displays the Keyframe tool window. This tool allows for the automatic marking of chapters based on timed intervals through the entire clip, or a number of chapters to be inserted throughout the clip.
Import keyframe list | Displays a standard file selector where you can choose a keyframe file (*.keyframe) that contains a list of keyframe time codes. If a keyframe is already registered in the chapter list, you will be asked to confirm its deletion before the keyframes are imported. Clicking the "Yes" button deletes all of the chapters before importing the keyframes. Clicking the "No" button imports the keyframes without deleting the existing chapters. Clicking the "Cancel" button closes the confirmation window without importing the keyframe list at all.
Export keyframe list | Displays a standard file selector where you can choose a file name (*.keyframe) and path to export the contents of the current clip's keyframe list.
Reset range selection | Removes the current start and end frame markers. The entire clip becomes available.
Cut the current selection | Removes the current selection from the clip. This has the same function as the Cut button.
Cut the unselected parts | Removes the parts of the clip outside of the currently selected range.
Cancel all edits | All edits and marking are cancelled, and the clip returns to its original state.

Legend: Table of the "" options.

Edit tools

Contains the Clip editor Magnifier and Color meter enablers.

Magnifier

Enables or disables the display of the Magnifier.

Histogram

Enables or disables the display of the Color tools.


Navigation tool

Navigation tool window

Legend: Navigation tool window.

You can access the Navigation tool window by choosing the "Move the playhead to the specified time or frame" option from the Edit menu in the Cut-edit stage of the Clip editor window.

The Navigation tool allows you to navigate within the clip by specifying a frame's timecode or a specific frame number. (The Navigation tool keeps the last used method as the default method when opened)

By the target frame timestamp

Contains the options allowing you to move the playhead within the clip to a position specified by its time code.

Time:
Current frame time code

The time code can be input by using colons (:) and decimals (.) as separators, and it is evaluated from right to left. Any combination is possible. If the entered time exceeds the length of the clip, the playhead is moved to the last frame. Entering a negative value moves the playhead to the first frame of the clip.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Clip duration
Default | Current frame time code

Legend: Table of values accepted by the "Time" option.

Go

When clicked, the playhead moves to the specified time. It will use the nearest frame available that corresponds to the input time.

By the target frame number

Contains the options allowing you to move the playhead within the clip to a position specified by its frame number.

Frame number:
Current frame number

If the entered frame number exceeds the length of the clip, the playhead is moved to the last frame. Entering a negative value moves the playhead to the first frame of the clip. The first frame of a clip bears the number 0.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | Clip frame number
Default | Current frame number

Legend: Table of values accepted by the "Frame number" option.

Go

When clicked, the playhead moves to the specified frame number.

Cancel

When clicked, closes the Navigation tool.


Keyframe tool

Keyframe tool window

Legend: Keyframe tool window.

You can access the Keyframe tool window by choosing the "Keyframe tool" option in the Edit menu at the Cut-edit stage of the Clip editor window.

The Keyframe tool allows you to mark a frame using its timecode for reference, or automatically mark several frames by specifying an interval or a number of frames.

Current number of keyframe entries

Displays the number of keyframes currently registered in the keyframe list.

keyframing mode
Legend: Keyframing mode selection.

Allows you to select the method used to add one or several keyframes to the current clip.

Mark a keyframe at the specified frame

Inserts a keyframe at the specified timecode.

The timecode is read in hours, minutes, seconds, and frames. If you enable the "Process successive keyframe insertion by timecode" option, then the window will not close when you click the OK button. This will allow you to input new timecodes, and you'll be able to add several keyframes.

Time mark:
Current frame time code

The time code can be inputted by using colons (:) and decimals (.) as separators, and it is evaluated from right to left. Any combination is possible. If the entered time exceeds the length of the clip, the last frame is marked. Entering a negative value marks the first frame of the clip.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Clip duration
Default | Current frame time code

Legend: Table of values accepted by the "Time mark" option.

Mark keyframes at specified time intervals

Allows you to automatically mark several keyframe entry points by specifying an interval between two keyframes.

Time interval:
5

If you specify an interval longer than the clip duration, only the first frame of the clip is marked.

 | Value
Type | An integer
Unit | Minute
Minimum | 1
Maximum | 60
Default | 5

Legend: Table of values accepted by the "Time interval" option.

Mark the specified number of keyframes at equal interval

Allows you to automatically mark several keyframe entry points by specifying the number of keyframes.

Number of keyframes:
5

If you specify an interval longer than the clip duration, only the first frame of the clip is marked.

 | Value
Type | An integer
Unit | keyframe
Minimum | 1
Maximum | 9
Default | 5

Legend: Table of values accepted by the "Number of keyframes" option.

Marking options
Legend: Keyframing options.

Allows you to change the Keyframe tool's behavior according to your needs.

Allows consecutive timecode-based keyframe marking

When enabled, the window does not close when you click the OK button.

This allows you to input new timecodes and you'll be able to add several keyframes. This option is available only when you use the "Insert a keyframe at the specified frame" keyframeing mode.

Mark keyframes within the current selection only

If you have specified a Start frame and an End frame within the current clip, enabling this option limits the keyframe marking to within those two marks. Unselected parts of the current clip are not marked.

When possible, mark keyframes at the nearest I Picture

If the source file of the clip is in MPEG format, this option allows you to place keyframes next to I pictures as closely as possible.

This option helps to accelerate the output process by avoiding the Smart rendering activation.

Remove all existing keyframe marks before marking new ones

Clears the keyframe list's content before marking new keyframes.

If you already specified some keyframes or Split points and do not wish to lose them, disable this option.


Clip split

Clip split window

Legend: Clip splitting options window.

You access the Clip split window when exiting the Clip editor window and at least one split point is set in the Clip.

This window allows you to choose what to do with the Clip split marks you set.

Split

Splits the clip into sub-clips according to the Clip splitting mode option, then closes the Clip editor window.

Do not split

Closes the Clip editor window without splitting the Clip. The Clip split marks are kept for future editing.

Return to the editor

Close the Clip split window without splitting the Clip and then return to the Clip editor window. The Clip split marks are kept for future editing.

Splitting method:
Split at specified points and register all parts as clip

Selects the clip splitting method.

Split at specified points and register all parts as clip | All the blue and orange marked parts of the clip, as they appear in the navigation slider, are registered separately in the Edit stage. Each new clip can be edited independently from the other.
Split at specified points and only register blue parts as clip | Only the blue marked parts are registered in the Edit stage. Orange marked parts are discarded.
Split at specified points and only register orange parts as clip | Only the orange marked parts are registered in the Edit stage. Blue marked parts are discarded.

Legend: Table of the "Splitting method" options.


Filters

Filters window

Legend: The Clip editor's Filters panel.

This panel provides the filter tools that you can apply on the video and audio sources of a clip.

This panel is accessible by clicking the "Filters" button of the Clip editor window, which is accessible by using the Edit option of each clip within a project.

Note
Enabling several filters may reduce the current clip's playback performance. In such cases, use the filters one by one, or reduce the filter's strength setting. All video filters process the picture in YUV colorspace using high quality oriented methods. When the source is an AVI using a verified Type-2 DV codec, YUV 4:1:1 is expanded to 4:4:4, allowing better quality picture processing.
Filter list
Legend: Filter list.

Contains the current clip's filter chain management functions.

With the exception of the Deinterlace, Picture resize and Speed filters, all filters in the list can be enabled or disabled from within the list.

Open a template
Legend: Clip editor Filters stage Open a template button

Clicking on this button displays a standard file selector window (*.tvmw5f) where you can choose a filter template file to replace the current filter chain's settings.

Filter chain content
Legend: Clip editor Filters chain.

Contains the current clip's video and audio filtering chain.

Use the Filter list editor, accessible by clicking the "Edit filter list" to change the content or order of the filters in the list.

Filter
Legend: A Clip editor filter item.

Represents a filter in the filter chain, and provides access to the filter settings.

To access a filter setting, click on the filter item in the filter list.

Filter enabler

When checked, activates the filter.

Note
Enabling several filters may reduce the current clip's playback performance. In such cases, use the filters one by one, or reduce the filter's strength setting.
Save the template
Legend: Clip editor Filters stage Save the template button

Clicking on this button displays a standard file selector window (*.tvmw5f, *.te4xpf, *.txpf) where you can specify the save location and name of the current filter chain's settings.

By default, a filter setting template file is saved in the "My Documents\TMPGEnc Video Mastering Works 5\Template\Filter" folder in Windows XP, and the "Users\USER_NAME\Documents\TMPGEnc Video Mastering Works 5\Template\Export\Filter" folder in Windows Vista or Windows 7 environments. You can change the default location through the "Application data save folder" setting in the Work folders panel of the Preferences window.

Filter templates can be used to apply the entire saved filter chain settings to one or several clips in the Clip list when in project "Normal mode" by using the Batch filter option of the Edit stage.

Edit filter list
Legend: Clip editor Filters stage Edit filter list button

Clicking on this button displays the Filter list editor window.

This windows allows you to edit the content of a clip's filter chain, by adding, deleting, or moving the filters.

Clip preview
Legend: Clip editor Filters preview.

Contains the current clip preview monitor and clip navigation controls.

Display size:
Legend: Clip editor Filters preview display size setting.

Sets the current clip display size in the preview monitor.

The available sizes are 25, 50, 100 (red mark), 200 and 400% of the original source size, the last notch fits the picture size within the window size. The size set here does not change the output size, just the displayed size. The output size can be set in the Format stage.

Clip preview monitor
Legend: Clip editor Filters preview monitor.

Displays the current clip's video content, taking in account the active filters' effects.

Mouse right-click on Clip preview monitor

Displays the preview monitor contextual menu.

Contextual menu

Contains the preview monitor and navigation options.

Display size

Displays the clip display size menu.
Display at original aspect ratio

Displays the current clip's video content with the same pixel ratio as the source file. If the pixel ratio is not 1:1, then the picture is distorted.
Display at corrected aspect ratio

Displays the current clip's video content by converting the source ratio to the 1:1 computer monitor ratio, avoiding picture distortion.
Display in a video overlay

Displays the current clip's video content using the video card's overlay circuit. This option appears in Windows XP.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista and Windows 7, this option appears as "Use high-speed display mode".
Use high-speed display mode

Displays the current clip's video content using the video card's overlay circuit. This option appears in Windows Vista and Windows 7.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows XP, this option appears as "Display in a video overlay".
Display in progressive mode during playback

Displays the current clip's video content by deinterlacing the frames if the source is in interlaced mode.

This may improve the visuals.
Lower preview picture quality for display acceleration

Displays the current clip's video content by decoding only a part of it, allowing faster playback

This option may be useful in the case of a HD source or a low performance computer. This option may have no effect with certain types of sources.
Display setting

Displays the Thumbnail navigator options menu.
Save current frame to a picture file

When selected, the current frame is captured, and a file selector appears where you can set the path and name of the captured file in bitmap (*.bmp) format. The picture size is the same as the source file, and the aspect ratio is corrected to 1:1.
Copy current frame to the clipboard

When selected, the current frame is captured and placed in the system clipboard. Software that supports picture clipboard "clippings" such as a graphical editor or word processor can then use the captured frame.

Legend: Table of the "Contextual menu" options.

Display size

Sets the clip display size.

Display at window size | Resizes the current clip's video content display so it is entirely visible within the current window. Note Some resize artifacts may appear.
Display at 25% of the original size | Displays the current clip's video content resized to a quarter of the source's picture size. Corresponds to the first notch of the Display size slider.
Display at 50% of the original size | Displays the current clip's video content resized to half of the source's picture size. Corresponds to the second notch of the Display size slider.
Display at 100% of the original size | Displays the current clip's video content with the same pixel dimensions as the source. Corresponds to the third notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 200% of the original size | Displays the current clip's video content at double the source's picture size. Corresponds to the fourth notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 400% of the original size | Displays the current clip's video content at four times the source's picture size. Corresponds to the fifth notch of the Display size slider. You may have to resize the window in order to see the entire picture.

Legend: Table of the "Display size" options.

Thumbnail display settings

This menu appears when you mouse-over the Thumbnail display settings option of the preview monitor's contextual menu.

Display frame status | Displays graphical indicators in the preview area that show if the current frame is the first or last frame, a keyframe, or a split point marked frame.
Display audio waveform | Displays the current clip's audio track in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.
Display audio level meter | Displays the current clip's audio track volume level and channel structure in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.
Display thumbnail | Activates the thumbnail navigator display. Since this option uses a certain amount of processing resources, you may need to disable it in order to accelerate the Preview display and avoid audio lag.
Display speed marks | Activates the speed mark display that appears when using the High-speed thumbnail navigation option.
Auto thumbnail display setting | Automatically chooses the best thumbnail display from the settings below. Depending on the file type and structure, the thumbnail display may change to show a representative number of the source's pictures.
Standard MPEG | Assumes the current clip's GOP structure is about one I-picture every 30 frames.
XDVD | Assumes the current clip's GOP structure is about one I-picture every 60 frames.
MPEG-4/DivX | Assumes the current clip's GOP structure is or allows for a very long GOP.
I-Pictures only | Assumes all pictures are I-pictures. Such structures appear in MPEG files generated by a video capture card.
User setting 1 | First custom interval between two thumbnails. This interval setting is available in the Clip editing panel of the Preferences window.
User setting 2 | Second custom interval between two thumbnails. This interval setting is available in the Clip editing panel of the Preferences window.
User setting 3 | Third custom interval between two thumbnails. This interval setting is available in the Clip editing panel of the Preferences window.

Legend: Table of the "Thumbnail display settings" options.

Mouse middle-click on Clip preview monitor

When the clip display size in the preview monitor is larger than the preview monitor area, allows you to drag the picture around so you can see an arbitrary part of the picture.

Frame status display
Legend: Clip editor Filters preview frame status display.

If the Display frame status option of the Preview contextual menu is enabled, graphical marks appear over the monitor display area to indicate some characteristics of the current frame.

Start frame

This mark appears when the current frame is the first frame of the selection or clip.

For more information about the Start frame, refer to the Editing section.

Legend: Table of the "Frame status display" possible values.

Audio display
Legend: Clip editor audio display.

If the "Display audio waveform" option of the Preview monitor's contextual menu is enabled, a graph representing the audio signal appears below the clip's video content in the Preview display.

The Audio waveform can help you to find a shift between the audio and video stream. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation display. The audio waveform is a visual representation of the clip's audio stream. The waveform itself shows the audio corresponding to the duration of one frame, therefore the displayed duration depends on the clip's framerate. Because the waveform shows the sum of all the audio channels available in the stream, it does not vary regardless of the audio source's channel structure.

Clip information
Legend: Clip editor information display.

Displays the current clip frame number, total number of frames, current time, output resolution, and framerate.

Navigation control buttons
Legend: Clip editor navigation controls.

Contains buttons allowing you to navigate within the current clip using standard player commands.

(Play button)

Plays the current clip at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead backward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead forward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio channel is present, mutes it during playback.

(Loop button)

Loops the preview playback so it restarts from the beginning once it reaches the last frame.

Audio

Contains the preview audio controls and display.

Volume control:

If an audio channel is present, allows you to set the volume of the preview.

This setting does not change the output audio volume. If you need to correct the output audio volume, use the Volume adjustment filter.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

Volume level meter

Displays the current clip's audio track volume level and channel structure.

(Undo button)

Cancels the last action.

(Redo button)

Restores the cancelled action.

Thumbnail display
Legend: Clip editor thumbnail display.

The thumbnail view displays the content of the current clip as a row of pictures.

The vertical bar located in the middle of the thumbnail view indicates the picture currently being displayed in the preview screen, symbolizing the playhead.

Mouse right-click on Thumbnail display
Legend: Clip editor fast navigation marks display.

Right-clicking in the thumbnail view activates the fast thumbnail navigation, allowing the user to rapidly navigate through the clip contents.

The fast navigator gives you a convenient method to navigate within the current clip's contents by moving the video forward or backward at a variable speed, which you control with the mouse. During fast thumbnail navigation, the preview picture is displayed at low resolution to accelerate playback. The picture returns to its normal resolution when you release the mouse button. To control the fast navigation speed, click with the right mouse button to activate it and while keeping the button pressed, drag the mouse cursor to the side. The farther the mouse pointer is from the playhead mark, the quicker the navigation. You can move the mouse during high-speed thumbnail navigation to adjust the speed or change the direction on the fly. Place the mouse pointer to the left of the playhead mark to go backward, or to the right to go forward.

Mouse middle-click on Thumbnail display
Legend: Clip editor scene change detector.

Middle-clicking in the thumbnail view activates the scene change detector, moving the playhead until a scene change is found, or until it reaches the maximum scene change duration as set in the Scene change detection panel of the Preferences window.

Clicking to the right of the playhead mark performs a forward search, while clicking to the left performs a backward search.

Mouse left-click on Thumbnail display

Left-clicking in the thumbnail view moves the playhead to the clicked frame position, and updates the thumbnail.

Playhead:
Legend: Clip editor playhead.

Displays the current frame position within the clip.

Filter settings

Contains the currently selected filter's setting panel.

Deinterlace

Color phase correction

Picture rotation

Deinterlace

Picture crop

Anti-flickering

Ghost reduction

Video denoise

Contour

Gaussian blur

Sharpness

Smart sharpness

Audio fade-in/fade-out

Color correction

Subtitles

Audio denoise

Volume adjustment

Video fade-in/fade-out

Bilingual audio

Picture resize

Precision video denoise

Mosaic

Mask

Vintage picture

Speed

Edit tools

Contains the Clip editor Magnifier and Color meter enablers.

Magnifier

Enables or disables the display of the Magnifier.

Histogram

Enables or disables the display of the Color tools.


Filter list editor

Filter list editor window

Legend: Filter list editor window.

This windows allows you to edit the content of a clip's filter chain, by adding, deleting or moving the filters.

You access this window by clicking the "Edit filter list" button of the Clip editor window.

Filters are applied to the current clip from top to bottom.

Note
The Filter list can hold up to 30 filters per clip. There are 3 filters in the list that cannot be removed, but you can still edit the content for up to 27 filters.
Filter list

Display the currently registered filters in the filter list. This list reflects the status of the Filter list in the Filters stage.

Add

Click on this button to add the filter currently selected in the Filter catalog to the Filter list.

Remove

Click on this button to remove the filter currently selected in the Filter list.

Up

Click on this button to change the position of the currently selected filter one item up in the Filter list.

Down

Click on this button to change the position of the currently selected filter one item down in the Filter list.

Filter catalog

Displays the currently available filters. Grayed-out filters cannot be added to the Filter list.

Deinterlace

Color phase correction

Picture rotation

Deinterlace

Picture crop

Anti-flickering

Ghost reduction

Video denoise

Contour

Gaussian blur

Sharpness

Smart sharpness

Audio fade-in/fade-out

Color correction

Subtitles

Audio denoise

Volume adjustment

Video fade-in/fade-out

Bilingual audio

Picture resize

Precision video denoise

Mosaic

Mask

Vintage picture

Speed


Deinterlace

Legend: Detinterlace filter list item.

The Deinterlace filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter converts an interlaced display video source into a progressive display video.

Note
TMPGEnc Video Mastering Works 5 uses this filter by default in all of its video processing operations. In case you do not want to use the deinterlace filter, select the "Keep interlaced" option of the "Deinterlace mode" pulldown menu.
Note
As a TMPGEnc Video Mastering Works 5 base filter, you cannot remove, nor add an instance of this filter in the Filter list.
Enable Deinterlace

TMPGEnc Video Mastering Works 5 uses this filter by default in all of its video processing operations. In case you do not want to use the deinterlace filter, select the "Keep interlaced" option of the "Deinterlace mode" pulldown menu.

Deinterlace mode:
Deinterlace when necessary

Sets the deinterlace processing mode. It also allows you to disable the deinterlacing filter in the processing chain.

Do not deinterlace | This mode disables the Deinterlace filter. Selecting this mode when working with an interlaced video source may produce unexpected results in cases of progressive display mode video output.
Deinterlace when necessary | When selected, this mode automatically enables or disables the Deinterlace filter depending on the Format stage's output settings. When choosing to enable the deinterlacing process, the "Deinterlace field" and "Deinterlace type" settings are used.
Always deinterlace | When selected, this mode forces the Deinterlace filter to process the video source regardless of the Format stage's output settings. When the Format stage's Video display mode is set to "Interlaced", the video source is deinterlaced once then interlaced at output.
Always deinterlace (Double framerate) | When selected, the Deinterlace filter analyses the 29.97 fps video source fields and processes them into 59.94 fps progressive pictures.
24 fps (Combing) | When selected, reduces the video source framerate from 29.97 to 23.976 fps by using a decimation method prioritizing comb pattern removal.
24 fps (Prioritize motion) | When selected, reduces the video source framerate from 29.97 to 23.976 fps by using a decimation method that gives more consideration to the picture's motion.

Legend: Table of the "Deinterlace mode" options.

Deinterlace field:
Deinterlace by top field

This setting is available when the "Deinterlace mode" is set to any of the "Deinterlace always" options. It sets the base field used to deinterlace and interpolate the interlaced video source into a progressive picture. Choose the most suitable base field by visually comparing the two options' results.

Deinterlace by top field | Selects the Top field of the video source picture.
Deinterlace by bottom field | Selects the Bottom field of the video source picture.

Legend: Table of the "Deinterlace field" options.

Deinterlace method:
Interpolation - adjusted

Sets the video source deinterlacing method.

Interpolation - simple | Creates a progressive picture by averaging the top and bottom fields.
Replication - simple | Creates a progressive picture by blurring together the top and bottom fields. The resulting picture may lose sharpness and an after image may also appear where movement occurs.
Interpolation - adjusted | Creates a progressive picture by interpolating the interlace stripes, using the preceding and following pictures.
Interpolation - animation | Creates a progressive picture by detecting the interlace stripes, using the preceding and following pictures as a reference, then interpolates the detected stripes.
Interpolation - animation 2 | Creates a progressive picture by more stricly detecting the interlace stripes, using the preceding and following pictures as a reference, then interpolates the detected stripes. Because of the stricter analysis, some interlace stripes may be missed.
Replication - animation | Creates a progressive picture by detecting the interlace stripes, using the preceding and following pictures as a reference, then replicates the pictures.
Inverse pulldown | Creates a progressive picture by selecting which of the preceding or following pictures does not have interlace stripes.
Weave | Creates a progressive picture by merging the top and bottom (odd and even) fields, like a TV display does. This method is not heavily used outside the "Always deinterlace (Double framerate)" mode.
Simple 2 line duplication on stripes only | Creates a progressive picture by detecting the interlace stripes then duplicates the picture only where the stripes occur. The resulting picture may sometimes look slightly blurred.
Inverse pulldown (Enhanced deinterlace) | Creates a progressive picture by using the Inverse pulldown method, then applies a duplication method where interlace stripes are detected.

Legend: Table of the "Deinterlace method" options.

Reset

Clicking on this button resets the filter's setting to its default value.


Picture crop

Legend: Picture crop filter list item.

The Picture crop filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter removes or masks parts of the edge of the picture.

Note
Cropping a picture changes its size, so if you want to keep the original size you can use the Mask option, or the Picture resize filter's options to enlarge a cropped picture up to its original size.
Note
You can add more than one instance of this filter in the Filter list.
Enable Picture crop

Use this checkbox to enable or disable the Picture crop filter in the filter chain.

Top:
0

Sets the picture cropping or masking size from the top edge in increments of an even number to avoid interlacing issues.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | Picture height - 2
Default | 0

Legend: Table of values accepted by the "Top" option.

Bottom:
0

Sets the picture cropping or masking size from the bottom edge in increment of an even number to avoid interlacing issues.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | Picture height - 2
Default | 0

Legend: Table of values accepted by the "Bottom" option.

Left:
0

Sets the picture cropping or masking size from the left edge.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | Picture width
Default | 0

Legend: Table of values accepted by the "Left" option.

Right:
0

Sets the picture cropping or masking size from the right edge.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | Picture width
Default | 0

Legend: Table of values accepted by the "Right" option.

Border mask

Contains the picture masking options.

Top

Enables top edge masking instead of cropping.

Bottom

Enables bottom edge masking instead of cropping.

Left

Enables left edge masking instead of cropping.

Right

Enables right edge masking instead of cropping.

Border color

Use this color picker to choose the enabled border masks' color. The same color applies to all masks.

Reset

Clicking on this button resets the filter's setting to its default value.

Note
In some cases the picture may become blurry when cropped and enlarged.


Video denoise

Legend: Video denoise filter list item.

The Video denoise filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter provides an efficient tool to reduce the amount of analog video noise. The Video denoise filter provides two different methods of action that you can combine for an effective result.

Note
You can add more than one instance of this filter in the Filter list. Since adding several video noise filters in the filter chain may blur the picture and severely impact the encoding speed, use this filter with discernment.
Enable Video denoise

Use this checkbox to enable or disable the Video denoise filter in the filter chain.

Noise reduction

This filter mode reduces the video noise by comparing each pixel's color of the picture with the adjacent pixels. This method is relatively fast but may not detect all noise.

Enable Noise reduction

Use this checkbox to enable or disable the Noise reduction mode of the filter.

Still picture strength:

Sets the adjacent pixels color difference detection level. The higher the value, the more the color difference between adjacent pixels will be reduced. High values may result in a loss of picture sharpness.

 | Value
Type | An integer
Unit | Percent
Minimum | 0
Maximum | 100
Default | 25

Legend: Table of values accepted by the "Still picture strength" option.

Noise reduction range:
Shortest (fastest)

Sets the size of the analyzed surface around the reference pixel. A wider area increases the precision and the overall analysis time.

Shortest (fastest)
Short (normal)
Large (slow)
Largest (slowest)

Legend: Table of the "Noise reduction range" options.

Reset

Clicking on this button resets the current filter mode's setting to its default value.

Noise reduction (Time)

This filter mode reduces the video noise by comparing each pixel of the picture with the pixels of the previous and following pictures. This method is relatively slow but yields the best results.

Enable noise reduction (Time)

Use this checkbox to enable or disable the Noise reduction (Time) mode of the filter.

Still picture strength:

Sets the adjacent pixels color difference detection level. The higher the value, the more the color difference between adjacent pixels will be reduced. High values may result in a loss of picture sharpness.

 | Value
Type | An integer
Unit | Percent
Minimum | 0
Maximum | 100
Default | 25

Legend: Table of values accepted by the "Still picture strength" option.

Noise reduction range:
Shortest (fastest)

Sets the number of adjacent pictures analyzed around the current picture. A longer range increases the precision and the overall analysis time, but may also result in a blurred picture and may show interference from the adjacent pictures.

Shortest (fastest) | Includes the previous and following pictures, using a total of 3 pictures to perform the noise reduction.
Short (normal) | Includes the 2 previous and 2 following pictures, using a total of 5 pictures to perform the noise reduction.
Large (slow) | Includes the 3 previous and 3 following pictures, using a total of 7 pictures to perform the noise reduction.

Legend: Table of the "Noise reduction range" options.

Reset

Clicking on this button resets the current filter mode's setting to its default value.


Contour

Legend: Contour filter list item.

The Contour filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter detects the edges and creates a sharpness mask applied to the picture, increasing the contours' visibility. This filter can be used to correct a slightly blurry picture.

Note
Be aware that encoding a sharp picture is more difficult and can negatively affect the compression efficiency. Applying this filter on a noisy picture may increase the noise visibility. In such a case it is preferable to use the Video noise reduction filter first, and then use the Contour filter. Also, applying strong settings on a picture may result in the appearance of a white frame around it, decreasing the compression efficiency.
Note
You can add more than one instance of this filter in the Filter list.
Enable Contour

Use this checkbox to enable or disable the Contour filter in the filter chain.

Contour strength:

Sets the contour amplification level. The higher the value, the more the contours are visible.

 | Value
Type | An integer
Unit | Percent
Minimum | 0
Maximum | 100
Default | 20

Legend: Table of values accepted by the "Contour strength" option.

Contour range:
Normal

Sets the range of analyzed adjacent pixels to detect the contours. The wider the range, the better the result, but this will also increase the picture processing time.

Normal
Large
Wide

Legend: Table of the "Contour range" options.

Reset

Clicking on this button resets the current filter's setting to its default value.


Color correction

Legend: Color correction filter list item.

The Color correction filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter provides an efficient tool to correct the clip's picture colors using different modes such as Simple, RGB, YUV, CMYK and HSV with methods such as Luminance, Contrast, Gamma, etc. It can also be used creatively.

The Color correction filter provides different modes of action, and you can combine several of those methods in multiple layers within the filtering chain. This can be useful in case more than one color correction is needed.

Note
You can add more than one instance of this filter in the Filter list.
Enable Color correction

Use this checkbox to enable or disable the Color correction filter in the filter chain.

Filter chain list editor

Provides the tools to edit the Color correction filter's list.

Filter chain list

Displays the list of designated filter types. Each filter added in the list has its own settings and therefore several filters of the same type can be used at the same time. Each filter can be independently activated or deactivated by using the checkbox on the left side of the filter type's name. The order of how the filters are applied can be changed by dragging and dropping a filter inside the list. You can also change the type of filter by selecting the filter in the list, and then choosing a filter type.

Filter type

Represents one layer of the filtering chain.

Filter enabler

Use this checkbox to enable or disable the filter layer.

Add

Clicking on this button adds a filter layer to the list. The default filter type is "Simple", but you can change it by clicking on the desired type's tab on the right of the list. Added filters are placed at the end of the list.

Delete

Clicking on this button removes the currently selected filter type from the list. All settings for this filter layer are lost.

Simple

This filter mode provides general correction tools applied at the same time to all of the picture's color channels.

Luminance:

Changes the overall luminosity of the picture. While values below zero tend to make the overall picture darker, fading it to black, values over zero tend to push the colors to white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Luminance" option.

Contrast:

Changes the picture's color contrast. While values below zero tend to make the overall picture dull, fading it to a neutral grey, values over zero tend to push-out both dark and colored parts of the picture, losing color gradation in the process.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Contrast" option.

Gamma:

Changes the picture's color luminance based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color to white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Gamma" option.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.

Paperclip

When enabled, this option fixes the relative distance of each cursor, allowing you to move all cursors in the same direction, with the same amplitude.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

RGB

This filter mode applies the correction to the selected picture's color channel. This mode uses the Red, Green and Blue color channels which are the three fundamental colors usually found in computer displays.

Method:
...

Use this menu to select the color correction method applied to the picture.

Luminance | Changes the overall luminance of the selected color channel. While values below zero tend to make the color channel darker, making the picture lose this color, values over zero tend to amplify the color channel up to complete saturation.
Contrast | Changes the contrast of the selected color channel. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture covered by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.
Gamma | Changes the overall luminance of the selected color channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color up to complete saturation.
Contrast (black base) | Changes the contrast of the selected color channel with a minimum value cancelling the color channel in total. While values below zero tend to make the color channel lose gradation until it disappears completely, making the picture lose the color in question, values over zero tend to increase the color power up to saturation.
Contrast (white base) | Changes the contrast of the selected color channel with a minimum value corresponding to a completely saturated color over the picture. While values below zero tend to amplify the color channel until it takes over the picture; values over zero tend to decrease the color power up to complete disappearance.
Contrast (tone curve) | Changes the contrast of the selected color channel based on a tone curve, limiting the appearance of over-saturated colors like the Contrast method may produce. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture saturated by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.

Legend: Table of the "Method" options.

Red:

Changes the picture's red channel. Result depends on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Red" option.

Green:

Changes the picture's green channel. Result depends on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Green" option.

Blue:

Changes the picture's blue channel. Result depends on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Blue" option.

Paperclip

When enabled, this options fixes the relative distance of each cursor, allowing you to move all cursors in the same direction, with the same amplitude.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

YUV

This filter mode applies the correction to the selected picture's field channel. This mode uses the Y (luminance), U (blue minus luminance) and V (red minus luminance) field channels. This method of coding fields within a picture is largely used in video and picture compression technologies.

Method:
...

Use this menu to select the field correction method applied to the picture.

Luminance

Changes the overall luminance of the selected field channel. While values below zero tend to make the field channel darker, making the picture lose this field, values over zero tend to amplify the field channel up to complete saturation.
Contrast

Changes the contrast of the selected field channel. While values below zero tend to make the field channel lose gradation until it reaches a neutral field level, making the picture covered by the field, values over zero tend to limit the selected field channel to where it originally has the most intensity.
Gamma

Changes the overall luminance of the selected field channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the field up to complete saturation.
Chroma

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color; values over zero tend to amplify colors over black and white.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white. This setting appears when the "Chroma" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.
Hue

Changes the picture's color tonality.

Hue:

Changes the picture's color tonality, mapping a 0 to 359°rotation of the color wheel. This setting appears when the "Hue" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.
Shade level

Changes the picture by cancelling the selected picture's field channel.

Y:

Changes the picture's Y (luminance) channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Y" option.

U:

Changes the picture's U (blue minus luminance) channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "U" option.

V:

Changes the picture's V (red minus luminance) channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "V" option.
Contrast (black base)

Changes the contrast of the selected field channel with a minimum value cancelling the field. While values below zero tend to make the field channel lose gradation until it disappears completely, making the picture losing the field, values over zero tend to increase the field power up to saturation.
Contrast (white base)

Changes the contrast of the selected field channel with a minimum value corresponding to a completely saturated field over the picture. While values below zero tend to amplify the field channel until it takes over the picture, values over zero tend to decrease the field power up to complete disappearance.
Contrast (tone curve)

Changes the contrast of the selected field channel based on a tone curve, limiting the appearance of over-saturated fields like the Contrast method may produce. While values below zero tend to make the field channel lose gradation until it reaches a neutral field level, making the picture saturated by the field, values over zero tend to limit the selected field channel to where it originally has the most intensity.
CCIR601 expansion

A converted RGB colorspace is typically recorded with values between 16 and 240 for the color, and the luminance range with values between 16 and 235. This method expands both to the full range of 0 to 255 values.

Luminance:

Sets the picture's luminance channel expansion.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Luminance" option.

Color:

Sets the picture's color channel expansion.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Color" option.

Note
When converting RGB colorspace sources having the full 0 to 255 range (BMP, JPEG or uncompressed AVI) to a full range YUV, use this method and set both Luminance and Color expansion to 255. This allows the software to perform a direct RGB to YUV conversion.
YUV expansion

The picture's luminance channel range, and the color saturation.

Start Y:

Sets the picture's luminance channel range start value.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 263.75
Default | 0

Legend: Table of values accepted by the "Start Y" option.

End Y:

Sets the picture's luminance channel range end value.

 | Value
Type | An integer or a decimal
Minimum | 191.25
Maximum | 255
Default | 255

Legend: Table of values accepted by the "End Y" option.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.

Legend: Table of the "Method" options.

Y:

Changes the picture's Y (luminance) field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Y" option.

U:

Changes the picture's U (blue minus luminance) field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "U" option.

V:

Changes the picture's V (red minus luminance) field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "V" option.

Paperclip

When enabled, this options fixes the relative distance of each cursor, allowing you to move all cursors in the same direction, with the same amplitude.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

CMYK

This filter mode applies the correction to the selected picture's color channel. This mode uses the Cyan, Magenta, Yellow and Black color channels which are the colors usually found in the printing industry. You can use this mode to prepare pictures for printing.

Method:
...

Use this menu to select the color correction method applied to the picture.

Luminance

Changes the overall luminance of the selected color channel. While values below zero tend to make the color channel darker, making the picture lose this color, values over zero tend to amplify the color channel up to complete saturation.
Contrast

Changes the contrast of the selected color channel. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture covered by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.
Gamma

Changes the overall luminance of the selected color channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color up to complete saturation.
Shade level

Changes the picture by cancelling the selected picture's field channel.

Cyan:

Changes the picture's cyan color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Cyan" option.

Magenta:

Changes the picture's magenta color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Magenta" option.

Yellow:

Changes the picture's yellow color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Yellow" option.

Black:

Changes the picture's black color channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Black" option.
Contrast (black base)

Changes the contrast of the selected color channel with a minimum value cancelling the color channel in total. While values below zero tend to make the color channel lose gradation until it disappears completely, making the picture lose the color, values over zero tend to increase the color power up to saturation.
Contrast (white base)

Changes the contrast of the selected color channel with a minimum value corresponding to a completely saturated color over the picture. While values below zero tend to amplify the color channel until it takes over the picture, values over zero tend to decrease the color power up to complete disappearance.
Contrast (tone curve)

Changes the contrast of the selected color channel based on a tone curve, limiting the appearance of over-saturated colors like the Contrast method may produce. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture saturated by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.

Legend: Table of the "Method" options.

Cyan:

Changes the picture's cyan color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Cyan" option.

Magenta:

Changes the picture's magenta color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Magenta" option.

Yellow:

Changes the picture's yellow color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Yellow" option.

Black:

Changes the picture's black color channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Black" option.

Paperclip

When enabled, this option fixes the relative distance of each cursor, allowing you to move all cursors in the same direction, with the same amplitude.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

HSV

This filter mode applies the correction to the selected picture's field channel. This mode uses the Hue (Color), Saturation (Color strength) and Value (Luminance) field channels, providing a color coding system closer to natural perception.

Method:
...

Use this menu to select the color correction method applied to the picture.

Luminance

Changes the overall luminance of the selected field channel. While values below zero tend to make the color channel darker, making the picture loose this color, values over zero tend to amplify the color channel up to complete saturation.
Contrast

Changes the contrast of the selected field channel. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture covered by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.
Gamma

Changes the overall luminance of the selected field channel based on a power-law curve instead of a linear correction. This allows a more natural luminance change and avoids pushing the color up to complete saturation.
Chroma

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color; values over zero tend to amplify colors over black and white.

Chroma:

Changes the picture's color strength. While values below zero tend to make the overall picture lose its color, values over zero tend to amplify colors over black and white. This setting appears when the "Chroma" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Chroma" option.
Hue

Changes the picture's color tonality.

Hue:

Changes the picture's color tonality, mapping a 0 to 180° rotation of the color wheel. This setting appears when the "Hue" method is selected.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.
Shade level

Changes the picture by cancelling the selected picture's field channel.

Hue:

Changes the picture's hue field channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.

Saturation:

Changes the picture's saturation field channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Saturation" option.

Value:

Changes the picture's value field channel.

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Value" option.
Contrast (black base)

Changes the contrast of the selected field channel with a minimum value cancelling the color channel in total. While values below zero tend to make the color channel lose gradation until it disappears completely, making the picture lose the color, values over zero tend to increase the color power up to saturation.
Contrast (white base)

Changes the contrast of the selected field channel with a minimum value corresponding to a completely saturated color over the picture. While values below zero tend to amplify the color channel until it takes over the picture, values over zero tend to decrease the color power up to complete disappearance.
Contrast (tone curve)

Changes the contrast of the selected field channel based on a tone curve, limiting the appearance of over-saturated colors like the Contrast method may produce. While values below zero tend to make the color channel lose gradation until it reaches a neutral color level, making the picture saturated by the color, values over zero tend to limit the selected color channel to where it originally has the most intensity.

Legend: Table of the "Method" options.

Hue:

Changes the picture's hue field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Hue" option.

Saturation:

Changes the picture's saturation field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Saturation" option.

Value:

Changes the picture's value field channel. Results depend on the selected Method.

 | Value
Type | An integer
Minimum | -255
Maximum | 255
Default | 0

Legend: Table of values accepted by the "Value" option.

Paperclip

When enabled, this options fixes the relative distance of each cursor, allowing you to move all cursors in the same direction, with the same amplitude.

Reset

Clicking on this button resets the current filter layer's setting to its default value.


Audio denoise

Legend: Audio denoise filter list item.

The Audio denoise filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter provides an efficient tool to reduce the amount of analog audio noise or reduce a specific frequency. It provides three different methods of action you can combine for an effective results.

Note
If you set this filter in a clip and then split the clip, the resulting clips are also subject to the Audio denoise filter effect. If you want to have this effect only applied to some of the split clips, you have to disable the filter settings where necessary.
Note
You can add more than one instance of this filter in the Filter list.
Enable Audio denoise

Use this checkbox to enable or disable the Audio denoise filter in the filter chain.

Audio denoise

This filter mode reduces the audio noise by extracting its component from the overall audio.

Note
High quality audio processing becomes possible when the filter can extract the noise component by using a low detection level.
WARNING
Using a short audio sample, about less than a minute, may not allow the Audio denoise filter to recognize a difference between the noise and the effective audio. To the best extent possible, use a long audio sample at least a few minutes long.
Enable Audio denoise

Use this checkbox to enable or disable the Audio denoise mode of the filter.

Strength:
Normal

Sets the strength with which the reduction is applied to the detected audio noise. In case the "Normal" level is not enough, try increasing in increments of 1.

-1
Normal
+1
+2
+3
+4
+5
+6 (high)

Legend: Table of the "Strength" options.

Detection level:
1

Sets the noise search range relative to the audio amplitude. You have to use the Detect option in the "Detection for preview" box to hear the result of any change in this setting.

 | Value
Type | An integer or a decimal
Unit | Percentage
Minimum | 0.01
Maximum | 10
Default | 1

Legend: Table of values accepted by the "Detection level" option.

Detection for preview

When necessary, use this function to create a noise detection preview. Once the analysis is done, an audio preview of the filter effect is available for listening.

Detect

Clicking on this button activates the filter audio analyzer using the Detection level setting.

Preview status

Displays the audio preview status for the current filter. If the preview is "Unavailable", click the Detect button to create a new audio preview based on the current filter's settings.

Reset

Clicking on this button resets the current filter mode's setting to its default value.

Audio noise gate

This filter mode reduces the audio noise suppressing any audio signal below a set level.

Enable Audio noise gate

Use this checkbox to enable or disable the Audio noise gate mode of the filter.

Strength:
1

Sets the percentage of the audio signal below which the audio is cut-off, allowing the suppression of the noise when the audio is relatively silent.

 | Value
Type | An integer or a decimal
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 1

Legend: Table of values accepted by the "Strength" option.

Threshold:
10

Sets the delay between the detection of an audio signal below the Strength setting value and the actual signal suppression start point. Increase the value of this settings if the audio sounds choppy.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 1000
Default | 10

Legend: Table of values accepted by the "Threshold" option.

Reset

Clicking on this button resets the current filter mode's setting to its default value.

Time tone reduction

This filter mode reduces a specific audio frequency for a given time. This is mainly used to suppress the hourly time tone signal usually heard at the beginning of some TV programs.

Enable Time tone reduction

Use this checkbox to enable or disable the Time tone reduction mode of the filter.

Strength:
10

The strength with which the reduction is applied to the detected audio noise.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 10

Legend: Table of values accepted by the "Strength" option.

Frequency:
1000

Sets the center frequency the filter reduces.

 | Value
Type | An integer
Unit | Hertz
Minimum | 1
Maximum | 8000
Default | 1000

Legend: Table of values accepted by the "Frequency" option.

Active duration:
2000

Sets the filter effect duration from the beginning of the current clip.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 10000
Default | 2000

Legend: Table of values accepted by the "Active duration" option.

Crossfade duration:
1000

Sets the crossfading duration between the filtered audio and the original audio, resulting in a smooth and progressive disappearance of the filter effect. Crossfading starts at the end of the Active duration.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 10000
Default | 1000

Legend: Table of values accepted by the "Crossfade duration" option.

Reset

Clicking on this button resets the current filter mode's setting to its default value.


Volume adjustment

Legend: Volume adjustment filter list item.

The Volume adjustment filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter provides an efficient tool to correct the clip's audio volume.

Note
You cannot add more than one instance of this filter in the Filter list.

The Volume adjustment filter provides three different modes of action. Only one mode can be used at a time.

Enable Volume adjustment

Use this checkbox to enable or disable the Volume adjustment filter in the filter chain.

Method:
Volume adjustment

Use this menu to select the Volume adjustment method applied to the audio.

Volume adjustment

Changes the audio volume (intensity) relative to the source level.

Volume adjustment
Volume:
100

Sets the audio change in percentage of the source level. Values below 100 reduce the audio output volume compared to the source while values over 100 increase it.

Note
Amplifying the audio signal beyond the highest level supported by the media may cause signal distortions and possibly damage the audio hardware components.
 | Value
Type | An integer or a decimal
Unit | Percentage
Minimum | 0
Maximum | 500
Default | 100

Legend: Table of values accepted by the "Volume" option.
Volume normalization

Changes the audio volume (intensity) to reduce the difference between the lowest and highest signal level in the source.

Note
Since the Volume normalization is applied during the output, and therefore the audio volume is set automatically, it is not possible to manually set the audio volume.
Note
When using both the Audio noise reduction and Volume normalization filters, analysis becomes slower because the noise reduction is applied before the normalization.
Note
If you set this filter in a clip then split the clip, the resulting clips are also subject to the Volume normalization filter effect. If you want to keep the same audio level among the clips, set the Volume normalization first by using the Analyse for preview function, then split the clip.
Volume normalization
Normalization rate:
95

Sets the allowed difference between the lowest and highest audio signal level, relative to the maximum supported output level. You have to use the Analyse for preview function to hear the result of any change in this setting.

 | Value
Type | An integer or a decimal
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 95

Legend: Table of values accepted by the "Normalization rate" option.

Analyse for preview

Clicking on this button activates the filter audio analyzer using the Normalization rate setting. The actual normalization occurs during the Output stage.

Preview status

Displays the audio preview status for the current filter. If the preview is "Unavailable", click the Detect button to create a new audio preview based on the current filter's settings.
Volume uniformization

Changes the audio volume (intensity) relative to the maximum supported output level.

Note
Applying the same Volume uniformization setting to all clips allows you to get the same audio level across your entire project.
Volume uniformization
Leveling type:
Average

Sets the audio source level calculation method.

Peak | Measures the audio source's highest volume.
Average | Uses the root mean square method to determinate the audio source's average volume. Note This method is designed to prevent any O dB excess that an audio compressor may cause.

Legend: Table of the "Leveling type" options.

Base volume:
-3

Sets the audio volume relative to the maximum supported output level.

 | Value
Type | An integer or a decimal
Unit | Decibel
Minimum | -12
Maximum | -2
Default | -3

Legend: Table of values accepted by the "Base volume" option.

Analyse for preview

Clicking on this button activates the filter audio analyzer using the Normalization rate setting. The actual uniformization occurs during the Output stage.

Preview status

Displays the audio preview status for the current filter. If the preview is "Unavailable", click the Detect button to create a new audio preview based on the current filter's settings.

Legend: Table of the "Method" options.

Reset

Clicking on this button resets the current filter's setting to its default value.


Picture resize

Legend: Picture resize filter list item.

The Picture resize filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter allows you to change the picture size, which may not be the output size, and the resize algorithm. The output size is set in the Format stage.

Note
TMPGEnc Video Mastering Works 5 uses this filter by default in all its video processing operations. It is not possible to disable it.
Note
As a TMPGEnc Video Mastering Works 5 base filter, you cannot remove, nor add an instance of this filter in the Filter list.
Enable Picture resize

TMPGEnc Video Mastering Works 5 uses this filter by default in all its video processing operations. It is not possible to disable it.

Picture position:
Full screen

Sets how the picture is placed within the output size.

Center | When selected, centers the picture within the output picture size. This setting keeps the same size as the clip's source picture size. If the Format stage's picture size setting is bigger than the clip's source picture size, black borders will appear. If the Format stage's picture size setting is smaller than the clip's source picture size, the picture is cropped to fit into the output picture size.
Center (custom size) | When selected, centers the picture within the output picture size. Choosing this positioning mode enables customization of the picture size settings, allowing you to actually change the picture size. The resulting picture is then placed within the output picture size. If the Format stage's picture size setting is bigger than the clip's source picture size, black borders will appear. If the Format stage's picture size setting is smaller than the clip's source picture size, the picture is cropped to fit into the output picture size.
Full screen | When selected, automatically resizes the clip's source picture to fit it into the output picture size. Depending on the aspect ratio setting, and aspect ratio difference between the clip's source picture and the Format stage's picture size setting, horizontal or vertical bars may appear.
Full screen (no margin) | When selected, automatically resizes the clip's source picture to fit it into the output picture size. Depending on the aspect ratio setting, and aspect ratio difference between the clip's source picture and the Format stage's picture size setting, parts of the picture may be cropped to fit in the output picture size.

Legend: Table of the "Picture position" options.

Keep aspect ratio

When checked, forces the resize method to keep the same picture aspect ratio as the clip's source picture. You may need to uncheck this option when converting a square ratio picture into a non-square ratio while keeping the entire picture. This setting is not available when the Picture position is set to "Center (custom size)".

Width:
320

This setting is available when the Picture position is set to "Center (custom size)", and allows you to set the picture's width.

 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088
Default | 320

Legend: Table of values accepted by the "Width" option.

Height:
240

This setting is available when the Picture position is set to "Center (custom size)", and allows you to set the picture's height.

 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088
Default | 240

Legend: Table of values accepted by the "Height" option.

Resize method:
Lanczos-3

Sets the mathematical algorithm used when resizing the picture. Each method has unique qualities, so we recommend you test them and select the one that provides the best results.

Automatic | Automatically selects the Bilinear method when an enlargement occurs, or Triangle method when a reduction occurs.
Nearest neighbor | Uses the color of the nearest pixels to enlarge or reduce the picture. This method allows for very fast processing but yields a poor quality picture. Not recommended in most cases.
Bilinear | Uses linear interpolation to enlarge the picture. Artifacts such as blurring or aliasing may appear when using a high enlargement factor. This method is recommended for enlargement rather than reduction.
Triangle | This algorithm is specialized in picture reduction, efficient in preventing the appearance of ringing artifacts but may slightly blur the picture. This method is usually not employed to perform picture enlargement.
Lanczos-3 | Uses a Lanczos method to enlarge and reduce the picture. It generates a nice picture but can create ringing artifacts around lines, making the MPEG compression more difficult.
BiCubic | Uses an interpolation method based on a cubic function to enlarge and reduce the picture. Generates a sharper picture than the "Bilinear" method.

Legend: Table of the "Resize method" options.

Perform high quality resize for interlace output

When checked, and the Format stage's Display mode is set to "Interlace", performs a high quality resize, slightly slowing the output. Unchecking this option does not cause an interlace picture to have its interlace structure compromised.

Reset

Clicking on this button resets the current filter's setting to its default value.


Color phase correction

Legend: Color phase correction filter list item.

The Color phase correction filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter allows you to horizontally shift the U and V components of a Y (Luminance) U (Luminance-Blue) and V (Luminance-Red) picture, correcting a possible Y, U, and V signal phase gap that occurred during the video recording. When capturing a video, there are cases where the signal reception status or issues with the capture device cabling results in a color signal shift. When such a problem arises, video picture compression tends to get low and it also negatively affects the picture quality.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Color phase correction

Use this checkbox to enable or disable the Color phase correction filter in the filter chain.

U component hor. offset:

Use this slider to horizontally move the U component of the picture.

 | Value
Type | An integer
Unit | Pixel
Minimum | 256
Maximum | 256
Default | 0

Legend: Table of values accepted by the "U component hor. offset" option.

V component hor. offset:

Use this slider to horizontally move the V component of the picture.

 | Value
Type | An integer
Unit | Pixel
Minimum | 256
Maximum | 256
Default | 0

Legend: Table of values accepted by the "V component hor. offset" option.

Reset

Clicking on this button resets the filter's setting to its default value.

Use: Color phase correction
Legend: When the UV components shift in a picture, colors tend to disappear or blend.
Legend: By using the Color phase correction filter, you can shift the UV color components back to their normal position.


Picture rotation

Legend: Picture rotation filter list item.

The Picture rotation filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter allows you to rotate or mirror a picture.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Note
If you are applying the Picture rotation filter on an Interlaced video source, always enable the Deinterlace filter. Setting the Deinterlace mode to "Deinterlace only when necessary" automatically deinterlaces using a "Double framerate" mode, doubling the output framerate.
Enable Picture rotation

Use this checkbox to enable or disable the Picture rotation filter in the filter chain.

Rotation

Contains the commands allowing you to rotate the picture.

Left

Clicking on this button rotates the video source by 90° increments counterclockwise.

Right

Clicking on this button rotates the video source by 90° increments clockwise.

Mirror

Contains the commands allowing you to mirror the picture.

Horizontal

Clicking on this button applies a horizontal mirror effect on the picture, flipping it from top to bottom.

Vertical

Clicking on this button applies a vertical mirror effect on the picture, flipping it from left to right.

Reset

Clicking on this button resets the filter's setting to its default value.

Note
You can use rotation and mirror effects at the same time, each setting being independent from the other. (If you mirror horizontally then rotate the picture twice counterclockwise you obtain the same effect as using the vertical mirror)
Note
The Timeline editor also provides an animatable rotation effect tool allowing rotation angles with +/-1 degree precision.


Anti-flickering

Legend: Anti-flickering filter list item.

The Anti-flickering filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter reduces the picture from flickering due to the interlaced display mode by interpolating flickering pixels that are on adjacent fields.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Anti-flickering

Use this checkbox to enable or disable the Anti-flickering filter in the filter chain.

Strenght:

Sets the strength of the anti-flickering process applied to the picture. When watching a picture that has fine horizontal features on a TV set, parts of the picture may appear to flicker; using this filter allows you to reduce this effect. Because setting a high strength value may blur the picture, you should choose the strength according to the picture's characteristics.

 | Value
Type | An integer
Minimum | 1
Maximum | 256
Default | 128

Legend: Table of values accepted by the "Strenght" option.

Reset

Clicking on this button resets the filter's setting to its default value.


Ghost reduction

Legend: Ghost reduction filter list item.

The Ghost reduction filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter provides an efficient tool to reduce the ghost image phenomenon you may encounter when capturing an analog broadcast from an antenna or cable. This ghost image is due to the signal's reflection in the receiver's surroundings or in the cable network.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.

The Ghost reduction filter provides different methods of action, and you can combine several of those methods in multiple layers within the filtering chain. This can be useful in case of multiple reflections/ghosts in the picture, each having different characteristics. The types of filters available are Edge, Luminance, and Vertical line ghost. Filters are applied according to the list order, with the top applied first, and the bottom applied last.

Enable Ghost reduction

Use this checkbox to enable or disable the Ghost reduction filter in the filter chain.

Filter chain list editor

Provides the tools to edit the Ghost reduction filters

Filter chain list

Displays the list of designated filter types. Start to use this by adding a filter type to the list. Each filter added in the list has its own settings and therefore several filters of the same type can be used at the same time. Each filter can be independently activated or deactivated by using the checkbox on the left side of the filter type name. The order of how the filters are applied can be changed by dragging and dropping the filter within the list. You can also change the type of filter by selecting the filter in the list, and then choosing a filter type.

Filter type

Represents one layer of the filtering chain

Filter enabled

Use this checkbox to enable or disable the filter layer.

Add

Clicking on this button adds a filter layer to the list. The default filter type is "Edge", but you can change it by clicking on the desired type's tab on the right of the list. Added filters are placed at the end of the list.

Delete

Clicking on this button removes the currently selected filter type from the list. All settings for this filter layer are lost.

Edge

This filter mode creates a counter-ghost image based on the picture's luminance transition, resulting in an image showing the detected edges. The counter-ghost image is then applied to the picture, reducing the ghost effect.

Position:

Sets in pixels the horizontal position of the ghost's counter picture. Positive values shift the counter-ghost image to the right, while negative values shift the counter-ghost image to the left.

 | Value
Type | An integer
Unit | Pixel
Minimum | -1000
Maximum | 1000
Default | 0

Legend: Table of values accepted by the "Position" option.

Intensity:

Sets the strength of the counter-ghost image. Negative values tend to turn clear-to-dark transitions into a clear edge, and dark-to clear transitions into a dark edge, while positive values do the inverse. The overall result is a more or less contrasted counter-ghost image. Use this setting to adjust the counter-ghost image contrast to the ghost's contrast.

 | Value
Type | An integer
Minimum | -127
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Intensity" option.

Blur:

Sets the diameter of the counter-ghost image blurring. Use this option to smooth the counter-ghost image's edges and merge it into the picture.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 5
Default | 0

Legend: Table of values accepted by the "Blur" option.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

Luminance

This filter mode creates a counter-ghost image based on the picture's luminance. The counter-ghost image is then applied to the picture, reducing the ghost effect.

Position:

Sets in pixels the horizontal position of the ghost's counter picture. Positive values shift the counter-ghost image to the right, while negative values shift the counter-ghost image to the left.

 | Value
Type | An integer
Unit | Pixel
Minimum | -1000
Maximum | 1000
Default | 0

Legend: Table of values accepted by the "Position" option.

Intensity:

Sets the strength of the counter-ghost image. Negative values tend to darken the counter-ghost image, up to the point of resulting in a negative image, while positive values tend to amplify the image luminance. The overall result is a more or less contrasted counter-ghost image. Use this setting to adjust the counter-ghost image contrast to the ghost's contrast.

 | Value
Type | An integer
Minimum | -127
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Intensity" option.

Blur:

Sets the diameter of the counter-ghost image blurring. Use this option to smooth the counter-ghost image's edges and merge it into the picture.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 5
Default | 0

Legend: Table of values accepted by the "Blur" option.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

Vertical ghost

This filter creates a counter-ghost pattern based on the extraction of a fixed vertical luminance ripple. This method is effective when you can provide one picture where the ghost is clearly visible over a plain background.

Intensity:

Sets the strength of the counter-ghost pattern. Use this setting to adjust the counter-ghost pattern contrast to the ghost's contrast.

 | Value
Type | An integer
Minimum | -127
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Intensity" option.

Vertical ghost detector

Effectively using the Vertical ghost filter layer implies you can first tell the filter what pattern should be considered a vertical ghost in the picture. This panel lets you set the ghost detection range and actually create the counter-ghost pattern.

First line:
0

Sets the first line of the vertical ghost detection range.

 | Value
Type | An integer
Minimum | 0
Maximum | Picture height - 2
Default | 0

Legend: Table of values accepted by the "First line" option.

Last line:
Picture height - 1

Sets the last line of the vertical ghost detection range.

 | Value
Type | An integer
Minimum | 0
Maximum | Picture height - 1
Default | Picture height - 1

Legend: Table of values accepted by the "Last line" option.

Detect vertical ghost

Clicking on this button lets the filter find the ghost pattern within the specified detection range, create the counter-ghost pattern and apply it to the picture.

Reset

Clicking on this button resets the current filter layer's setting to its default value.

Use: Vertical ghost chasing
* Find the ghost

Find a picture within the clip that clearly shows the vertical ghost pattern. This picture should have at least one (horizontal) line where the ghost is the only significant pattern.

* Aim

Use the "First line" and "Last line" settings of the "Vertical ghost detector" panel to set the detection range. The more the lines, the better the detection.

* Strike

Click the "Detect vertical ghost" button to let the filter find the ghost pattern and create the counter-ghost pattern, then use the "Intensity" setting to adjust the counter-ghost contrast.


Gaussian blur

Legend: Gaussian blur filter list item.

The Gaussian blur filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter transforms the picture by applying a gaussian convolution on its elements, reducing the details. Applied to a noisy image, this filter may help to reduce the noise.

Note
Applying an appropriate amount of blurring onto the picture reveals its long wave components, allowing MPEG or similar encoders to increase the compression efficiency and decrease the output bitrate.
Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Gaussian blur

Use this checkbox to enable or disable the Gaussian blur filter in the filter chain.

Strength:

Sets the blurring strength. The higher the value, the more blurry the picture becomes.

 | Value
Type | An integer
Unit | Percent
Minimum | 0
Maximum | 100
Default | 10

Legend: Table of values accepted by the "Strength" option.

Reset

Clicking on this button resets the current filter's setting to its default value.


Sharpness

Legend: Sharpness filter list item.

The Sharpness filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter transforms the picture by applying a sharpness mask on it, increasing the details. Applied to a noisy image, this filter may increase the noise visibility. Use this filter and also try the Contour and Smart Sharpness filters to select the one yielding the best result.

Note
Applying the Sharpness filter on the picture increases its high frequency wave components, making MPEG or similiar encoders to increase the bitrate and reduce the compression efficiency. At low bitrate output settings, this may reduce the picture quality. Use this filter with discernment depending on the source's characteristics.
Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Sharpness

Use this checkbox to enable or disable the Sharpness filter in the filter chain.

Strength:

Sets the sharpness strength. The higher the value, the sharper the picture becomes.

 | Value
Type | An integer
Unit | Percent
Minimum | 1
Maximum | 255
Default | 20

Legend: Table of values accepted by the "Strength" option.

Reset

Clicking on this button resets the current filter's setting to its default value.


Smart sharpness

Legend: Smart sharpness filter list item.

The Smart sharpness filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter first creates a sharpness mask by detecting contours within the picture and then applies it onto the picture, increasing the details only where it should be relevant. Applied to a noisy image, this filter may increase the the noise visibility. Use this filter and also try the Contour and Sharpness filters to select the one yielding the best result.

Note
Applying the Smart sharpness filter on the picture increases its high frequency wave components, making MPEG or similar encoders to increase the bitrate and reduce the compression efficiency. At low bitrate output settings, this may reduce the picture quality. Use this filter with discernment depending on the source's characteristics.
Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Smart sharpness

Use this checkbox to enable or disable the Smart sharpness filter in the filter chain.

Range:

Sets the range that the sharpness filter is applied around the detected countours. The higher the value, the sharper the picture becomes.

 | Value
Type | An integer
Minimum | 1
Maximum | 255
Default | 80

Legend: Table of values accepted by the "Range" option.

Blur strength:

Sets the strength of the picture blurring effect, allowing you to reduce the contour detection and letting the Smart sharpness filter to target the most noticeable parts of the picture. Pushing this setting too high may result in a dull picture.

 | Value
Type | An integer
Minimum | 1
Maximum | 10
Default | 3

Legend: Table of values accepted by the "Blur strength" option.

Detection level:

Sets the contour detection level. The higher the value, the sharper the picture becomes.

 | Value
Type | An integer
Minimum | 1
Maximum | 255
Default | 128

Legend: Table of values accepted by the "Detection level" option.

Reset

Clicking on this button resets the current filter's setting to its default value.


Video fade-in/fade-out

Legend: Video fade-in/fade-out filter list item.

The Video fade-in/fade-out filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter makes the current clip picture to progressively appear or disappear.

Note
If you set this filter in a clip and then split the clip, each splitted new clip is also subject to the Video fade-in/fade-out filter effect. If you want to have this effect only applied to some of the splitted clips, you have to disable the filter settings where necessary.
Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You cannot add more than one instance of this filter in the Filter list.
Enable Video fade-in/fade-out

Use this checkbox to enable or disable the Video fade-in/fade-out filter in the filter chain.

Video fade-in

Sets the fade-in, or progressive appearance, effect of the current clip picture.

Enable Video fade-in

Use this checkbox to enable or disable the Video fade-in effect. Fade-in and fade-out effects can be set independently.

Fade-in duration:
500

Sets the duration of the fade-in effect, starting from the current clip's first picture.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 15000
Default | 500

Legend: Table of values accepted by the "Fade-in duration" option.

Fade-in color

Click on this button to display a standard color picker where you can select the fade-in start color.

Reset

Clicking on this button resets the current effect's setting to its default value.

Video fade-out

Sets the fade-out, or progressive disappearance, effect of the current clip picture.

Enable Video fade-out

Use this checkbox to enable or disable the Video fade-out effect. Fade-in and fade-out effects can be set independently.

Fade-out duration:
500

Sets the duration of the fade-out effect, starting at the set duration before the current clip's last picture.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 15000
Default | 500

Legend: Table of values accepted by the "Fade-out duration" option.

Fade-out color

Click on this button to display a standard color picker where you can select the fade-out end color.

Reset

Clicking on this button resets the current effect's setting to its default value.


Subtitles

Legend: Subtitles filter list item.

The Subtitles filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter creates subtitles that are applied to the picture according to a specified time for each subtitle.

Note
Contrary to TV or DVD-Video like switchable subtitles, this filter adds the subtitles over the current video clip and they are both encoded together as a unique picture. It is not possible to have the subtitles encoded separately from the video.
Note
You cannot add more than one instance of this filter in the Filter list.
Enable Subtitles

Use this checkbox to enable or disable the Subtitles filter in the filter chain.

Subtitle list

This list shows the subtitles registered for the current clip. You can edit its content by using the different editing functions described here.

N°

Shows the current subtitle number in the list, and its display enabler.

Display enabler

Check or uncheck this setting to display or hide the current subtitle.

Text

Shows the current subtitle content. When a subtitle is set, you can edit its text by accessing the Subtitles text editor window through a double-click on the text, or by clicking the Edit button.

To add a new text in the list, click the Add button.

Start time

Shows the current subtitle display start time stamp. When a subtitle is set, you can edit its display start time stamp by accessing the Subtitles text editor window through a double-click on the text, by clicking the Edit button, by using the Set subtitle start frame button, or by right-clicking on the text to display its contextual menu and then by choosing the appropriate option.

End time

Shows the current subtitle display end time stamp. When a subtitle is set, you can edit its display end time stamp by accessing the Subtitles text editor window through a double-click on the text, by clicking the Edit button, by using the Set subtitle end frame button, or by right-clicking on the text to display its contextual menu and then by choosing the appropriate option.

Layout

Shows the current subtitle layout setting number. Each subtitle can receive a different layout. You can choose a layout at subtitle creation time. When a subtitle is set, you can change its layout setting number by accessing the Subtitles layout editor window through a double-click on the text, or by clicking the Edit button. You can also change the layout setting number by right-clicking on the text to display its contextual menu, choose the Change layout option, then select a layout name in its sub-menu. The Edit menu of the Edit menu button also offers access to the Subtitles layout changer window, allowing you to replace a given layout setting in the entire Subtitle list by a different layout setting.

Contextual menu

You access the Subtitle list contextual menu by right-clicking on an existing subtitle's text in the Subtitle list.

Move to start time | Move the playhead to the video frame where the current subtitle display starts.
Move to end time | Move the playhead to the video frame where the current subtitle display ends.
Set start time to current frame | Sets the current frame's time stamp as the current subtitle display start time stamp.
Set end time to current frame | Sets the current frame's time stamp as the current subtitle display end time stamp.
Change layout | Displays a sub-menu listing the available layouts. You can select one of the layouts to apply it to the selected subtitle.
Edit current layout | Displays the Subtitles layout editor.

Legend: Table of the "Contextual menu" options.

Add

Click on this button to add a new subtitle text to the Subtile list. By default, the subtitle display start time is the current video frame time stamp and its duration is 5 seconds.

Note
Adding a subtitle to a frame where there is already a subtitle displayed may hide the previous subtitle, depending on the layout setting.
Edit

Click on this button to display the Subtitles text editor window. This editor allows you to edit an existing subtitle text, change its layout and its display start/end time stamps.

Delete

Click on this button to delete the currently selected subtitle in the Subtitle list. If you delete a subtitle by mistake, use the Undo/Redo buttons to recover it. (Undo/Redo limitations apply)

Go to current subtitle start frame

Click on this button to move the playhead to the video frame where the currently selected subtitle display starts.

Go to current subtitle end frame

Click on this button to move the playhead to the video frame where the currently selected subtitle display ends.

Set subtitle display start frame

Click on this button to set the current frame's time stamp as the currently selected subtitle display start time stamp.

Set subtitle display end frame

Click on this button to set the current frame's time stamp as the currently selected subtitle display end time stamp.

Edit menu

Click on this button to display the Subtitles filter Edit menu, providing advanced editing functions.

Edit menu
Layout Editor | Displays the Subtitles layout editor.
Change layout number | Displays the Subtitles layout changer allowing you to replace a specified subtitle layout template number with another one for the entire subtitle list.
Shift start time | Displays the Subtitles time shifter window, allowing you to shift the start time of all or a group of subtitles.
Find current time subtitle | In the list, displays the nearest subtitle corresponding to the current frame's time.
Import subtitles | Displays a standard file selector where you can choose a subtitle file (*.subtitle, *.xsubtitle or *.SRT in UTF-8 format) that you wish to load into the Subtitles list. If the Subtitles list is not empty, then you will be given a choice to erase the list before loading the file or cancel the importation.
Save subtitles | Displays a standard file selector where you can choose the name and location of the file to save the subtitles list. Subtitles can be saved in *.subtitle or *.xsubtitle format. The *.xsubtitle format files cannot be used in TMPGEnc 4.0 XPress or TMGPEnc DVD Author 3 with DivX® Authoring.
Clear subtitles list | Clears the Subtitle list of all subtitles. If you clear the Subtitle list by mistake, use the Undo/Redo buttons to recover it. (Undo/Redo limitations apply).

Legend: Table of the "Edit menu" options.

Use: Subtitles filter
* Find the Subtitles filter

If the Subtitles filter is not already present in the Filter list, use the Filter list editor to add it in the Filter list.

* Enable the Subtitles filter

Enable the Subtitles filter by checking its activation box.

* Find the scence

Use the Filters stage Preview navigation buttons to find the scene where your subtitle should start to appear. Once found, click the "Add" button located on the right of the Subtitles filter settings panel.

* Enter your text

In the Subtitles text editor window, enter your text. The default subtitle display duration is 5 seconds, you can ajust the duration if necessary within the Subtitles text editor window.

* Set the subtitle display duration

To set the subtitle display end time stamp, place the mouse cursor over the desired subtitle text in the Subtitle list, right-click to display the Subtitle list contextual menu, then select the "Set subtitle display end frame" option. The subtitle display end time stamp is set.

* Ad lib

Repeat the steps above to set-up all of your subtitles in the current clip.


Subtitles text editor

Subtitles text editor window

Legend: Subtitles text editor window.

You can access the subtitles text editor window by clicking on the "Add" or "Edit" buttons of the Subtitles filter. This filter is available in the Filters stage of the Clip editor window.

This window allows you to create or edit the contents of a subtitle entry.

Display this subtitle

Check this option to have the subtitle displayed in the picture. This option reflects the Subtitles list Display enabler status.

Subtitle text:

Use this area to input the text that will appear as a subtitle in the picture.

 | Value
Type | A character string

Legend: Table of values accepted by the "Subtitle text" option.

Layout:
...

Sets the current subtitle's layout. You can create your own layout by using the Subtitles layout editor.

Text format:
Standard

Sets the current subtitle's format.

Standard

Standard subtitle.
Standard (with metadata)

Allows you to insert metadata from the current clip.

Template

Click on this button to display the list of metadata templates you can add in the subtitle text.

This menu contains the available metadata templates. The metadata is extracted from the picture's metadata information.

Image date and time | Adds a template displaying the date and time the picture was taken, if such information is available.
Camera make | Adds a template displaying the camera maker's name, if such information is available.
Camera model | Adds a template displaying the camera model's name, if such information is available.
Software | Adds a template displaying the software used to process the picture, if such information is available.
Aperture | Adds a template displaying the relative aperture (f number) at time of the picture shooting, if such information is available.
Exposure | Adds a template displaying the picture's exposure duration, if such information is available.
ISO speed | Adds a template displaying the picture's ISO speed rating, if such information is available.
Exposure compensation | Adds a template displaying the picture's exposure compensation used at the time the picture was shot, if such information is available.
Focal length | Adds a template displaying the focal length used at the time the picture was shot, if such information is available.
Metering mode | Adds a template displaying the metering mode used at the time the picture was shot, if such information is available.
Exposure program | Adds a template displaying the exposure program used at the time the picture was shot, if such information is available.
Exposure mode | Adds a template displaying the exposure mode used at the time the picture was shot, if such information is available.
White balance | Adds a template displaying the white balance value at the time the picture was shot, if such information is available.
Capture mode | Adds a template displaying the capture mode at the time the picture was shot, if such information is available.
All above | Adds a template displaying all information above, if such information is available.

Legend: Table of the "" options.

Legend: Table of the "Text format" options.

Start:
Current frame time

Sets the current subtitle display start time within the active clip.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | Current frame time

Legend: Table of values accepted by the "Start" option.

Duration:
00:00:05.00

Sets the current subtitle display duration time within the active clip.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | 00:00:05.00

Legend: Table of values accepted by the "Duration" option.

Up to the end

Check this option to set the current subtitle display duration to span from the current picture until the last picture of the current clip. Using this option disables the "Duration" and "End" settings.

End:
Current picture time stamp + duration

Sets the current subtitle display end time within the active clip.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | Current picture time stamp + duration

Legend: Table of values accepted by the "End" option.


Subtitles layout editor

Subtitles layout editor window

Legend: Subtitles layout editor window.

You can access the subtitles layout editor window by choosing the "Edit current layout" option of Subtitle list's contextual menu or the "Layout Editor" option of the "Edit menu" of the Subtitles filter. This filter is available in the Filters stage of the Clip editor window.

This window allows you to create or edit a subtitle layout.

Add layout

Click on this button to add a new subtitle layout template to the list.

Delete layout

Click on this button to delete the current layout template. Since there is no Undo function for subtitles, please use this option carefully. Deleted layout settings are lost.

Layout selector

Displays a list of the current layouts registered in TMPGEnc Video Mastering Works 5. By clicking on a layout name in this list you can view and edit its settings on the right.

Layout properties

Contains the current layout template's basic settings.

Layout name:

Sets the current layout name. A number is automatically added before the name. The same number appears in the Subtitle list's Layout column.

 | Value
Type | A character string

Legend: Table of values accepted by the "Layout name" option.

Display area:
Picture center

Sets the subtitle's position in the picture for the current layout.

Picture bottom | Sets the subtitle's position at the bottom part of the picture.
Picture top | Sets the subtitle's position at the top part of the picture.
Picture left | Sets the subtitle's position at the left part of the picture.
Picture right | Sets the subtitle's position at the right part of the picture.
Picture center | Sets the subtitle's position at the center part of the picture.
Picture bottom (PC) | Sets the subtitle's position at the bottom part of the picture within the overscan area. This may be used for computer monitor displays or high definition flat panel TV.
Picture top (PC) | Sets the subtitle's position at the top part of the picture within the overscan area. This may be used for computer monitor displays or high definition flat panel TV.
(20% to 0.1%) from the picture border | Sets the subtitle's position at a distance between 0.1% to 20% of the picture border, relative to the picture size, whichever is the closest. Using this option creates an area from the picture's border where the subtitle is forbidden, allowing you to have subtitles outside of a possible overscan, invisible area.

Legend: Table of the "Display area" options.

Font/Position

Contains the font characteristics and text alignment options.

Font name:
...

Displays a list of fonts available for the subtitles.

Size:
10

Sets the current font size relative to the picture's height.

 | Value
Type | An integer or a decimal
Unit | Percentage of the picture's height
Minimum | 0
Maximum | 100
Default | 10

Legend: Table of values accepted by the "Size" option.

Color

Click on this button to display a standard color picker where you can select the current font color.

Style

Sets the current font style. Available styles can be combined.

(Bold button)

Changes the font to bold (characters become thicker) type.

(Italic button)

Changes the font to italic (characters slightly lean on the right) type.

(Underline button)

Adds a line below or on the side of the characters.

(Strike button)

Adds a line through the characters.

Alignment

Sets the subtitle's horizontal alignment within its display area defined in the Subtitles position option.

(Left button)

Aligns the text to the left side of the display area.

(Center button)

Aligns the text to the center of the display area.

(Right button)

Aligns the text to the right side of the display area.

Position

Sets the subtitle's vertical position within its Display area.

(Top button)

Places the text at the top part of the Display area.

(Middle button)

Places the text at the middle of the Display area.

(Bottom button)

Places the text at the bottom part of the Display area.

Align text

Check this option to align the paragraph line head to the left within the current text block. Used with the Alignment option you can, as an example, create a left-indented list.

Write vertically

Check this option to write from top to bottom instead of from left to right. This option is useful for vertical writing systems such as Japanese or Chinese.

Write from right to left

Check this option to write from right to left instead of from left to right. This option is accessible when the "Write vertically" option is enabled.

Border

Contains the font border settings, allowing you to enhance the text visibility.

Display border

Check this option to add a border effect to the font in the current layout.

Size:
5

Sets the added border's thickness relative to the font size.

 | Value
Type | An integer or a decimal
Unit | Percentage of the font's height
Minimum | 0.1
Maximum | 10
Default | 5

Legend: Table of values accepted by the "Size" option.

Color

Click on this button to display a standard color picker where you can select the current font border color. Choosing a color having a high contrast between the picture content and the text allows better text visibility.

Opacity

Sets the added border's opacity.

Background

Contains the text background settings, allowing you to enhance the text visibility.

Display background

Check this option to add a colored background to the text in the current layout.

Background size:
5

Sets the added background size relative to the font size.

 | Value
Type | An integer or a decimal
Unit | Percentage of the font's height
Minimum | 0.1
Maximum | 10
Default | 5

Legend: Table of values accepted by the "Background size" option.

Background color

Click on this button to display a standard color picker where you can select the current background color. Choosing a color having a high contrast with the text allows better text visibility.

Opacity

Sets the added background's opacity.

Fade-in/out

Contains the text fade-in and fade-out settings, allowing you to progressively display and hide the subtitle.

Fade-in

Sets the subtitle fade-in, or progressive appearance, effect.

Use fade-in

When checked, enables the fade-in effect.

Fade-in duration:
1000

Sets the duration of the fade-in effect, ie. the time it takes to have the subtitle appear completely. The fade-in effect starts at the subtitle display start time stamp.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0.1
Maximum | 100000
Default | 1000

Legend: Table of values accepted by the "Fade-in duration" option.

Fade-out

Sets the subtitle fade-out or progressive disappearance, effect.

Use fade-out

When checked, enables the fade-out effect.

Fade-out duration:
1000

Sets the duration of the fade-out effect, ie. the time it takes to have the subtitle disappear completely. The fade-out effect completes at the subtitle display end time stamp, therefore the effect itself starts before the subtitle display end time stamp, not at the subtitle display end time stamp.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0.1
Maximum | 100000
Default | 1000

Legend: Table of values accepted by the "Fade-out duration" option.

Scrolling

Contains the subtitle text scrolling effect, allowing you to animate the text within its display duration.

Direction:
None

Disables or sets the subtitle effect and direction.

None | Disables the scrolling effect.
From left to right | The subtitle crosses the picture from the left border to the right border.
From right to left | The subtitle crosses the picture from the right border to the left border.
From top to bottom | The subtitle crosses the picture from the top border to the bottom border.
From bottom to top | The subtitle crosses the picture from the bottom border to the top border.

Legend: Table of the "Direction" options.

Use as default settings

By clicking on this button, the current layout is registered as the default layout when a new subtitle is added in the Subtitles list.

Reset all settings

By clicking on this button, the current layout is reset to its default values. Other layouts are not affected.

OK

Clicking on this button confirms the changes and closes the Subtitle layout editor.

Cancel

Clicking on this button discards the changes and closes the Subtitle layout editor.


Subtitles layout changer

Subtitles layout changer window

Legend: Layout changer window.

You can access the subtitles layout changer window by choosing the "Change layout number" option of the "Edit menu" of the Subtitles filter. This filter is available in the Filters stage of the Clip editor window.

This window allows you to replace a specified subtitle layout template number with another one for all entries in the Subtitles list.

Current layout:
...

Specifies the layout number that will be changed throughout the Subtitles list.

New layout:
...

Specifies the layout number that will replace the specified layout above throughout the Subtitles list.

You can also change a layout, or create a new layout, by editing it directly in the Subtitles layout editor.


Subtitles time shifter

Subtitles time shifter window

Legend: Subtitles time shifter window.

You can access the subtitles time shifter window by choosing the "Shift start time" option from the "Edit menu" of the Subtitles filter. This filter is available in the Filters stage of the Clip editor window.

This window allows you to shift the display start time of all or a group of subtitles.

Shifting duration:
0

Sets the subtitle's start time shifting duration.

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | -100
Maximum | 100
Default | 0

Legend: Table of values accepted by the "Shifting duration" option.

Shift range

Contains the subtitle shifting range selection options.

Shift all subtitles

Select this option to shift all subtitles within the current clip.

Shift subtitles start within the specified time range

Selects the subtitles within the range specified below.

(Range start time):
00:00:00.00

Sets the subtitles range selection start time.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | 00:00:00.00

Legend: Table of values accepted by the "(Range start time)" option.

(Range end time):
Current clip's last frame

Sets the subtitles range selection end time.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Maximum | Current clip duration
Default | Current clip's last frame

Legend: Table of values accepted by the "(Range end time)" option.


Audio fade-in/fade-out

Legend: Audio fade-in/fade-out filter list item.

The Audio fade-in/fade-out filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter makes the current clip's audio progressively audible or inaudible.

Note
If you set this filter in a clip and then split the clip, the resulting clips are also subject to the Audio fade-in/fade-out filter effect. If you want to have this effect only applied to some of the split clips, you have to disable the filter settings where necessary.
Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You cannot add more than one instance of this filter in the Filter list.
Enable Audio fade-in/fade-out

Use this checkbox to enable or disable the Audio fade-in/fade-out filter in the filter chain.

Audio fade-in

Sets the fade-in effect, or progressive audibility, of the current clip audio.

Enable Audio fade-in

Use this checkbox to enable or disable the Audio fade-in effect. Fade-in and fade-out effects can be set independently.

Fade-in duration:
500

Sets the duration of the fade-in effect, starting from the current clip's first picture.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 15000
Default | 500

Legend: Table of values accepted by the "Fade-in duration" option.

Reset

Clicking on this button resets the current effect's setting to its default value.

Audio fade-out

Sets the fade-out effect, or progressive inaudibility, of the current clip audio.

Enable Audio fade-out

Use this checkbox to enable or disable the Audio fade-out effect. Fade-in and fade-out effects can be set independently.

Fade-out duration:
500

Sets the duration of the fade-out effect, starting at the set duration before the current clip's last picture.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 0
Maximum | 15000
Default | 500

Legend: Table of values accepted by the "Fade-out duration" option.

Reset

Clicking on this button resets the current effect's setting to its default value.


Bilingual audio

Legend: Bilingual audio filter list item.

The Bilingual audio filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter allows you to select which of the clip's main or secondary audio is outputted. Bilingual audio is when the left channel of a stereo audio stream is used as the main, or default, audio channel bearing the target audience's main language, while the right is considered the secondary channel, usually carrying the original audio. This filter can also be used to extract the left or right channel. You set the final audio channel structure in the Format stage.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You cannot add more than one instance of this filter in the Filter list.
Enable Bilingual audio

Use this checkbox to enable or disable the Bilingual audio filter in the filter chain.

Bilingual mode:
Output only main (left) audio channel

Sets the bilingual filter mode. The outputted audio will depend on this setting.

Output only main (left) audio channel | Extracts and outputs only the main audio channel, corresponding to the left channel.
Output only secondary (right) audio channel | Extracts and outputs only the secondary audio channel, corresponding to the right channel.
Mix the two audio channels into one | Merges the stereo channels into a monaural channel.

Legend: Table of the "Bilingual mode" options.

Reset

Clicking on this button resets the current filter's setting to its default value.


Speed

Legend: Vintage picture filter list item.

The Speed filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter changes the clip's playback speed independently from the original or output framerate.

Note
TMPGEnc Video Mastering Works 5 uses this filter by default in all of its video processing operations. In case you do not want to use this filter, set the Speed change option to 100%.
Note
As a TMPGEnc Video Mastering Works 5 base filter, you cannot remove, nor add an instance of this filter in the Filter list.
Enable Speed
Note
TMPGEnc Video Mastering Works 5 uses this filter by default in all its video processing operations. In case you do not want to use this filter, set the Speed change option to 100%.
Speed change:

Sets the relative playback speed change. Values below 100 slow down the playback while values over 100 accelerate it.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 1000
Default | 100

Legend: Table of values accepted by the "Speed change" option.

Reverse

When checked, plays the clip in reverse, from its last frame to the first frame.

Mute

When checked, cuts the audio off. This option is always enabled when the Speed change setting is over 200%.

Apply Anti-flickering filter to interlace picture when necessary

When checked, activates the flicker detector and applies the Anti-flickering filter when needed.

Reset

Clicking on this button resets the current filter's setting to its default value.


Precision video denoise

Legend: Precision video denoise filter list item.

The Precision video denoise filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter provides an efficient tool to reduce the amount of analog video noise by using a high precision algorithm.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Precision video denoise

Use this checkbox to enable or disable the Precision video denoise filter in the filter chain.

Strength:

Sets the strength of the filter application on the picture.

 | Value
Type | An integer
Minimum | 10
Maximum | 600
Default | 300

Legend: Table of values accepted by the "Strength" option.

Range:
Normal (normal)

Sets the size of the analyzed surface around the reference pixel. A wider area increases the precision and the overall analysis time.

Shortest (fast)
Shortest (fast) - keep details
Normal (normal)
Normal (normal) - keep details
Large (slow)
Large (slow) - keep details

Legend: Table of the "Range" options.

Reset

Clicking on this button resets the current filter's setting to its default value.


Mosaic

Legend: Mosaic filter list item.

The Mosaic filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter allows you to transform the entire picture into tiles of a set size.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.
Enable Mosaic

Use this checkbox to enable or disable the Mosaic filter in the filter chain.

Tile size:

Sets the size of the unit tile in the picture. The bigger the tile, the more the mosaic loses in resolution.

 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 64
Default | 16

Legend: Table of values accepted by the "Tile size" option.

Reset

Clicking on this button resets the current filter's setting to its default value.


Mask

Legend: Mask filter list item.

The Mask filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter allows you to partially mask the picture.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You can add more than one instance of this filter in the Filter list.

The Mask filter provides a multiple layered masking, each layer having its own range, position, shape and size. This can be useful in case more than one area must be masked.

Enable Mask

Use this checkbox to enable or disable the Mask filter in the filter chain.

Effect

This tab allows you to select the type of masking effect.

Type:
Mosaic

Sets the type of mask.

Mosaic | Creates a mask by tiling the selected areas. The Strength settings can be used to adjust the tiles' size.
Mosaic (inverse) | Creates a mask by tiling the entire picture except the selected areas. The Strength settings can be used to adjust the tiles' size.
Blur | Creates a mask by blurring the selected areas. The Strength settings can be used to adjust the blurring level.
Blur (inverse) | Creates a mask by blurring the entire picture except the selected areas. The Strength settings can be used to adjust the blurring level.
Color overlay | Creates a mask by overlaying a color on the selected areas. The Strength settings can be used to adjust the color transparency.
Color overlay (inverse) | Creates a mask by overlaying a color on the entire picture except the selected areas. The Strength settings can be used to adjust the color transparency.

Legend: Table of the "Type" options.

Strength:

Sets the strength of the selected type on the picture. Results vary depending on the selected type of mask.

Color

Click on this button to display a standard color picker where you can select the Color overlay mask's color. This setting is available only when the "Color overlay" and "Color overlay (inverse)" mask types are selected.

Layer

This tab allows you to select the shape and set the size of the mask.

Mask list editor

Provides the tools to edit the mask list.

Layer

Displays the list of designated mask shapes. Each mask added in the list has its own settings and therefore several masks can be used at the same time. Each mask can be independently activated or deactivated by using the checkbox on the left side of the mask shape name. You can also change the shape of the mask by selecting the mask layer in the list, and then choosing a new mask shape.

Mask

Represents one mask layer.

Mask enabler

Use this checkbox to enable or disable the mask layer.

Add

Clicking on this button adds a mask layer to the list. The default filter type is "Disc", but you can change it by clicking on the desired type's tab on the right of the list. Added masks are placed at the end of the list.

Delete

Clicking on this button removes the currently selected mask layer from the list. All settings for this layer are lost.

Shape:
Disc

Sets the shape of the current mask layer.

Rectangle
Disc

Legend: Table of the "Shape" options.

Width:

Sets the width of the masked area.

Height:

Sets the height of the masked area.

Edge blur:

Sets the size of the mask edge blurring, from the edge to the inside.

Range

This tab allows you to select the active (display) range of the the mask.

Mask list editor

Provides the tools to edit the mask list.

Layer

Displays the list of designated mask shapes. Each mask added in the list has its own settings and therefore several masks can be used at the same time. Each mask can be independently activated or deactivated by using the checkbox on the left side of the mask shape name. You can also change the shape of the mask by selecting the mask layer in the list, and then choosing a new mask shape.

Mask

Represents one mask layer.

Mask enabler

Use this checkbox to enable or disable the mask layer.

Add

Clicking on this button adds a mask layer to the list. The default filter type is "Disc", but you can change it by clicking on the desired type's tab on the right of the list. Added masks are placed at the end of the list.

Delete

Clicking on this button removes the currently selected mask layer from the list. All settings for this layer are lost.

Range setting

This group lets you set the active range of the mask. The mask appears only in the range defined by the Start and End frame. You cannot set more than one range per mask.

Range start point:
0

Sets the first frame of the mask active range.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | 0
Default | 0

Legend: Table of values accepted by the "Range start point" option.

Set current frame

Clicking on this button sets the current frame in the preview as the first frame of the mask's active range.

Range start point:
0

Sets the last frame of the mask active range.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | 0
Default | 0

Legend: Table of values accepted by the "Range start point" option.

Set current frame

Clicking on this button sets the current frame in the preview as the last frame of the mask's active range.

Mask specified range

Clicking on this button sets the current mask's active range by using the Start and End frame settings.

Unmask specified range

Clicking on this button deletes the current mask's active range.

Automatic

Contains the tools to capture the mask position while playing the video.

Mask list editor

Provides the tools to edit the mask list.

Layer

Displays the list of designated mask shapes. Each mask added in the list has its own settings and therefore several masks can be used at the same time. Each mask can be independently activated or deactivated by using the checkbox on the left side of the mask shape name. You can also change the shape of the mask by selecting the mask layer in the list, and then choosing a new mask shape.

Mask

Represents one mask layer.

Mask enabler

Use this checkbox to enable or disable the mask layer.

Add

Clicking on this button adds a mask layer to the list. The default filter type is "Disc", but you can change it by clicking on the desired type's tab on the right of the list. Added masks are placed at the end of the list.

Delete

Clicking on this button removes the currently selected mask layer from the list. All settings for this layer are lost.

Start

Starts the mask motion capture.

Once the motion capture starts, use the mouse to move the mask over the picture, then click a Shift key of the keyboard to activate the mask.

Stop

Stops the mask motion capture.

Playback speed:

Sets the playback speed. Values below one slows the playback while values over 1 speed it up.

 | Value
Type | An integer or a decimal
Unit | x normal speed
Minimum | 0.01
Maximum | 1.5
Default | 1

Legend: Table of values accepted by the "Playback speed" option.

Mouse sensitivity:

Sets the range of mouse cursor movement needed before the mask actually changes its position.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 10
Default | 2

Legend: Table of values accepted by the "Mouse sensitivity" option.

Delay playback start

When enabled, delays the playback start by an amount of set seconds, allowing you to prepare the mouse cursor.

Start delay:

Sets the playback start delay duration. This option is available when the "Delay start" option is checked.

 | Value
Type | An integer
Unit | Secondl
Minimum | 1
Maximum | 20
Default | 5

Legend: Table of values accepted by the "Start delay" option.


Vintage picture

Legend: Vintage picture filter list item.

The Vintage picture filter is available in the Filters stage of the Clip editor window, or the Filters stage of the Slideshow editor window.

This filter transforms the picture, making it look like an old film or TV broadcast.

Note
This filter is not available by default in the Filter list. To add this filter in the filter list, use the Filter list editor. You cannot add more than one instance of this filter in the Filter list.
Enable Vintage picture

Use this checkbox to enable or disable the Vintage picture filter in the filter chain.

Type:
8 mm film

Sets the type of vintage picture effect. Each effect template sets a fixed picture noise and color transformation but you can edit the other aspects of the effect.

8 mm film | Sets a 8 mm film effect.
Slightly old film | Sets an old color film effect.
Old film | Sets an old black and white film effect.
Very old film | Sets an old black and white film effect.
Bad TV | Sets a badly received TV analog broadcast signal effect.

Legend: Table of the "Type" options.

Effect

Provides the vintage picture effect settings.

Scratch

Sets the characteristics of the scratches in the picture.

Enable Scratch

Use this checkbox to enable or disable the picture scratch effect of the filter.

Quantity:

Sets the number of scratches appearing on the picture.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Quantity" option.

Occurrence:

Sets the scratch occurrence frequency.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Occurrence" option.

Dust

Sets the characteristics of the dust in the picture.

Enable Dust

Use this checkbox to enable or disable the picture dust effect of the filter.

Fiber quantity:

Sets the number of fiber dust particles appearing on the picture.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Fiber quantity" option.

Black spot quantity:

Sets the number of black spot dust particles appearing on the picture.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Black spot quantity" option.

White spot quantity:

Sets the number of white spot dust particles appearing on the picture.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "White spot quantity" option.

Flickering

Sets the characteristics of the picture flickering effect.

Enable Flickering

Use this checkbox to enable or disable the picture flickering effect of the filter.

Amplitude:

Sets the amplitude of the picture flickering.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Amplitude" option.

Shaking

Sets the characteristics of the picture shaking.

Enable Shacking

Use this checkbox to enable or disable the picture shaking effect of the filter.

Stability:

Sets the picture's relative stability. The lower the value, the more shaky the picture gets.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Stability" option.

Amplitude:

Sets the amplitude of the picture shaking.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | Depends on the selected type

Legend: Table of values accepted by the "Amplitude" option.

Reset

Clicking on this button resets the current filter's setting to its default value.


Filter template buttons

Legend: Clip editor Filters stage Open a template button
Open a template

Clicking on this button displays a standard file selector window (*.tvmw5f) where you can choose a filter template file to replace the current filter chain's settings.

Save the template

Clicking on this button displays a standard file selector window (*.tvmw5f, *.te4xpf, *.txpf) where you can specify the save location and name of the current filter chain's settings.

By default, a filter setting template file is saved in the "My Documents\TMPGEnc Video Mastering Works 5\Template\Filter" folder in Windows XP, and the "Users\USER_NAME\Documents\TMPGEnc Video Mastering Works 5\Template\Export\Filter" folder in Windows Vista or Windows 7 environments. You can change the default location through the "Application data save folder" setting in the Work folders panel of the Preferences window.

Filter templates can be used to apply the entire saved filter chain settings to one or several clips in the Clip list when in project "Normal mode" by using the Batch filter option of the Edit stage.


Magnifier

Magnifier window

Legend: The Clip editor's Magnifier window.

This window provides a magnifier allowing you to verify small details in the current clip's picture.

This window is accessible by checking the "Magnifier" checkbox of the Cut-edit or Filters stages of the Clip editor window, which is accessible by using the Edit option of each clip within a project. This window automatically closes when you access the Properties stage.

Note
This window does not prevent you from accessing the Clip editor when enabled.

To use the magnifier, click on the Clip editor preview monitor.

Factor

Sets the magnification factor.

x2
x4
x6
x8


Color tools

Color tools window

Legend: The Clip editor's histogram window.

This window provides tools to verify the color properties of the current picture.

This window is accessible by checking the "Histogram" checkbox of the Cut-edit or Filters stages of the Clip editor window, which is accessible by using the Edit option of each clip within a project. This window automatically closes when you access the Properties stage.

Note
This window does not prevent you from accessing the Clip editor when enabled.
Histogram
Legend: The Clip editor's histogram tab.

Displays the current picture's channel histogram.

Scale

Sets the histograms' vertical scale.

Auto.

When enabled, automatically scales the histogram vertical axises so they entirely fit within the display area.

Man.

When enabled, vertically scales the histograms according to an arbitrary factor.

Scale factor:

Allows you to set the histograms' display scale.

Depending on the selected scale, some parts of the histograms may not be displayed.

Colorspace

Sets the histograms' channel display mode.

RGB

When enabled, the histogram displays the current picture's Red, Green, and Blue channels' intensity.

YCbCr

When enabled, the histogram displays the current picture's Y (Luminance), and CbCr (Chrominance) channels' intensity.

Range

Sets the histograms' range display mode.

0-255

When enabled, the histogram displays the channel intensity when YUV data is first expanded in the YC channels, then converted into RGB.

This mode simulates how most decoders (players) process colors.

16-235

When enabled, the histogram displays the channel intensity when converting the YUV data into RGB without expanding the YC part first.

This mode shows how the data is encoded into YUV. When using this display mode, 0-16 and 235-255 limit lines appear. Some players may lose the luminance and chrominance data within the 0-16 and 235-255 ranges; you can use this histogram with the Color correction filter to adapt the color range to the player's capabilities.

Vectorscope
Legend: The Clip editor's vectorscope tab.

Displays the current picture's partial color intensity vectors.

This tool can be used upon filming a calibrated colorbar pattern before filming each scene, then use the Color correction filter to adjust each scene color balance, insuring the colors appear the same in each scene even when lighting variations may occur.

Line count:
1

Sets the number of source picture lines that are displayed in the vectorscope.

 | Value
Type | An integer
Unit | Line
Minimum | 1
Maximum | 30
Default | 1

Legend: Table of values accepted by the "Line count" option.

Start line:

Sets the first line of the analyzed picture area.

 | Value
Type | An integer
Unit | Line
Minimum | 0
Maximum | Picture height

Legend: Table of values accepted by the "Start line" option.


Picture

Legend: Slideshow editor picture settings stage.

You access the slideshow editor by clicking on the "Add slideshow" button located on the right part of the Edit stage when in Normal mode, or through the Source Wizard's "From pictures as a slideshow" option, or by double-clicking on a slideshow clip.

This stage allows you to choose and set the pictures, transition effects, and the total slideshow duration. A slideshow clip can contain up to 200 pictures in various formats. The still picture importer reads the EXIF information and automatically rotates the picture if necessary.

Add a picture
Legend: Add a picture button.

Click on this button to open a standard file selector window. Select the pictures you wish to add, and then click the Open button to register the selected files into the picture list. You can use the View menu/thumbnail option to preview the file's content. You can select or deselect multiple files in the list by holding the Shift key while choosing. You can also press the Ctrl key while choosing to select or deselect independent files in the list. In the case of multiple picture importation, the picture selection order from the file selector may not be kept in the picture list.

Add a folder
Legend: Folder content importation button.

This button opens a folder selection window. This option automatically imports any supported picture files within the specified folder. If the specified folder contains subfolders, their contents are also imported. Once a folder is selected, click the OK button to start the import process. During the import process, a progress window is displayed. You can cancel the import process at any time by clicking the "Cancel" button. If the total number of picture files exceeds 200, you will be prompted to either create a new clip and import the remaining pictures, or cancel the import process. At the end of the import process, a report appears. Click the OK button to return to the picture setting stage.

Use: How to import a folder.

During the folder content's importation, the task progression window appears as shown below. You can stop the importation at any time by clicking on the "Cancel" button.

Legend: Folder importation progression window.

In case the total number of pictures exceeds 200, the message below appears to confirm the creation of a new clip to receive the exceeding pictures, or to abort the importation.

Legend: Clip overload warning window.
(Slides list)
Legend: Slides list.

The slides list contains the pictures imported in the slideshow clip. The slide order within the list shows the display order from top to bottom. You can change this order by dragging and dropping pictures.

(Slide)
Legend: A slide of the list.

The slide is the basic unit of the slideshow. Like the Clip in a track, the slides only contain a reference to the source file and the display and transition information. The slide does not contain a picture file, it only indicates to TMPGEnc Video Mastering Works 5 where the source file is and the different transformations to apply before outputting it. For this reason, the original source files referenced by the slides are never modified.

This method has the advantage of allowing a lot of manipulation while keeping the original intact, or using the same source file in different clips. The only inconvenience is that the source file must not be moved. Since the slide keeps only the file location instead of the file itself, moving the picture file prevents the clip from finding the picture data when re-opening the project file.

(Slide's number)

Displays the slide's position number in the list, from top to bottom.

(Thumbnail)

Displays a reduced view of the slide's content, after transformation if necessary.

((Delete slide) button)

Click on this button to remove the slide from the list. All of the removed slide's settings are lost. Since the source file is not changed, use the Windows® file manager's delete function if you also need to delete the source file.

(File name)

Displays the name of the picture's source file.

(Size)

Displays the picture's original size. The final size depends on the Track settings.

(To the left button)

Rotates the picture counterclockwise (to the left) in 90 degree increments.

(To the right button)

Rotates the picture clockwise (to the right) in 90 degree increments.

Keyframe enabler

When green, indicates the current slide is also a keyframe entry point that can later be used as a chapter point if the project is turned into a DVD, or for other purposes. You can turn the keyframe entry off/on by clicking on it.

Mouse right-click on (Slides list)

Displays the slide list contextual menu.

Slide list contextual menu
Set a keyframe on this picture | Allows you to mark the slide as a keyframe. Depending on the output format, keyframes can be used to specify a Picture type, or provides an entry point usable by a video player. When outputting a DVD-Video standard compliant MPEG file usable by a DVD-Video authoring application such as TMPGEnc Authoring Works, you can output a file containing the keyframe timecodes in order to automatically set chapter entry points in your DVD-Video or Blu-ray video project.
Remove the keyframe of this picture | Allows you to remove the slide's chapter entry point.
Delete the slide | Removes the current slide from the list. All of the removed slides' settings are lost. Since the source file is not changed, use the Windows® file manager's delete function if you also need to delete the source file.
Delete all slides | Removes all the slides from the list. All of the removed slides' settings are lost. Since the source file is not changed, use the Windows® file manager's delete function if you also need to delete the source file.

Legend: Table of the "Slide list contextual menu" options.

Edit menu
Legend: Edition options button.

Allows you to access the slideshow picture editor's advanced options and tools.

(Edit menu)
Automatic keyframe addition | Displays the Automatic keyframing tool window allowing you to automatically set the keyframes within the current slideshow clip.
Delete all keyframe marks | Removes all of the slides' chapter entry points.
Sort slides | Displays a sub-menu where you can select the slide sorting condition and order.
Delete all slides | Removes all the slides from the list. All of the removed slide's settings are lost. Since the source file is not changed, use the Windows® file manager's delete function if you also need to delete the source file.

Legend: Table of the "(Edit menu)" options.

Sort slides

Sets the current slide list sorting condition and order.

Sort slides
Sort by file name (ascending order) | Sorts the slides based on their file name, the first file having the lowest sorting weight. Sorting results may depend on your operating system's language settings.
Sort by file name (descending order) | Sorts the slides based on their file name, the first file having the highest sorting weight. Sorting results may depend on your operating system's language settings.
Keep file order from the file explorer (ascending order) | Sorts the slides based on the order they appear in the Windows file explorer.
Keep file order from the file explorer (descending order) | Sorts the slides in the inverse order that they appear in the Windows file explorer.
Sort by picture shooting date (ascending order) | Sorts the slides based on the file creation date, the first slide having the oldest creation date.
Sort by picture shooting date (descending order) | Sorts the slides based on the file creation date, the most recent file first.

Legend: Table of the "Sort slides" options.

Global settings
Legend: Slideshow settings button.

Click on this button to display the slideshow settings window allowing you to set-up the clip name, duration, general transition effect, and image transformation.

Cf.: Slideshow settings window.

Slideshow properties
Legend: Slideshow properties.

Displays the current slideshow's properties.

Slide count

Displays the number of registered slides in the current clip. The maximum is 200.

Total duration

Displays the current slideshow clip's total duration. You can change it by using the Slideshow settings or Audio window options.

Local slide settings
Legend: Slide settings.

This group allows you to override the general slideshow settings for the current slide. The TMPGEnc Video Mastering Works 5's slideshow editor can take into account the source picture's EXIF information and automatically rotates the picture if needed. In case such information is not present, you can manually rotate the picture by using the rotating options.

Use local settings for this slide

Check this box to enable the slideshow general settings override. Once checked, the options below are available.

Display duration:
5

Sets the display duration (including the transition duration if applied) for the current slide.

Using this option, you can set a different display duration for each slide.

 | Value
Type | An integer or a decimal
Unit | Seconds
Minimum | 1
Maximum | 600
Default | 5

Legend: Table of values accepted by the "Display duration" option.

Transition duration:
2.00

Sets the transition's duration for the current slide in the slideshow. This option is available when the "Transition" option of the "Transition" tab of the Slideshow settings window is something other than "Do not use transition". This option is not available for the last slide in a slideshow list.

Because the transition duration is part of the slide's display duration, the maximum possible value is the same as the slide's display duration. Changing this setting does not change the slideshow's total length. For example, if the Display duration is 10 seconds and the transition is 2 seconds, the picture is displayed without a transition for 8 seconds (10 minus 2).

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | 0.50
Maximum | Duration of the slideshow
Default | 2.00

Legend: Table of values accepted by the "Transition duration" option.

Transition:
None

Sets the current slide's transition effect to the next slide. This option is available when the "Transition" option of the "Transition" tab of the Slideshow settings window is something other than "Do not use transition". This option is not available for the last slide in a slideshow list.

None
Slide-in (right)
Slide-in (left)
Slide-in (top)
Slide-in (bottom)
Slide-in (right-top)
Slide-in (right-bottom)
Slide-in (left-top)
Slide-in (left-bottom)
Slide-in (shrink)
Slide-out (right)
Slide-out (left)
Slide-out (top)
Slide-out (bottom)
Slide-out (right-top)
Slide-out (right-bottom)
Slide-out (left-top)
Slide-out (left-bottom)
Slide-out (expand)
Push (right)
Push (left)
Push (top)
Push (bottom)
Shrink to center
Expand from center
Vertical blind (hard edge - right)
Vertical blind (hard edge - left)
Blind shutting (hard edge)
Blind opening (hard edge)
Vertical blind (soft edge - right)
Vertical blind (soft edge - left)
Blind shutting (soft edge)
Blind opening (soft edge)
Wipe (hard edge - right)
Wipe (hard edge - left)
Wipe (hard edge - top)
Wipe (hard edge - bottom)
Wipe (hard edge - clockwise)
Wipe (hard edge - counterclockwise)
Wipe (hard edge - expand)
Wipe (hard edge - shrink)
Leaf through (hard edge)
Peel (hard edge)
Wipe (soft edge - right)
Wipe (soft edge - left)
Wipe (soft edge - top)
Wipe (soft edge - bottom)
Wipe (soft edge - clockwise)
Wipe (soft edge - counterclockwise)
Wipe (soft edge - expand)
Wipe (soft edge - shrink)
Leaf through (soft edge)
Peel (soft edge)
Crossfade
Cross-fade (right)
Cross-fade (left)
Cross-fade (top)
Cross-fade (bottom)
Cross-fade (expand)
Cross-fade (shrink)
Cross-zoom
Zoom-in
Zoom-out
Cross-mosaic
Mosaic-in
Mosaic-out
Fade-out/in (black)
Fade-out/in (white)
Sweep (hard edge - right)
Sweep (hard edge - left)
Sweep (hard edge - top)
Sweep (hard edge - bottom)
Sweep (hard edge - horizontal)
Sweep (hard edge - vertical)
Sweep (hard edge - expand)
Sweep (hard edge - shrink)
Sweep (soft edge - right)
Sweep (soft edge - left)
Sweep (soft edge - top)
Sweep (soft edge - bottom)
Sweep (soft edge - horizontal)
Sweep (soft edge - vertical)
Sweep (soft edge - expand)
Sweep (soft edge - shrink)
Bar (horizontal)
Bar (vertical)
Shrink-in (horizontal)
Shrink-in (vertical)
Checker (hard edge - right)
Checker (hard edge - left)
Checker (hard edge - top)
Checker (hard edge - bottom)
Checker (soft edge - right)
Checker (soft edge - left)
Checker (soft edge - top)
Checker (soft edge - bottom)
Crumbling (large)
Crumbling (small)
Building
Cyclone
Dissolve
Dissolve (right)
Dissolve (left)
Dissolve (top)
Dissolve (bottom)
Dissolve (center - clockwise)
Dissolve (expand - counterclockwise
Dissolve (shrink - clockwise)
Dissolve (shrink - counterclockwise
Fan (hard edge - right)
Fan (hard edge - left)
Fan (hard edge - top)
Fan (hard edge - bottom)
Fan (hard edge - double - horizontal)
Fan (hard edge - double - vertical)
Fan (soft edge - right)
Fan (soft edge - left)
Fan (soft edge - top)
Fan (soft edge - bottom)
Fan (soft edge - double - horizontal)
Fan (soft edge - double - vertical)
Roll
Flip
Spin
Keyhole (hard edge - single - expand)
Keyhole (hard edge - single - shrink)
Keyhole (hard edge - multiple - expand)
Keyhole (hard edge - multiple - shrink)
Keyhole (soft edge - single - expand)
Keyhole (soft edge - single - shrink)
Keyhole (soft edge - multiple - expand)
Keyhole (soft edge - multiple - shrink)
Star (hard edge - single - expand)
Star (hard edge - single - shrink)
Star (hard edge - multiple - expand)
Star (hard edge - multiple - shrink)
Star (soft edge - single - expand)
Star (soft edge - single - shrink)
Star (soft edge - multiple - expand)
Star (soft edge - multiple - shrink)
Eye (hard edge - single - expand)
Eye (hard edge - single - shrink)
Eye (hard edge - multiple - expand)
Eye (hard edge - multiple - shrink)
Eye (soft edge - single - expand)
Eye (soft edge - single - shrink)
Eye (soft edge - multiple - expand)
Eye (soft edge - multiple - shrink)
Disc (hard edge - single - expand)
Disc (hard edge - single - shrink)
Disc (hard edge - multiple - expand)
Disc (hard edge - multiple - shrink)
Disc (soft edge - single - expand)
Disc (soft edge - single - shrink)
Disc (soft edge - multiple - expand)
Disc (soft edge - multiple - shrink)
Heart (hard edge - single - expand)
Heart (hard edge - single - shrink)
Heart (hard edge - multiple - expand)
Heart (hard edge - multiple - shrink)
Heart (soft edge - single - expand)
Heart (soft edge - single - shrink)
Heart (soft edge - multiple - expand)
Heart (soft edge - multiple - shrink)
Diamond (hard edge - single - expand)
Diamond (hard edge - single - shrink)
Diamond (hard edge - multiple - expand)
Diamond (hard edge - multiple - shrink)
Diamond (soft edge - single - expand)
Diamond (soft edge - single - shrink)
Diamond (soft edge - multiple - expand)
Diamond (soft edge - multiple - shrink)

Legend: Table of the "Transition" options.

Catalog

Click on this button to display the Transition selector window.

Resize:
See the entire picture (Default)

This sets the picture's resize options when its width and height do not match the track's resolution.

See the entire picture (Default) | Resizes the picture so you can see its entire content. Depending on the picture and output aspect ratio, black borders may appear.
Avoid border appearance | Resizes the picture so the entire area of the display is covered by it. Depending on the picture and output aspect ratio, parts of the picture may not be displayed.

Legend: Table of the "Resize" options.

Animation type:
None

Sets the slide zoom-in/out animation.

None

No animation.
Zoom-in

Creates an animation consisting of a zoom-in effect from the entire picture to a part of it.

When selected, a pointer appears on the current slide's preview. Use it to specify the zoom-in target.
Zoom-out

Creates an animation consisting of a zoom-out effect from the a part of the picture to the entire picture.

When selected, a pointer appears on the current slide's preview. Use it to specify the zoom-out origin target.
Zoom in/out

Randomly chooses a zoom-in or zoom-out effect.

Legend: Table of the "Animation type" options.

OK

Click on this button to confirm the slideshow and return to the Edit stage.

Cancel

Click on this button to discard any changes and return to the Edit stage.


Slideshow settings

Slideshow settings window

Legend: Slideshow settings window.

You can access the slideshow settings window by clicking on the "Global settings" button located below the Slides list in the slideshow Picture stage.

This stage allows you to set up the general slideshow characteristics. Unless specified otherwise, the settings in this window are applied to all slides.

General
Legend: Slideshow settings window, general settings tab.

This tab contains the settings that applies to the entire current slideshow.

Clip settings

Contains the clip settings of the slideshow.

Clip name:
Slideshow

Allows you to define the current slideshow clip's name. This information may be used in the Encode stage when compiling the outputted file name.

 | Value
Type | A character string
Default | Slideshow

Legend: Table of values accepted by the "Clip name" option.

Slideshow duration

Contains the slideshow's duration settings.

Slide duration:
5.00

Sets the display time for each picture in the slideshow. The total length of time for the slideshow is equal to the specified time multiplied by the number of pictures. This setting is disabled if you use the automatic length adjustment for the added audio, available in the Audio settings stage.

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | 1.00
Maximum | 600.00
Default | 5.00

Legend: Table of values accepted by the "Slide duration" option.

Picture resize

Contains the general picture resize settings for the slides. This setting does not apply to the slides that have the "Use custom transition and resize for this picture" option checked.

Resize mode:
See the entire picture (Default)

This sets the picture's resize options when its width and height do not match the track's resolution.

See the entire picture (Default) | Resizes the picture so you can see its entire content. Depending on the picture and output aspect ratio, black borders may appear.
Avoid border appearance | Resizes the picture so the entire area of the display is covered by it. Depending on the picture and output aspect ratio, parts of the picture may not be displayed.

Legend: Table of the "Resize mode" options.

Transition
Legend: Slideshow settings window, transition settings tab.

Contains the general slideshow settings for the transition effect between two slides. This setting does not apply to the slides that have the "Use custom transition and resize for this picture" option checked.

Transition
Transition mode

Allows you to choose the slideshow transition mode.

Do not use transition

Disables the transition effect.

Use random transition

Each picture in the slideshow randomly receives a different transition effect from the list. If you wish to change the transitions, you can manually specify it in the local settings, or you can clear the list and register the pictures again.

Use specified transition

Sets the transition effect chosen from the list below as the default for all pictures in a slideshow, except for those with local settings activated.

Transition:
None

Sets the current picture's transition effect to the next picture. This option is available when the "Use specified transition" option is enabled.

None
and 171 other effects...

Legend: Table of the "Transition" options.

Catalog

Click on this button to display the Picture selector window. This option is available when the "Use specified transition" option is enabled.

Duration:
2.00

Sets the transition's duration for all pictures in the slideshow. This option is available when the transition mode is something other than the "Do not use transition" option.

Because the transition length is part of the picture's display duration, the maximum possible value is the same as the picture's display duration. Changing this setting does not change the slideshow's total length. For example, if the Picture display length is 10 seconds and the transition is 2 seconds, the picture is displayed without a transition for 8 seconds (10 minus 2). This option is available when the "Use specified transition" option is enabled.

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | 0.50
Maximum | Duration of the slideshow
Default | 2.00

Legend: Table of values accepted by the "Duration" option.

Animation
Legend: Slideshow settings window, animation settings tab.

Contains the general slideshow settings for the animation effect within a slide. This setting does not apply to the slides that have the "Use custom transition and resize for this picture" option checked.

Zoom-in/out animation
Type:
None

Sets the slide zoom-in/out animation.

None | No animation.
Zoom-in | Creates an animation consisting of a zoom-in from the entire picture to a part of it. The zoomed area is chosen randomly.
Zoom-out | Creates an animation consisting of a zoom-out from a part of the picture to the entire picture. The start area is chosen randomly.
Zoom in/out | Randomly chooses a zoom-in or zoom-out.

Legend: Table of the "Type" options.

OK

Click on this button to confirm the slideshow settings and return to the slideshow editor's main window.

Cancel

Click on this button to discard any changes and return to the slideshow editor's main window.


Audio

Legend: Slideshow editor audio settings stage.

You can access the slideshow audio settings page by clicking on the Audio button located at the top part of the Slideshow editor editor.

This stage allows you to choose and set up the audio background track, set the automatic duration adjustment and playback loop.

Audio settings
Audio

Contains the audio stream's source settings.

File name

Displays the first audio stream's current source file path and name. You can select an audio source file by clicking on the "Browse..." button.

Browse

Click on this button to display a standard file selector where you can choose one audio source file.

(Option menu)

The source option menu lets you access the source browser's advanced options.

Browse with the Source Wizard | Allows you to choose the audio source file by using the Source Wizard.
No audio | Disables the audio for the current slideshow.
Create a proxy editing file | Creates a proxy editing file for the current audio stream. This option may help increase the application's responsiveness during the editing process by using a quickly decodable file instead of the original for the playback.
Audio properties | Displays the audio source's Audio properties window.

Legend: Table of the "(Option menu)" options.

Format

Displays the first audio stream's source file content's main characteristics such as the format, sampling rate, number of channels, duration and bitrate. The second line displays the decoder used to import the source.

Slideshow audio adjustment

Contains the slideshow duration settings relative to the audio source and the audio playback loop settings.

Method

Sets the method used to adjust the slideshow's duration relative to the audio duration.

Do not match the audio and slideshow duration

If the audio duration is longer than the slideshow's duration, the end of the slideshow is completed by a black picture until the end of the audio. If the audio duration is longer than the slideshow duration, the audio is cut at the end of the slideshow.

Adjust the slideshow duration to match the audio duration

Automatically changes the display duration per picture of the slideshow so the total display duration is equal to the audio track's duration.

Loop

Enables the slideshow audio background loop settings. This option is available when the "Do not match the audio and slideshow duration" option is enabled.

Loop the audio playback to match the slideshow duration

If the audio duration is less than the slideshow duration, the audio playback loops until it meets the slideshow duration.


Filters

Legend: Slideshow editor filters stage.

You can access the slideshow preview stage by clicking on the "Filters" button located at the top part of the Slideshow editor editor.

This stage allows you to apply filters on the entire slideshow's video and audio. You will find more about the filters' functions and settings in the Filters part of this manual.


Preview

Legend: Slideshow editor preview stage.

You can access the slideshow preview stage by clicking on the Preview button located at the top part of the Slideshow editor editor.

This stage allows you to actually view the slideshow with all the transition effects, audio background, and filters applied.

Keyframe list
Legend: Slideshow editor preview keyframe list.

Contains the list of keyframes defined in the Picture stage of the Slideshow editor.

Keyframe count

Displays the number of keyframes currently registered in the clip.

Keyframe list
Keyframe
Legend: Slideshow editor preview keyframe list item.

You can navigate within the current clip by clicking on the Keyframe entries in the list.

Slide thumbnail

Displays a small version of the slide, taking in account the picture changes.

Keyframe number and time

Displays the keyframe number and its time within the current clip.

Mouse right-click on Keyframe number and time

Displays the keyframe list contextual menu.

Keyframe list contextual menu

Contains the keyframe list management functions.

Edit the keyframe name

Displays the Keyframe name editor window where you can add a name to the current keyframe. This can be used to name the displayed chapters in a iPod/iPhone device.

Legend: Table of the "Keyframe list contextual menu" options.

Preview
Legend: Slideshow editor preview.

Contains the current slideshow's display and navigation controls.

Monitor
Legend: Slideshow editor preview monitor.

Displays the current slideshow and active subtitles stream.

Contextual menu

You can access the contextual menu by clicking on the display area with the right button of the mouse.

Display size
Display at window size

Resizes the current clip's video content display so it is entirely visible within the current window.

Some resizing artifacts may appear.

Legend: Table of the "Display size" options.

Display in overlay | Displays the current clip's video content using the video card's overlay circuit. This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista, this option appears as "Use high-speed display mode".
Lower preview picture quality for display acceleration | Displays the current clip's video content by decoding only part of it, allowing for faster playback. This option may be useful in the case of a HD source or a low performance computer. This option may have no effect with certain types of sources.
Display audio waveform | Displays the current clip's audio track in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation display.
Display audio level meter | Displays the current clip's audio volume level meter and channel structure. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation display.

Legend: Table of the "Contextual menu" options.

Audio display
Legend: Slideshow preview audio display.

If the "Display audio waveform" option of the Preview monitor's contextual menu is enabled, a graph representing the audio signal appears below the clip's video content in the Preview display.

The Audio waveform can help you to find a shift between the audio and video stream. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation display. The audio waveform is a visual representation of the clip's audio stream. By default, the waveform itself shows the audio corresponding to the duration of 5 frames, therefore the displayed duration depends on the clip's framerate (the higher the framerate, the shorter the duration). You can change the audio waveform frame range in the Clip editing panel of the Preferences. Because the waveform shows the sum of all the audio channels available in the stream, it does not vary regardless of the audio source's channel structure.

Slideshow information
Legend: Slideshow preview clip information display.

Displays the current slideshow frame, total number of frames, current time, output resolution and framerate. Resolution and framerate depends on the output project type and the current Track settings.

Navigation control buttons
Legend: Slideshow preview navigation controls.

Contains buttons allowing you to navigate within the current Slideshow using typical player commands.

(Play button)

Plays the current Slideshow at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead backward at a faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead forward at a faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio track is present, mutes it during playback.

(Loop button)

Loops the preview playback so it restarts from the beginning once it reaches the last frame.

Volume control:

If an audio track is present, allows you to set the volume of the preview.

This setting does not change the output audio volume. If you need to correct the output audio volume, please use the Volume adjustment.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

(Undo button)

Cancels the last action.

(Redo button)

Restores the cancelled action.

Playhead:

Displays and set the current frame position within the clip.


Transition editor

Transition editor window

Legend: The clip transition editor window.

You can access the clip transition editor window by clicking the "Transition editor" button in the Edit stage.

The transition editor window allows you to create a video transition effect between two consecutive clips, or at the end of a clip.

Note
Except for the last clip in the Clip list, each clip can have its own transition settings.
Transition settings
Legend: Transition settings.

This group contains the transition setting options.

Position:
...

Selects the two clips between which the transition effect is applied.

The menu content reflects the current Clip list.

Transition type:
None

Sets the current clip's transition effect.

None
Slide-in (right)
Slide-in (left)
Slide-in (top)
Slide-in (bottom)
Slide-in (right-top)
Slide-in (right-bottom)
Slide-in (left-top)
Slide-in (left-bottom)
Slide-in (shrink)
Slide-out (right)
Slide-out (left)
Slide-out (top)
Slide-out (bottom)
Slide-out (right-top)
Slide-out (right-bottom)
Slide-out (left-top)
Slide-out (left-bottom)
Slide-out (expand)
Push (right)
Push (left)
Push (top)
Push (bottom)
Shrink to center
Expand from center
Vertical blind (hard edge - right)
Vertical blind (hard edge - left)
Blind shutting (hard edge)
Blind opening (hard edge)
Vertical blind (soft edge - right)
Vertical blind (soft edge - left)
Blind shutting (soft edge)
Blind opening (soft edge)
Wipe (hard edge - right)
Wipe (hard edge - left)
Wipe (hard edge - top)
Wipe (hard edge - bottom)
Wipe (hard edge - clockwise)
Wipe (hard edge - counterclockwise)
Wipe (hard edge - expand)
Wipe (hard edge - shrink)
Leaf through (hard edge)
Peel (hard edge)
Wipe (soft edge - right)
Wipe (soft edge - left)
Wipe (soft edge - top)
Wipe (soft edge - bottom)
Wipe (soft edge - clockwise)
Wipe (soft edge - counterclockwise)
Wipe (soft edge - expand)
Wipe (soft edge - shrink)
Leaf through (soft edge)
Peel (soft edge)
Crossfade
Cross-fade (right)
Cross-fade (left)
Cross-fade (top)
Cross-fade (bottom)
Cross-fade (expand)
Cross-fade (shrink)
Cross-zoom
Zoom-in
Zoom-out
Cross-mosaic
Mosaic-in
Mosaic-out
Fade-out/in (black)
Fade-out/in (white)
Sweep (hard edge - right)
Sweep (hard edge - left)
Sweep (hard edge - top)
Sweep (hard edge - bottom)
Sweep (hard edge - horizontal)
Sweep (hard edge - vertical)
Sweep (hard edge - expand)
Sweep (hard edge - shrink)
Sweep (soft edge - right)
Sweep (soft edge - left)
Sweep (soft edge - top)
Sweep (soft edge - bottom)
Sweep (soft edge - horizontal)
Sweep (soft edge - vertical)
Sweep (soft edge - expand)
Sweep (soft edge - shrink)
Bar (horizontal)
Bar (vertical)
Shrink-in (horizontal)
Shrink-in (vertical)
Checker (hard edge - right)
Checker (hard edge - left)
Checker (hard edge - top)
Checker (hard edge - bottom)
Checker (soft edge - right)
Checker (soft edge - left)
Checker (soft edge - top)
Checker (soft edge - bottom)
Crumbling (large)
Crumbling (small)
Building
Cyclone
Dissolve
Dissolve (right)
Dissolve (left)
Dissolve (top)
Dissolve (bottom)
Dissolve (center - clockwise)
Dissolve (expand - counterclockwise
Dissolve (shrink - clockwise)
Dissolve (shrink - counterclockwise
Fan (hard edge - right)
Fan (hard edge - left)
Fan (hard edge - top)
Fan (hard edge - bottom)
Fan (hard edge - double - horizontal)
Fan (hard edge - double - vertical)
Fan (soft edge - right)
Fan (soft edge - left)
Fan (soft edge - top)
Fan (soft edge - bottom)
Fan (soft edge - double - horizontal)
Fan (soft edge - double - vertical)
Roll
Flip
Spin
Keyhole (hard edge - single - expand)
Keyhole (hard edge - single - shrink)
Keyhole (hard edge - multiple - expand)
Keyhole (hard edge - multiple - shrink)
Keyhole (soft edge - single - expand)
Keyhole (soft edge - single - shrink)
Keyhole (soft edge - multiple - expand)
Keyhole (soft edge - multiple - shrink)
Star (hard edge - single - expand)
Star (hard edge - single - shrink)
Star (hard edge - multiple - expand)
Star (hard edge - multiple - shrink)
Star (soft edge - single - expand)
Star (soft edge - single - shrink)
Star (soft edge - multiple - expand)
Star (soft edge - multiple - shrink)
Eye (hard edge - single - expand)
Eye (hard edge - single - shrink)
Eye (hard edge - multiple - expand)
Eye (hard edge - multiple - shrink)
Eye (soft edge - single - expand)
Eye (soft edge - single - shrink)
Eye (soft edge - multiple - expand)
Eye (soft edge - multiple - shrink)
Disc (hard edge - single - expand)
Disc (hard edge - single - shrink)
Disc (hard edge - multiple - expand)
Disc (hard edge - multiple - shrink)
Disc (soft edge - single - expand)
Disc (soft edge - single - shrink)
Disc (soft edge - multiple - expand)
Disc (soft edge - multiple - shrink)
Heart (hard edge - single - expand)
Heart (hard edge - single - shrink)
Heart (hard edge - multiple - expand)
Heart (hard edge - multiple - shrink)
Heart (soft edge - single - expand)
Heart (soft edge - single - shrink)
Heart (soft edge - multiple - expand)
Heart (soft edge - multiple - shrink)
Diamond (hard edge - single - expand)
Diamond (hard edge - single - shrink)
Diamond (hard edge - multiple - expand)
Diamond (hard edge - multiple - shrink)
Diamond (soft edge - single - expand)
Diamond (soft edge - single - shrink)
Diamond (soft edge - multiple - expand)
Diamond (soft edge - multiple - shrink)

Legend: Table of the "Transition type" options.

catalog

Click on this button to display the Transition selector window.

This window offers a more convenient way to select a transition effect.

Transition duration:
2

Sets the transition effect's duration between the two clips.

The transition effect starts at the time of the end of the clip, minus the duration. If the clip duration is 2 minutes, and the transition duration is 5 seconds, the transition starts at 1 minute and 55 seconds within the clip. For this reason, the total duration of the project does not change regardless of the transition duration.

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | 0.1
Maximum | 30
Default | 2

Legend: Table of values accepted by the "Transition duration" option.

Transition preview

Displays a simple representation of the transition effect currently selected in the "Transition" setting, taking in to account the "Duration" setting.

Edit menu

Contains the advanced transition editor options.

Apply current transition settings to all clips | Choose this option to apply the current transition settings to all of the clips within the current project. All existing transition settings are overwritten.
Delete transition effect of all clips | Choose this option to remove the transition settings of all the clips within the current project.

Legend: Table of the "Edit menu" options.

Preview
Legend: Transition effect preview.

Contains the current clip display and navigation controls. The preview shows only the portion of the clip affected by the transition effect. The size of this portion depends on the transition effect duration.

Transition properties
Legend: Transition properties display.

Displays the current clip and transition effect duration.

Preview monitor
Legend: Transition monitor display.

Displays the current clip's content, the current frame, keyframe, and split point status.

Mouse right-click on Preview monitor

Displays the preview monitor's contextual menu.

Contextual menu

Contains the preview monitor and navigation options.

Display size

Displays the clip display size menu.
Display in a video overlay

Displays the current clip's video content using the video card's overlay circuit. This option appears in Windows XP.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista and Windows 7, this option appears as "Use high-speed display mode".
Use high-speed display mode

Displays the current clip's video content using the video card's overlay circuit. This option appears in Windows Vista and Windows 7.

This option allows for smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (such as a DVD player) is already using it. For more information, refer to your video card's documentation. In Windows XP, this option appears as "Display in a video overlay".
Deinterlace on display

Displays the current clip's video content by deinterlacing the frames if the source is in interlaced mode.

This may improve the visuals.
Lower preview picture quality for display acceleration

Displays the current clip's video content by decoding only a part of it, allowing faster playback.

This option may be useful in case of a HD source or a low performance computer. This option may have no effect with certain types of sources.

Legend: Table of the "Contextual menu" options.

Display size

Sets the clip display size.

Display at window size | Resizes the current clip's video content display so it is entirely visible within the current window. Note Some resize artifacts may appear.
Display at 25% of the original size | Displays the current clip's video content resized to a quarter of the source's picture size. Corresponds to the first notch of the Display size slider.
Display at 50% of the original size | Displays the current clip's video content resized to half of the source's picture size. Corresponds to the second notch of the Display size slider.
Display at 100% of the original size | Displays the current clip's video content with the same pixel dimensions as the source. Corresponds to the third notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 200% of the original size | Displays the current clip's video content at double of the source's picture size. Corresponds to the fourth notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 400% of the original size | Displays the current clip's video content at four times the source's picture size. Corresponds to the fifth notch of the Display size slider. You may have to resize the window in order to see the entire picture.

Legend: Table of the "Display size" options.

Clip information
Legend: Clip playback information display.

Displays the current clip preview frame number, total number of preview frames, current time, resolution and framerate.

Navigation control buttons
Legend: Transition editor navigation controls.

Contains buttons allowing you to navigate within the current clip preview using standard player commands.

(Play button)

Plays the current clip at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead backward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead forward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio channel is present, mutes it during playback.

(Loop button)

Loops the preview playback so it restarts from the beginning once it reaches the last frame.

Volume control:

If an audio channel is present, allows you to set the volume of the preview.

This setting does not change the output audio volume. If you need to correct the output audio volume, use the Volume adjustment filter.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

Playhead slider:

Displays and controls the current clips' transition preview frame position of the playhead within the transition duration.

OK

Click on this button to confirm the transition settings and return to the main window.

Cancel

Click on this button to discard any changes and return to the main window.


Transition selector

Transition selector window

Legend: The transition selector window.

You can access the transition selector window by clicking the "Catalog" button in the Transition editor or the Slideshow editor window, or the Transition setting button in the Edit stage.

The transition selector window allows you to select a transition effect for the current clip through an interactive catalog.

Category

Sorts and displays the transition list by effect category.

The list appears as a hierarchical tree you can expand by clicking on the displayed categories. All transitions corresponding to the selected sub-category appear in the transition list on the right.

Tag

Sorts and displays the transition list by a tag set for each transition.

All transitions corresponding to the selected tag appear in the transition list on the right.

Animate all displayed transitions

When checked, all the displayed transitions are animated, allowing you to see precisely the type of effect. When unchecked, only the currently selected item in the list is animated.

OK

Click on this button to confirm the transition settings and return to the Transition editor or Slideshow editor window.

Cancel

Click on this button to discard any changes and return to the Transition editor or Slideshow editor window.


Format

Legend: Format stage.

This stage appears when you click the Format button of the TMPGEnc Video Mastering Works 5 window, provided there is at least one clip in your project. When entering this stage for the first time in a new project, the Output format selection window appears. There, choose the project output format(s) and proceed to the actual encoder settings.

The Format stage is where you set the Project output characteristics, including the output method, encoding format, stream type, etc. Available options depend on the selected output format. TMPGEnc Video Mastering Works 5 offers two types of output format selection. The first type, or "Output templates for specific use", is aimed at creating an encoded output file responding to a given standard or recommendation such as DVD-Video, Blu-ray video, camcorder HDV, mobile devices, etc. This type provides simple basic settings and constrains them within certain limits in order to avoid non-compliant output. There is however an option allowing you to keep the specified format settings while removing all constrains. The second type, is far more complicated to handle but allows you total control over the output format, giving you the opportunity to create special output files or tweak settings to get the best of both the encoder and the player.

Encoder setting templates
Legend: Format stage template list.

Manage the encoder's settings in the Format stage.

Add

This button allows you to add an encoder template setting in the encoder template list. When clicked, displays the Output format selection window where you can select a template for specific use (DVD, Blu-ray, Mobile device, etc.) or a specific format (MPEG, AVI, DivX, etc.).

Encoder setting template list

Contains a list of currently enabled encoder setting templates.

Encoder setting template list contextual menu

Provides the encoder setting template list management options.

Right-click on an item within the list to display the contextual menu.

Edit output format template name | Displays the Output setting template naming window when you can change the currently selected template's name.
Delete | Deletes the currently selected encoder setting template. WARNING There is no Undo option. Once deleted, your settings are lost unless you previously saved them by using the "Save" button in the list.
Delete all | Deletes all templates in the list. WARNING There is no Undo option. Once deleted, your settings are lost unless you previously saved them by using the "Save" button in the list.

Legend: Table of the "Encoder setting template list contextual menu" options.

Delete

When clicked, deletes the currently selected encoder setting template.

WARNING
There is no Undo option. Once deleted, your settings are lost unless you previously saved them by using the "Save" button in the list.
Save

Clicking on this button displays a standard file selector window (*.tvmw5e) where you can specify the save location and name of the current encoder settings.

By default, an encoder setting template file is saved in the "My Documents\TMPGEnc Video Mastering Works 5\Template\" folder in Windows XP or the "Users\USER_NAME\Documents\TMPGEnc Video Mastering Works 5\Template\Export" folder in Windows Vista or Windows 7 environment. You can change the default location through the "Application data save folder" setting in the Work folders panel of the Preferences window. The file name is based on the template name set in the template list.

Encoder templates saved in the default location are displayed in the Output format selection list under the "Custom output template" hierarchy. If you save the template outside the default location, the encoder template does not appear in the list, but you can still use the Output format selection window's "Browse..." button to load it in TMPGEnc Video Mastering Works 5.

File output mode
Legend: File output mode group in the Format stage.
Output mode:
...

Sets how the clip list, timeline content and encoder settings are outputted.

Available values for Normal mode
Output all clips into one file (or one set of files) | Merges all clips in the Clip list of the Edit stage into one source, in the order they appear in the list, and outputs them into one file or set of files (depending on the "Output multiplexer" setting) in the currently selected encoder format.
Output each clip as a separate file (or separate set of files) | Outputs each clip in the Clip list of the Edit stage into a file or set of files (depending on the "Output multiplexer" setting) in the currently selected encoder format. Clips are output in the order they appear in the Clip list.
[All formats] Output all clips into one file (or one set of files) | Merges all clips in the Clip list of the Edit stage into one source, in the order they appear in the list, and outputs them into one file or set of files (depending on the "Output multiplexer" setting) in all formats listed in the Encoder setting template list.
[All formats] Output each clips as a separate file (or separate set of files) | Outputs each clip in the Clip list of the Edit stage into a file or set of files (depending on the "Output multiplexer" setting) in all formats listed in the Encoder setting template list. Clips are outputted in the order they appear in the Clip list.

Legend: Table of the "Output mode" options.

Available values for Timeline mode
Output the timeline | Outputs the timeline content of the Edit stage into a file or set of files (depending on the "Output multiplexer" setting) in the currently selected encoder format.
[All formats] Output the timeline | Outputs the timeline content of the Edit stage into a file or set of files (depending on the "Output multiplexer" setting) in all formats listed in the Encoder setting template list.

Legend: Table of the "Output mode" options.

Format
Legend: Output format group in the Format stage.
Video

Displays the current video encoder main settings.

Audio

Displays the current audio encoder main settings.


Output format selection

Output format selection window

Legend: Output format selection window.

This window provides a list of available output formats. Content may change depending on the installed plug-ins, hardware and third-party applications.

This window appears when you first access the Format stage in a project, or by clicking the "Add" button of the Format stage's Output format list.

Format list

Displays a list of available output formats. Selecting a format displays its characteristics in the Output format panel.

Previous encode output template

Contains the encoder settings of the last started output encode process. Selecting it in the list displays its main characteristics in the Output format panel.

Output templates for specific use

Displays, in a tree form, a list of available targeted output formats. Selecting a format displays its characteristics and basic settings in the Output format panel.

DVD standard MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for DVD-Video authoring purposes. Once the main MPEG file output characteristics are set, you can access the DVD standard MPEG file output encoder settings.

XDVD specifications MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for extended DVD-Video authoring purposes using TMPGEnc DVD Author 3 with DivX Authoring or TMPGEnc Authoring Works 4. Once the main MPEG file output characteristics are set, you can access the XDVD specifications MPEG file output encoder settings.

Video-CD standard MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Video-CD authoring purposes using a third party application. Once the main MPEG file output characteristics are set, you can access the Video-CD standard MPEG file output encoder settings.

Super Video-CD specifications MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Super Video-CD authoring purposes using a third party application. Once the main MPEG file output characteristics are set, you can access the Super Video-CD format MPEG file output encoder settings.

HDV format MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files responding to the HDV format. Once the main MPEG file output characteristics are set, you can access the HDV format MPEG file output encoder settings.

Blu-ray standard MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Blu-ray BDMV and BDAV authoring purposes. Once the main MPEG file output characteristics are set, you can access the Blu-ray standard MPEG file output encoder settings.

Mobile and portable device MPEG file

This template panel is aimed at outputting the current project into one or several MPEG files responding to the requirements of a specific mobile or portable video player device. Once the target device selection done, you can access the Mobile and portable device MPEG file output encoder settings.

Generic formats

Displays, in a tree form, a list of available output formats. Selecting a format displays its characteristics in the Output format panel.

MPEG file output

This template provides access to the MPEG file output encoder settings, allowing you to output an ISO MPEG-1, ISO MPEG-2 or MPEG-4 (AVC) encoded file.

MPEG-4 (AVC) file output

This template provides access to the MPEG-4 (AVC) file output encoder settings of the Format stage.

MKV file output

This template provides access to the MKV file output encoder settings of the Format stage.

SpursEngine file output

This template provides access to the SpursEngine file output settings of the Format stage. The SpursEngine file output is accessible only when a compatible SpursEngine device is installed or connected to the host computer, and is properly recognized through the TMPGEnc Movie Plug-in SpursEngine sold separately.

AVI file output

This template provides access to the AVI file output encoder settings of the Format stage.

Windows Media Video file output

This template provides access to the Windows Media Video file output encoder settings of the Format stage.

QuickTime (mov) file output

This template provides access to the QuickTime (mov) file output encoder settings of the Format stage.

DivX file output

This template panel is aimed at outputting the current project into one or several DivX files suitable for authoring or other purposes. Once the main DivX file output characteristics are set, you can access the DivX file output encoder settings.

Video only format

Contains formats that output only the video part of the current project.

Sequential still picture file output

This template provides access to the Sequential still picture files output encoder settings of the Format stage.

Audio only format

Contains formats that output only the audio part of the current project.

WAVE file output

This template provides access to the WAVE file output encoder settings of the Format stage.

MPEG Audio file output

This template provides access to the MPEG Audio file output encoder settings of the Format stage.

Dolby Digital audio file output

This template provides access to the Dolby Digital audio file output encoder settings of the Format stage.

Windows Media Audio file output

This template provides access to the Windows Media audio file output encoder settings of the Format stage.

AIFF audio file output

This template provides access to the AIFF file output encoder settings of the Format stage.

Custom output templates

Displays, in a tree form, a list of available custom output formats. Selecting a template displays its characteristics and basic settings in the Output format panel.

Delete

When clicked, deletes the currently selected Custom output format template.

WARNING
There is no Undo/Redo when deleting a Custom output format template. Once confirmed, the template is entirely deleted once and for all.
Browse...

When clicked, displays a standard file selector where you can specify a Custom output format template file (*.tvmw5e, *.txp4e, *.txpe) to add it to the Format stage's Output format list.

Display mode selector:
Display all templates

Sets how and what kind of template is displayed in the Format list.

Display all templates
Display standard templates | Displays all templates except the Custom output format templates.
Display custom templates | Displays only the Custom output format templates.
Display all templates (custom first) | Displays all templates, placing the Custom output format templates group first in the list.

Legend: Table of the "Display mode selector" options.

Select

When clicked, adds the format currently selected to the Format stage's format list.

Cancel

When clicked, closes the Output format selection window.

Note
You need at least one format selected to proceed to the output stage.


Output templates for specific use

Output templates for specific use tree list

Legend: Targeted format templates section of the list.

Displays, in a tree form, a list of available targeted output formats. Selecting a format displays its characteristics and basic settings in the Output format panel.

This list is available in the Output format selection window of the Format stage.

Note
The "Mobile/portable device file output" template outputs a file playable by an iPhone, PSP, etc.
Note
DVD, XDVD, Video-CD, Super Video-CD, HDV and Blu-ray templates output only an MPEG-2 file.
Note
TMPGEnc Video Mastering Works 5 does not provide any means to write DVD, XDVD, Video-CD, Super Video-CD, HDV and Blu-ray template outputted files onto a CD, DVD or Blu-ray media, nor does it provide any authoring functions allowing the creation of a playable disc media.
Note
TMPGEnc Video Mastering Works 5 does not provide any means to write back HDV files to a camcorder or HDV device.
Note
Saved templates are listed in the "Custom output templates" section.
Output templates for specific use

Displays, in a tree form, a list of available targeted output formats. Selecting a format displays its characteristics and basic settings in the Output format panel.

DVD standard MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for DVD-Video authoring purposes. Once the main MPEG file output characteristics are set, you can access the DVD standard MPEG file output encoder settings.

XDVD specifications MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for extended DVD-Video authoring purposes using TMPGEnc DVD Author 3 with DivX Authoring or TMPGEnc Authoring Works 4. Once the main MPEG file output characteristics are set, you can access the XDVD specifications MPEG file output encoder settings.

Video-CD standard MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Video-CD authoring purposes using a third party application. Once the main MPEG file output characteristics are set, you can access the Video-CD standard MPEG file output encoder settings.

Super Video-CD specifications MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Super Video-CD authoring purposes using a third party application. Once the main MPEG file output characteristics are set, you can access the Super Video-CD format MPEG file output encoder settings.

HDV format MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files responding to the HDV format. Once the main MPEG file output characteristics are set, you can access the HDV format MPEG file output encoder settings.

Blu-ray standard MPEG file output

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Blu-ray BDMV and BDAV authoring purposes. Once the main MPEG file output characteristics are set, you can access the Blu-ray standard MPEG file output encoder settings.

Mobile and portable device MPEG file

This template panel is aimed at outputting the current project into one or several MPEG files responding to the requirements of a specific mobile or portable video player device. Once the target device selection done, you can access the Mobile and portable device MPEG file output encoder settings.


DVD standard MPEG file output

Legend: DVD standard MPEG file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files suitable for DVD-Video authoring purposes. Once the main MPEG file output characteristics are set, you can access the DVD standard MPEG file output encoder settings.

This panel is accessible from the DVD standard MPEG file output option of the Output format selection window.

  • Template specifications
    • DVD NTSC
      • Framerate
          • 29.97 fps
      • Resolution
          • 720×480 / 704×480 / 352×480 / 352×240
      • Rate control mode
          • CBR / VBR from 700 to 9000 kb/s (Video bitrate is limited to 8000 kb/s if the audio format is Linear PCM.)
      • Audio format
          • MPEG-1 Audio Layer II (64 to 384 kb/s) / Linear PCM (1536 kb/s) / Dolby® Digital (128 to 448 kb/s)
      • Video format
          • MPEG-2
    • DVD PAL
      • Framerate
          • 25 fps
      • Resolution
          • 720×576 / 704×576 / 352×576 / 352×288
      • Rate control mode
          • CBR / VBR from 700 to 9000 kb/s (Video bitrate is limited to 8000 kb/s if the audio format is Linear PCM.)
      • Audio format
          • MPEG-1 Audio Layer II (64 to 384 kb/s) / Linear PCM (1536 kb/s) / Dolby® Digital (128 to 448 kb/s)
      • Video format
          • MPEG-2
Output format

Contains the DVD standard MPEG file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the DVD standard MPEG file output panel.

Video system:
NTSC

Sets the output video system for the output. Depending on the country and/or target audience, you may have to choose NTSC or PAL. This parameter is used by the decoder but may not reflect the exact standard of the stream content. When setting the Video system, be sure your encoding parameters (picture size, framerate, etc.) are compliant with it.

NTSC | Sets the stream's video system property to NTSC.
PAL | Sets the stream's video system property to PAL.

Legend: Table of the "Video system" options.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritizing quality" setting.

Legend: Table of the "Encode mode" options.

Aspect ratio:
4:3

Sets the outputted image width by height ratio.

4:3 | Standard SD format with a 4:3 aspect ratio. Using this option on a source with a higher aspect ratio may make black bars appear on the top and bottom of the outputted picture. Smaller ratios will make black bars appear on the left and right of the outputted picture.
16:9 | Standard SD format with a 16:9 aspect ratio. For 16:9 broadcast recordings, it automatically stretches the 720×480 or 720×576 image when played by a DVD/BD player to keep the original format (Requires a DVD-Video deck and TV allowing such a process).

Legend: Table of the "Aspect ratio" options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.

Audio format:
MPEG-1 Audio Layer II

Sets the audio encoder output format.

MPEG-1 Audio Layer II

Encodes the output audio stream in MPEG-1 Audio Layer II format, allowing smaller output file sizes and good audio quality.

Note
This format is not compliant with the NTSC DVD-Video standard, but most DVD-Video players support it. The first generation Sony® PlayStation® 2 may not support this format.
Dolby Digital

Encodes the output audio stream in Dolby Digital format, allowing smaller output file sizes and excellent audio quality. This format is the best choice in terms of efficiency.
Linear PCM

Encodes the output audio stream in Linear PCM format, allowing the best possible audio quality but considerably increasing the output file size, which may not be suitable for authoring. The bitrate is fixed at 1.5 Mb/s in stereo channel mode.

Legend: Table of the "Audio format" options.


DVD standard MPEG file output

Legend: DVD standard MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files suitable for DVD-Video authoring purposes.

This format is accessible from the "DVD MPEG file output" option of the Output format selection window.

Video

Contains the video encoder settings.

Video encoder:
...

When available, this setting allows you to select an alternate encoder, hardware such as the SpursEngine, or software such as the Intel Media SDK encoder.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritizing quality" setting.

Legend: Table of the "Encode mode" options.

Size:
...

Set in pixels the outputted video image size among the standard DVD-Video sizes.

Note
Available sizes depend on the selected TV system. The smaller the image size, the lower the resolution. When the video bitrate is low, reducing the picture size may help to reduce the compression noise, increasing the picture quality. Be aware that per the DVD-Video standard, all videos within a track (or title) must share the same image size. Set the size according to the source characteristics and the encoder settings.
720 x 576 | Maximum image size in PAL system.
720 x 480 | Maximum image size in NTSC system.
704 x 576 | Image size in PAL system.
704 x 480 | Image size in NTSC system.
352 x 576 | Image size in PAL system.
352 x 480 | Image size in NTSC system.
352 x 288 | Minimum image size in PAL system.
352 x 240 | Minimum image size in NTSC system.

Legend: Table of the "Size" options.

Aspect ratio:
...

Sets the outputted image width by height ratio.

4:3

Standard SD format with a 4:3 aspect ratio. Using this option on a source with a higher aspect ratio may make black bars appear on the top and bottom of the outputted picture. Smaller ratios will make black bars appear on the left and right of the outputted picture.
16:9

Standard SD format with a 16:9 aspect ratio. For 16:9 broadcast recordings, automatically stretches the 720×480 or 720×576 image when played by a DVD/BD player to keep the original format (Requires a DVD-Video deck and TV allowing such process).

Note
The 16:9 aspect ratio cannot be used for image sizes of 352 × 576, 352 × 480, 352 × 288 and 352 × 240.

Legend: Table of the "Aspect ratio" options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.

DC component precision:
9 bit

Sets the encoder's discrete cosine transform precision.

Note
This translates in the ability to better encode gradations in the picture by allowing a finer extraction of the color variation. Increasing the component precision, thereby increasing the picture quality, also increases the bitrate and therefore the outputted file size.
8 bit | Low precision. Allows a smaller outputted file size but may alter the image quality. Note You may use this option when creating a low bitrate (long play) DVD-Video.
9 bit | Standard precision.
10 bit | High precision. Allows a better image quality but increases the outputted file size.

Legend: Table of the "DC component precision" options.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode.
Interlace | Outputs the image in interlace mode.
3:2 pulldown playback | Outputs the image at 24 (23.976) fps in progressive mode, adding a flag (mark) to the video data telling the decoder to convert the framerate to 29 fps (TV framerate) during playback through the 3:2 pulldown method.
Inverse 3:2 pulldown | Detects the parts of the video source that have been converted through 3:2 pulldown and outputs those parts in 3:2 pulldown playback mode.

Legend: Table of the "Display mode" options.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format.
Dolby Digital | Encodes the audio in Dolby Digital (AC-3) format.
Linear PCM | Encodes the audio in Linear PCM format.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

48000 Hz | Standard DVD-Video sampling rate
96000 Hz | Professional quality sampling rate in Linear PCM format only.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel
Stereo | Outputs two independent audio channels
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio. This option is available only for the "MPEG-1 Audio Layer II" stream format.
5 ch surround | Outputs 5 independent audio channels (Front left, Front right, Center, Side left, Side right). This option is available only for the "Dolby Digital" stream format.
5.1 ch surround | Outputs 6 independent audio channels (Front left, Front right, Center, Subwoofer, Side left, Side right). This option is available only for the "Dolby Digital" stream format.

Legend: Table of the "Channel mode" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

16 bits | CD-Audio level
20 bits | High quality level. This option is available only for the "Linear PCM" stream format.
24 bits | Professional quality level. This option is available only for the "Linear PCM" stream format.

Legend: Table of the "Quantization" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

32 Kb/s | Lowest MPEG bitrate
40 Kb/s |
48 Kb/s |
56 Kb/s |
64 kb/s | Lowest Dolby Digital bitrate
80 kb/s |
96 kb/s |
112 kb/s |
128 kb/s |
160 kb/s |
192 kb/s |
224 kb/s |
256 kb/s |
320 Kb/s | Highest MPEG-1 Audio Layer III bitrate
384 Kb/s | Highest MPEG-1 Audio Layer II bitrate
448 kb/s | Highest Dolby Digital bitrate
768 kb/s | Linear PCM 16 bit monaural fixed bitrate
960 kb/s | Linear PCM 20 bit monaural fixed bitrate
1152 kb/s | Linear PCM 24 bit monaural fixed bitrate
1536 kb/s | Linear PCM 16 bit stereo fixed bitrate.
1920 kb/s | Linear PCM 20 bit stereo fixed bitrate
2304 kb/s | Linear PCM 24 bit stereo fixed bitrate
... |
4608 kb/s | Linear PCM 24 bit stereo 96 kHz bitrate

Legend: Table of the "Bitrate" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.


XDVD specifications MPEG file output

Legend: XDVD specifications MPEG file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files suitable for extended DVD-Video authoring purposes using TMPGEnc DVD Author 3 with DivX Authoring or TMPGEnc Authoring Works 4. Once the main MPEG file output characteristics are set, you can access the XDVD specifications MPEG file output encoder settings.

This panel is accessible from the XDVD specifications MPEG file output option of the Output format selection window.

  • Template specifications
    • XDVD NTSC
      • Framerate
          • 29.97 fps
      • Resolution
          • 720×480 / 704×480 / 352×480 / 352×240
      • Rate control mode
          • CBR / VBR from 700 to 9000 kb/s (Video bitrate is limited to 8000 kb/s if the audio format is Linear PCM.)
      • Audio format
          • MPEG-1 Audio Layer II (64 to 384 kb/s) / Linear PCM (1536 kb/s) / Dolby® Digital (128 to 448 kb/s)
      • Video format
          • MPEG-2
    • XDVD PAL
      • Framerate
          • 25 fps
      • Resolution
          • 720×576 / 704×576 / 352×576 / 352×288
      • Rate control mode
          • CBR / VBR from 700 to 9000 kb/s (Video bitrate is limited to 8000 kb/s if the audio format is Linear PCM.)
      • Audio format
          • MPEG-1 Audio Layer II (64 to 384 kb/s) / Linear PCM (1536 kb/s) / Dolby® Digital (128 to 448 kb/s)
      • Video format
          • MPEG-2
Note
The XDVD format exceeds the GOP limit of the DVD-Video standard and is capable of storing more than 60 frames in 1 GOP while keeping high picture quality. Since XDVD pushes the MPEG standard to its limit and software DVD players tend to emphasize speed over video quality, we strongly recommend playing XDVD format DVD-Videos on a DVD player deck. Authoring an XDVD format DVD-Video may not be possible with software other than TMPGEnc DVD Author 2.0, TMPGEnc DVD Author 3 with DivX Authoring and TMPGEnc Authoring Works 4. When importing the XDVD file in TMPGEnc DVD Author 2.0 you will be notified of the GOP length’s abnormality, but you can ignore it and continue your authoring work without problem.
Output format

Contains the XDVD specifications MPEG file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the XDVD specifications MPEG file output panel.

Video system:
NTSC

Sets the output video system for the output. Depending on the country and/or target audience, you may have to choose NTSC or PAL. This parameter is used by the decoder but may not reflect the exact standard of the stream content. When setting the Video system, be sure your encoding parameters (picture size, framerate, etc.) are compliant with it.

NTSC | Sets the stream's video system property to NTSC.
PAL | Sets the stream's video system property to PAL.

Legend: Table of the "Video system" options.

Aspect ratio:
4:3

Sets the outputted image width by height ratio.

4:3 | Standard SD format with a 4:3 aspect ratio. Using this option on a source with a higher aspect ratio may make black bars appear on the top and bottom of the outputted picture. Smaller ratios will make black bars appear on the left and right of the outputted picture.
16:9 | Standard SD format with a 16:9 aspect ratio. For 16:9 broadcast recordings, it automatically stretches the 720×480 or 720×576 image when played by a DVD/BD player to keep the original format (Requires a DVD-Video deck and TV allowing such process).

Legend: Table of the "Aspect ratio" options.

Audio format:
MPEG-1 Audio Layer II

Sets the audio encoder output format.

MPEG-1 Audio Layer II

Encodes the output audio stream in MPEG-1 Audio Layer II format allowing smaller output file size and good audio quality.

Note
This format is not compliant with the NTSC DVD-Video standard, but most DVD-Video players support it. The first generation Sony® PlayStation® 2 may not support this format.
Dolby Digital

Encodes the output audio stream in Dolby Digital format, allowing smaller output file size and excellent audio quality. This format is the best choice in terms of efficiency.
Linear PCM

Encodes the output audio stream in Linear PCM format, allowing the best possible audio quality but considerably increasing the output file size, which may not be suitable for authoring. The bitrate is fixed at 1.5 Mb/s in stereo channel mode.

Legend: Table of the "Audio format" options.


XDVD specifications MPEG file output

Legend: XDVD specifications MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files suitable for XDVD based DVD-Video authoring purposes.

This format is accessible from the XDVD specifications MPEG file output option of the Output format selection window.

Note
Authoring an XDVD format DVD-Video may not be possible with software other than TMPGEnc DVD Author 2.0, TMPGEnc DVD Author 3 with DivX Authoring, or TMPGEnc Authoring Works 4.
Video

Contains the video encoder settings.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality

Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time. This is the only option available in XDVD specifications MPEG file output.

Note
When using the "MPEG output" function with this template, the quality or speed prioritization is done by enabling or disabling the "Half/full pixel search optimization" and "Apply a low-pass filter on the color-difference channel" options. These options show a dramatic effect on the image quality when encoding MPEG at a low bitrate or outputting an XDVD type stream. It is therefore better to always enable them.

Legend: Table of the "Encode mode" options.

Size:
...

Set in pixels the outputted video image size among the standard DVD-Video sizes.

Note
Available sizes depend on the selected TV system. The smaller the image size, the lower the resolution. When the video bitrate is low, reducing the picture size may help to reduce the compression noise, increasing the picture quality. Be aware that per the DVD-Video standard, all videos within a track (or title) must share the same image size. Set the size according to the source characteristics and the the encoder settings.
720 x 576 | Maximum image size in PAL system.
720 x 480 | Maximum image size in NTSC system.
704 x 576 | Image size in PAL system.
704 x 480 | Image size in NTSC system.
352 x 576 | Image size in PAL system.
352 x 480 | Image size in NTSC system.
352 x 288 | Minimum image size in PAL system.
352 x 240 | Minimum image size in NTSC system.

Legend: Table of the "Size" options.

Aspect ratio:
...

Sets the outputted image width by height ratio.

4:3

Standard SD format with a 4:3 aspect ratio. Using this option on a source with a higher aspect ratio may make black bars appear on the top and bottom of the outputted picture. Smaller ratios will make black bars appear on the left and right of the outputted picture.
16:9

Standard SD format with a 16:9 aspect ratio. In case of 16:9 broadcast recordings, automatically stretches the 720×480 or 720×576 image when played by a DVD/BD player to keep the original format (Requires a DVD-Video deck and TV allowing such a process).

Note
The 16:9 aspect ratio cannot be used for image sizes of 352 × 576, 352 × 480, 352 × 288, and 352 × 240.

Legend: Table of the "Aspect ratio" options.

Rate control mode:
VBR (Average bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window where you can set the encoder bitrate parameters.

DC component precision:
9 bit

Sets the encoder's discrete cosine transform precision.

Note
This translates into the ability to better encode gradations in the picture by allowing a finer extraction of the color variation. Increasing the component precision, and hence increasing the picture quality, also increases the bitrate and consequently, the outputted file size.
8 bit | Low precision. Allows a smaller outputted file size but may alter the image quality. Note You may use this option when you aim to create a low bitrate, long play, DVD-Video.
9 bit | Standard precision, used in most DVD-Video projects.
10 bit | High precision. Allows a better image quality but increases the outputted file size.

Legend: Table of the "DC component precision" options.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode.
Interlace | Outputs the image in interlace mode.
3:2 pulldown playback | Outputs the image at 24 (23.976) fps in progressive mode, adding a flag (mark) to the video data telling the decoder to convert the framerate to 29 fps (TV framerate) during playback through the 3:2 pulldown method.
Inverse 3:2 pulldown | Detects the parts of the video source that have been converted through 3:2 pulldown and outputs those parts in 3:2 pulldown playback mode.

Legend: Table of the "Display mode" options.

Performance:
Normal

Selects the encoder performance presets.

In the case of the XDVD specifications MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Somewhat fast | Changes the presets to increase the overall output speed. This may degrade the outputted image quality.
Normal
Somewhat slow
Slow | Changes the presets to increase the outputted image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Advanced settings

Contains the encoder's advanced settings.

You may use these settings to improve the outputted image quality or set specific video stream characteristics.

Output bitstream for edition (Closed GOP)

When enabled, closes the GOPs (MPEG video unit), making them independent from each other.

By closing the GOP, it becomes possible to easily edit them later without creating any interference between the GOPs. Some DVD-Video authoring applications may specifically require a closed GOP structure.

Detect scene change

When enabled, sets an I Picture in the GOP each time a scene change, or a large difference between two consecutive images, is detected.

By forcing a higher quality, low compression I Picture encoding, scene change detection reduces the image quality loss that may occur during a scene change.

Encode keyframe into I Picture

When enabled, sets an I Picture in the GOP for each image of the project that has been flagged as a keyframe in the Clip editor window.

When authoring a DVD-Video, chapters must point to an I Picture. Using this option allows you to prepare the video for a future authoring process.

Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video authoring project.

Soften blocknoise

When enabled, detects the occurrence of blocknoise artifacts within the picture and applies a blurring process to them, reducing their visibility and improving, to a certain extent, the image quality.

Note
When used at low bitrates, this option may blur the entire picture.

Legend: Table of values accepted by the "Intra-block" option.

Legend: Table of values accepted by the "Non-intra-block" option.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format.
Dolby Digital | Encodes the audio in Dolby Digital (AC-3) format.
Linear PCM | Encodes the audio in Linear PCM format.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

48000 Hz | Standard DVD-Video sampling rate
96000 Hz | Professional quality sampling rate in Linear PCM format only.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel
Stereo | Outputs two independent audio channels
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio. This option is available only for the "MPEG-1 Audio Layer II" stream format.
5 ch surround | Outputs 5 independent audio channels (Front left, Front right, Center, Side left, Side right). This option is available only for the "Dolby Digital" stream format.
5.1 ch surround | Outputs 6 independent audio channels (Front left, Front right, Center, Subwoofer, Side left, Side right). This option is available only for the "Dolby Digital" stream format.

Legend: Table of the "Channel mode" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

16 bits | CD-Audio level
20 bits | High quality level. This option is available only for the "Linear PCM" stream format.
24 bits | Professional quality level. This option is available only for the "Linear PCM" stream format.

Legend: Table of the "Quantization" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

32 Kb/s | Lowest MPEG bitrate
40 Kb/s |
48 Kb/s |
56 Kb/s |
64 kb/s | Lowest Dolby Digital bitrate
80 kb/s |
96 kb/s |
112 kb/s |
128 kb/s |
160 kb/s |
192 kb/s |
224 kb/s |
256 kb/s |
320 Kb/s | Highest MPEG-1 Audio Layer III bitrate
384 Kb/s | Highest MPEG-1 Audio Layer II bitrate
448 kb/s | Highest Dolby Digital bitrate
768 kb/s | Linear PCM 16 bit monaural fixed bitrate
960 kb/s | Linear PCM 20 bit monaural fixed bitrate
1152 kb/s | Linear PCM 24 bit monaural fixed bitrate
1536 kb/s | Linear PCM 16 bit stereo fixed bitrate.
1920 kb/s | Linear PCM 20 bit stereo fixed bitrate
2304 kb/s | Linear PCM 24 bit stereo fixed bitrate
... |
4608 kb/s | Linear PCM 24 bit stereo 96 kHz bitrate

Legend: Table of the "Bitrate" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Non-standard settings

Contains the non-standard settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current XDVD specifications MPEG file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.

Authoring size

Displays the estimated file size upon authoring process through a TMPGEnc DVD Author or TMPGEnc Authoring Works series application.

This number, an estimation subject to change, may help you set-up the encoder when the final target of your project is to author a DVD-Video, where available space is constrained by the media capacity.


Video-CD standard MPEG file output

Legend: Video-CD standard MPEG file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Video-CD authoring purposes using a third party application. Once the main MPEG file output characteristics are set, you can access the Video-CD standard MPEG file output encoder settings.

This panel is accessible from the Video-CD standard MPEG file output option of the Output format selection window.

  • Template specifications
    • VCD NTSC
      • Framerate
          • 29.97 fps
      • Resolution
          • 352×240
      • Rate control mode
          • CBR 1150 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 224 kb/s
      • Video format
          • MPEG-1
    • VCD NTSC Film
      • Framerate
          • 23.976 fps
      • Resolution
          • 352×240
      • Rate control mode
          • CBR 1150 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 224 kb/s
      • Video format
          • MPEG-1
    • VCD PAL
      • Framerate
          • 25 fps
      • Resolution
          • 352×288
      • Rate control mode
          • CBR 1150 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 224 kb/s
      • Video format
          • MPEG-1
Note
The Video-CD standard was the first CD-based fully digital consumer video format. For this reason, it can be played by numerous platforms including computers, some DVD-Video decks, game consoles, etc. This standard allows it to fit approximately 70 minutes of content on a standard CD-R. It offers the possibility to use NTSC format films, encoded using MPEG-1, aimed at keeping the framerate as near to the original film's 24 fps framerate. Since this format uses the progressive display method, we recommend that you always manually set the deinterlace filter if your source is 29.97 fps interlaced. TMPGEnc Video Mastering Works 5 will automatically deinterlace if it finds it necessary, but the results may not be up to expectations. The MPEG-1 files generated buy TMPGEnc Video Mastering Works 5 are not usable "as is" for a Video-CD. You have to use Video-CD authoring software to build a complete Video-CD. Some CD-R writing software provides these functions.
Output format

Contains the Video-CD standard MPEG file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the Video-CD standard MPEG file output panel.

Video system:
NTSC

Sets the output video system for the output. Depending on the country and/or target audience, you may have to choose NTSC or PAL. This parameter is used by the decoder but may not reflect the exact standard of the stream content. When setting the Video system, be sure your encoding parameters (picture size, framerate etc) are compliant with it.

NTSC | Sets the stream's video system property to NTSC.
PAL | Sets the stream's video system property to PAL.

Legend: Table of the "Video system" options.


Video-CD standard MPEG file output

Legend: Video-CD standard MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files suitable for Video-CD authoring purposes.

This format is accessible from the Video-CD standard MPEG file output option of the Output format selection window.

Video

Contains the video encoder settings.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine.

Performance:
Normal

Selects the encoder performance presets.

In the case of the Video-CD standard MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Somewhat fast | Changes the presets to increase the overall output speed. This may degrade the outputted image quality.
Normal
Somewhat slow
Slow | Changes the presets to increase the outputted image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Advanced settings

Contains the encoder's advanced settings.

You may use these settings to improve the outputted image quality or set specific video stream characteristics.

Detect scene change

When enabled, sets an I Picture in the GOP each time a scene change, or a large difference between two consecutive images, is detected.

By forcing a higher quality, low compression I Picture encoding, scene change detection reduces the image quality loss that may occur during a scene change.

Encode keyframe into I Picture

When enabled, sets an I Picture in the GOP for each image of the project that has been flagged as a keyframe in the Clip editor window.

When authoring a DVD-Video, chapters must point to an I Picture. Using this option allows you to prepare the video for a future authoring process.

Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video authoring project.

Soften blocknoise

When enabled, detects the occurrence of blocknoise artifacts within the picture and applies a blurring process to them, reducing their visibility and improving, to a certain extent, the image quality.

Note
When used at low bitrates, this option may blur the entire picture.

Legend: Table of values accepted by the "Intra-block" option.

Legend: Table of values accepted by the "Non-intra-block" option.

Audio

Contains the audio encoder settings.

Channel mode:
...

Sets the number of outputted audio channels.

Stereo | Outputs two independent audio channels.
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content.

Legend: Table of the "Channel mode" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Non-standard settings

Contains the non-standard settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current Video-CD standard MPEG file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Super Video-CD specifications MPEG file output

Legend: Super Video-CD specifications MPEG file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Super Video-CD authoring purposes using a third party application. Once the main MPEG file output characteristics are set, you can access the Super Video-CD format MPEG file output encoder settings.

This panel is accessible from the Super Video-CD specifications MPEG file output option of the Output format selection window.

  • Template specifications
    • S-VCD NTSC
      • Framerate
          • 29.97 fps
      • Resolution
          • 480×480
      • Rate control mode
          • CBR/VBR from 1600 to 2520 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 224 kb/s
      • Video format
          • MPEG-2
    • S-VCD NTSC Film
      • Framerate
          • 23.976 fps
      • Resolution
          • 480×480
      • Rate control mode
          • CBR/VBR from 1600 to 2520 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 224 kb/s
      • Video format
          • MPEG-2
    • S-VCD PAL
      • Framerate
          • 25 fps
      • Resolution
          • 480×576
      • Rate control mode
          • CBR/VBR from 1600 to 2520 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 224 kb/s
      • Video format
          • MPEG-2
Note
The Super Video-CD format is an enhancement to the Video-CD standard using the MPEG-2 video encoding standard instead of MPEG-1, resulting in better picture quality, higher resolution, and an interlaced display mode suitable for TV. However, only 50 minutes of content can be held on a standard CD-R. The MPEG-2 files generated buy TMPGEnc Video Mastering Works 5 are not usable "as is" for a Super Video-CD. You have to use a Super Video-CD authoring program to build a complete Super Video-CD. Some CD-R writing software programs provide such functions.
Output format

Contains the Super Video-CD specifications MPEG file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the Super Video-CD format MPEG file output panel.

Video system:
NTSC

Sets the output video system for the output. Depending on the country and/or target audience, you may have to choose NTSC or PAL. This parameter is used by the decoder but may not reflect the exact standard of the stream content. When setting the Video system, be sure your encoding parameters (picture size, framerate, etc.) are compliant with it.

NTSC | Sets the stream's video system property to NTSC.
PAL | Sets the stream's video system property to PAL.

Legend: Table of the "Video system" options.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritizing quality" setting.

Legend: Table of the "Encode mode" options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.


Super Video-CD format MPEG file output

Legend: Super Video-CD format MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files suitable for Super Video-CD authoring purposes.

This format is accessible from the Super Video-CD specifications MPEG file output option of the Output format selection window.

Video

Contains the video encoder settings.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritize quality" setting.

Legend: Table of the "Encode mode" options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window where you can set the encoder bitrate parameters.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode.
Interlace | Outputs the image in interlace mode.
Inverse 3:2 pulldown | Detects the parts of the video source that have been converted through 3:2 pulldown and outputs those parts in 3:2 pulldown playback mode.

Legend: Table of the "Display mode" options.

Performance:
Normal

Selects the encoder performance presets.

In the case of the Super Video-CD format MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Somewhat fast | Changes the presets to increase the overall output speed. This may degrade the outputted image quality.
Normal
Somewhat slow
Slow | Changes the presets to increase the outputted image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Advanced settings

Contains the encoder's advanced settings.

You may use these settings to improve the outputted image quality or set specific video stream characteristics.

Output bitstream for edition (Closed GOP)

When enabled, closes the GOPs (MPEG video unit), making them independent from each other.

By closing the GOP, it becomes possible to easily edit them later without creating any interference between the GOPs. Some DVD-Video authoring applications may specifically require a closed GOP structure.

Detect scene change

When enabled, sets an I Picture in the GOP each time a scene change, or a large difference between two consecutive images, is detected.

By forcing a higher quality, low compression I Picture encoding, scene change detection reduces the image quality loss that may occur during a scene change.

Encode keyframe into I Picture

When enabled, sets an I Picture in the GOP for each image of the project that has been flagged as a keyframe in the Clip editor window.

When authoring a DVD-Video, chapters must point to an I Picture. Using this option allows you to prepare the video for a future authoring process.

Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video authoring project.

Soften blocknoise

When enabled, detects the occurrence of blocknoise artifacts within the picture and applies a blurring process to them, reducing their visibility and improving, to a certain extent, the image quality.

Note
When used at low bitrate, this option may blur the entire picture.

Legend: Table of values accepted by the "Intra-block" option.

Legend: Table of values accepted by the "Non-intra-block" option.

Audio

Contains the audio encoder settings.

Channel mode:
...

Sets the number of outputted audio channels.

Stereo | Outputs two independent audio channels.
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content.

Legend: Table of the "Channel mode" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Non-standard settings

Contains the non-standard settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current Super Video-CD standard MPEG file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


HDV format MPEG file output

Legend: HDV format MPEG file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files responding to the HDV format. Once the main MPEG file output characteristics are set, you can access the HDV format MPEG file output encoder settings.

This panel is accessible from the HDV format MPEG file output option of the Output format selection window.

  • Template specifications
    • HDV NTSC
      • Framerate
          • 29.97 / 59.94 fps
      • Resolution
          • 1440×1080 / 1280×720 / 720×480
      • Rate control mode
          • CBR 18300 / 25000 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 384 kb/s
      • Video format
          • MPEG-2
    • HDV PAL
      • Framerate
          • 25 / 50 fps
      • Resolution
          • 1440×1080 / 1280×720 / 720×576
      • Rate control mode
          • CBR 18300 / 25000 kb/s
      • Audio format
          • MPEG-1 Audio Layer II 384 kb/s
      • Video format
          • MPEG-2
Output format

Contains the HDV format MPEG file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the HDV format MPEG file output panel.

Video system:
NTSC

Sets the output video system for the output. Depending on the country and/or target audience, you may have to choose NTSC or PAL. This parameter is used by the decoder but may not reflect the exact standard of the stream content. When setting the Video system, be sure your encoding parameters (picture size, framerate, etc.) are compliant with it.

NTSC | Sets the stream's video system property to NTSC.
PAL | Sets the stream's video system property to PAL.

Legend: Table of the "Video system" options.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritizing quality" setting.

Legend: Table of the "Encode mode" options.

Format type:
HDV-HD2

Sets the video stream format’s characteristics and constraints.

HDV-HD1 | This is a format type mainly used in the Victor (JVC) HD camcorder.
HDV-HD2 | This is a format type mainly used in the SONY HD camcorder.

Legend: Table of the "Format type" options.

Size and framerate:
...

Sets the picture size, framerate, and display mode. The available values depend on the selected Video system and Format type options.


HDV format MPEG file output

Legend: HDV format MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files corresponding to the HDV specifications.

This format is accessible from the HDV format MPEG file output option of the Output format selection window.

Video

Contains the video encoder settings.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritize quality" setting.

Legend: Table of the "Encode mode" options.

Format type:
...

Sets the type of HDV format, constraining the encoder within each format type's limits.

HDV-HD1 | Sets the format to the HDV-HD1 specifications, mostly used by the JVC (Victor) video camcorders.
HDV-HD2 | Sets the format to the HDV-HD1 specifications, mostly used by the Sony video camcorders.

Legend: Table of the "Format type" options.

Size:
...

Set in pixels the outputted video image size among the selected "Format type" setting options.

720 x 480 | Minimum HDV-HD1 image size in NTSC system.
720 x 576 | Minimum HDV-HD1 image size in PAL system.
1280 x 720 | Maximum HDV-HD1 image size.
1440 x 1080 | HDV-HD2 image size.

Legend: Table of the "Size" options.

Aspect ratio:
...

Sets the outputted image width by height ratio.

Display 4:3 | Sets a 4:3 image ratio. This option is available only in HDV-HD1 format type for an image size of 720 × 480 (NTSC) or 720 × 576 (PAL).
Display 16:9 | Sets a 16:9 image ratio.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video image framerate.

25 fps | Minimum HDV-HD1, and standard HDV-HD2 image framerate in PAL system.
29.97 fps | Minimum HDV-HD1, and standard HDV-HD2 image framerate in NTSC system.
50 fps | Maximum HDV-HD1 image framerate in PAL system, progressive display mode.
59.94 fps | Maximum HDV-HD1 image framerate in NTSC system, progressive display mode.

Legend: Table of the "Framerate" options.

Display mode:
...

Sets the encoded image display mode. Available modes depend on the "Format type" and "Framerate" option settings.

Progressive | Outputs the image in progressive mode.
Interlace | Outputs the image in interlace mode. This is the standard HDV-HD2 display mode.

Legend: Table of the "Display mode" options.

Performance:
Normal

Selects the encoder performance presets.

In the case of the HDV format MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Somewhat fast | Changes the presets to increase the overall output speed. This may degrade the outputted image quality.
Normal
Somewhat slow
Slow | Changes the presets to increase the outputted image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Advanced settings

Contains the encoder's advanced settings.

You may use these settings to improve the outputted image quality.

Soften blocknoise

When enabled, detects the occurrence of blocknoise artifacts within the picture and applies a blurring process to them, reducing their visibility and improving, to a certain extent, the image quality.

Note
When used at low bitrates, this option may blur the entire picture.

Legend: Table of values accepted by the "Intra-block" option.

Legend: Table of values accepted by the "Non-intra-block" option.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream. Hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Non-standard settings

Contains the non-standard settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current HDV format MPEG file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Blu-ray standard MPEG file output

Legend: Blu-ray standard MPEG file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files suitable for Blu-ray BDMV and BDAV authoring purposes. Once the main MPEG file output characteristics are set, you can access the Blu-ray standard MPEG file output encoder settings.

This panel is accessible from the Blu-ray standard MPEG file output option of the Output format selection window.

  • Template specifications
    • BDMV NTSC
      • Framerate
          • 23.976 / 24 / 29.97 / 59.94 fps
      • Resolution
          • 720×480 / 1280×720 / 1440×1080 / 1920×1080 pixels
      • Rate control mode
          • CBR / VBR Up to 32000 kb/s
      • Audio format
          • Linear PCM (64 to 4608 kb/s) / Dolby® Digital (64 to 448 kb/s)
      • Video format
          • MPEG-2
    • BDMV PAL
      • Framerate
          • 23.976 / 24 / 25 / 50 fps
      • Resolution
          • 720×576 / 1280×720 / 1440×1080 / 1920×1080 pixels
      • Rate control mode
          • CBR / VBR Up to 32000 kb/s
      • Audio format
          • Linear PCM (64 to 4608 kb/s) / Dolby® Digital (64 to 448 kb/s)
      • Video format
          • MPEG-2
    • BDAV NTSC
      • Framerate
          • 29.97 fps
      • Resolution
          • 720×480 / 1440×1080 / 1920×1080 pixels
      • Rate control mode
          • CBR / VBR Up to 25000 kb/s
      • Audio format
          • MPEG-1 Audio Layer II (64 to 384 kb/s) / Linear PCM (64 to 4608 kb/s) / Dolby® Digital (up to 448 kb/s)
      • Video format
          • MPEG-2
    • BDAV PAL
      • Framerate
          • 25 fps
      • Resolution
          • 720×576 / 1440×1080 / 1920×1080 pixels
      • Rate control mode
          • CBR / VBR Up to 25000 kb/s
      • Audio format
          • MPEG-1 Audio Layer II (64 to 384 kb/s) / Linear PCM (64 to 4608 kb/s) / Dolby® Digital (up to 448 kb/s)
      • Video format
          • MPEG-2
Output format

Contains the Blu-ray standard MPEG file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the Blu-ray standard MPEG file output panel.

Video system:
NTSC

Sets the output video system for the output. Depending on the country and/or target audience, you may have to choose NTSC or PAL. This parameter is used by the decoder but may not reflect the exact standard of the stream content. When setting the Video system, be sure your encoding parameters (picture size, framerate, etc.) are compliant with it.

NTSC | Sets the stream video system property to NTSC.
PAL | Sets the stream video system property to PAL.

Legend: Table of the "Video system" options.

Output type:
Blu-ray (BDMV)

Sets the video and audio profile for the Blu-ray output.

Blu-ray (BDMV) | Encodes following the requirements of the BDMV standard. This type allows the authoring of the outputted MPEG file by another application in order to support an in-disc menu system. This is the format used for menu-enabled Blu-ray video discs
Blu-ray (BDAV) | Encodes following the requirements of the BDAV standard. This type is used for video recording and archiving and does not support any in-disc menu system addition.

Legend: Table of the "Output type" options.

Encode mode:
Prioritize quality

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Prioritize quality | Settings prioritize image quality and compression efficiency over encoding speed. Gives the best results possible but requires a longer encode time.
Prioritize speed | Settings prioritize speed over compression efficiency or quality. The resulting picture may not be as good as the "Prioritizing quality" setting.

Legend: Table of the "Encode mode" options.

Size / Aspect ratio / Framerate:
...

Sets the outputted video to a constrained size, aspect ratio, and framerate. Available values depend on the selected Video system and Output type options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.

Audio format:
Dolby Digital

Sets the audio encoder output format.

MPEG-1 Audio Layer II | Encodes the output audio stream in MPEG-1 Audio Layer II format allowing smaller output file size and good audio quality. Note This format is not available in the BDMV output type.
Dolby Digital | Encodes the output audio stream in Dolby Digital format, allowing smaller output file size and excellent audio quality. This format is the best choice in terms of efficiency.
Linear PCM | Encodes the output audio stream in Linear PCM format, allowing the best possible audio quality but considerably increasing the output file size, which may not be suitable for authoring.

Legend: Table of the "Audio format" options.


Blu-ray standard MPEG file output

Legend: Blu-ray standard MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files suitable for Blu-ray BDMV or BDAV authoring purposes.

This format is accessible from the Blu-ray standard MPEG file output option of the Output format selection window.

Video

Contains the video encoder settings.

Format type:
...

Sets the type of Blu-ray video format, constraining the encoder within each format type's limits.

Blu-ray (BDMV)

Sets the format to the BDMV specifications.

Use this format type to create an MPEG file suitable for Blu-ray authoring with a menu. Compared to the BDAV format type, BDMV provides better picture quality by allowing a higher bitrate. This format type requires a compatible authoring application such as the TMPGEnc Authoring Works series, and a compatible player deck or software.

Note
Using the "MPEG output" function allows you to access a larger range of settings and options, but may also generate an MPEG file that cannot be correctly played or used for authoring.
Blu-ray (BDAV)

Sets the format to the BDAV specifications.

Use this format type to create an MPEG file suitable for menuless authoring, as generated by the BD output function of TMPGEnc MPEG Editor 3. Compared to BDMV, this format type allows for quick archiving and leaves the menu generation to the player. However, its maximum bitrate is lower than the BDMV format and some players cannot render the video in progressive mode. For this reason, the progressive option is absent from the "Display mode" setting for this format type.

Note
Using the "MPEG output" function allows you to access a larger range of settings and options, including the progressive display mode, but may also generate an MPEG file that cannot be correctly played or used for authoring.

Legend: Table of the "Format type" options.

Stream format:
...

Selects the video stream encoding format. Currently, only the MPEG-2 format is available for the Blu-ray standard MPEG file output.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine.

Size:
...

Set in pixels the outputted video image size among the standard Blu-ray sizes.

Note
Available sizes depend on the selected TV system and Format type. The smaller the image size, the lower the resolution. When the video bitrate is low, reducing the picture size may help to reduce the compression noise, increasing the picture quality. Set the size according to the source characteristics and the encoder settings.
720 x 480 | Minimum image size in NTSC system.
720 x 576 | Minimum image size in PAL system.
1280 x 720 | BDMV only size.
1440 x 1080 |
1920 x 1080 | Minimum image size.

Legend: Table of the "Size" options.

Aspect ratio:
...

Sets the outputted image width by height ratio.

4:3 | Standard "Square" aspect ratio. This option is available only in 720 x 480 (NTSC) or 720 × 576 (PAL) image size.
16:9 | Standard "Wide" aspect ratio.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video image framerate. Available framerates depend on the selected option of the "Format type".

23.976 fps | BDMV image framerate in NTSC system, except when the "Size" option is 720 × 480.
23.976 fps (internally 29.79 fps) | BDMV image framerate in NTSC system when the "Size" option is 720 × 480.
24 fps | BDMV image framerate in NTSC system.
25 fps | BDMV, BDAV image framerate in PAL system.
29.97 fps | BDMV, BDAV image framerate in NTSC system.

Legend: Table of the "Framerate" options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window where you can set the encoder bitrate parameters.

DC component precision:
9 bit

Sets the encoder's discrete cosine transform precision.

Note
This translates in the ability to better encode gradations in the picture by allowing a finer extraction of the color variation. Increasing the component precision, and hence increasing the picture quality, also increases the bitrate and consequently the outputted file size.
8 bit | Low precision. Allows a smaller outputted file size but may alter the image quality. Note You may use this option when you aim to create a low bitrate, long play, Blu-ray video.
9 bit | Standard precision, used in most Blu-ray projects.
10 bit | High precision. Allows a better image quality but increases the outputted file size.

Legend: Table of the "DC component precision" options.

Display mode:
Interlace

Sets the encoded image display mode.

Interlace | Outputs the image in interlace mode.
Inverse 3:2 pulldown | Detects the parts of the video source that have been converted through 3:2 pulldown and outputs those parts in 3:2 pulldown playback mode. This display mode is available only in the NTSC system.
Progressive (2:2 pulldown) | Outputs a progressive 29.97 or 25 fps image while setting a flag to indicate the playback should occur in interlace display mode at the same framerate. This mode allows for a more efficient encoding when the source and output have the same framerate.

Legend: Table of the "Display mode" options.

Performance:
Normal

Selects the encoder performance presets.

In the case of Blu-ray standard MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Somewhat fast | Changes the presets to increase the overall output speed. This may degrade the outputted image quality.
Normal
Somewhat slow
Slow | Changes the presets to increase the outputted image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format. This option is available only in BDAV format.
Dolby Digital | Encodes the audio in Dolby Digital (AC-3) format.
Linear PCM | Encodes the audio in Linear PCM format. This option is available only in BDMV format.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

48000 Hz | Standard DVD-Video sampling rate
96000 Hz | Professional quality sampling rate in Linear PCM format only.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel
Stereo | Outputs two independent audio channels
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio. This option is available only for the "MPEG-1 Audio Layer II" stream format.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content. This option is available only for the "MPEG-1 Audio Layer II" stream format.
5 ch surround | Outputs 5 independent audio channels (Front left, Front right, Center, Side left, Side right). This option is available only for the "Dolby Digital" stream format.
5.1 ch surround | Outputs 6 independent audio channels (Front left, Front right, Center, Subwoofer, Side left, Side right). This option is available only for the "Dolby Digital" stream format.

Legend: Table of the "Channel mode" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

16 bits | CD-Audio level
20 bits | High quality level. This option is available only for the "Linear PCM" stream format.
24 bits | Professional quality level. This option is available only for the "Linear PCM" stream format.

Legend: Table of the "Quantization" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

32 Kb/s | Lowest MPEG bitrate
40 Kb/s |
48 Kb/s |
56 Kb/s |
64 kb/s | Lowest Dolby Digital bitrate
80 kb/s |
96 kb/s |
112 kb/s |
128 kb/s |
160 kb/s |
192 kb/s |
224 kb/s |
256 kb/s |
320 Kb/s | Highest MPEG-1 Audio Layer III bitrate
384 Kb/s | Highest MPEG-1 Audio Layer II bitrate
448 kb/s | Highest Dolby Digital bitrate
768 kb/s | Linear PCM 16 bit monaural fixed bitrate
960 kb/s | Linear PCM 20 bit monaural fixed bitrate
1152 kb/s | Linear PCM 24 bit monaural fixed bitrate
1536 kb/s | Linear PCM 16 bit stereo fixed bitrate.
1920 kb/s | Linear PCM 20 bit stereo fixed bitrate
2304 kb/s | Linear PCM 24 bit stereo fixed bitrate
... |
4608 kb/s | Linear PCM 24 bit stereo 96 kHz bitrate

Legend: Table of the "Bitrate" options.

Advanced settings

Contains the encoder's advanced settings.

You may use these settings to improve the outputted image quality or set specific video stream characteristics.

Legend: Table of values accepted by the "Normal number of frames in a GOP" option.

Output bitstream for editing (Closed GOP)

When enabled, closes the GOPs (MPEG video unit), making them independent from each other.

By closing the GOP it becomes possible to easily edit them later without creating any interference between the GOPs. Some DVD-Video authoring applications may specifically require a closed GOP structure.

Detect scene change

When enabled, sets an I Picture in the GOP each time a scene change, or a large difference between two consecutive images, is detected.

By forcing a higher quality, low compression I Picture encoding, scene change detection reduces the image quality loss that may occur during a scene change.

Encode keyframe into I Picture

When enabled, sets an I Picture in the GOP for each image of the project that has been flagged as a keyframe in the Clip editor window.

When authoring a DVD-Video, chapters must point to an I Picture. Using this option allows you to prepare the video for a future authoring process.

Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" option is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video or BDMV authoring project.

Soften blocknoise

When enabled, detects the occurrence of blocknoise artifacts within the picture and applies a blurring process to them, reducing their visibility and improving, to a certain extent, the image quality.

Note
When used at low bitrates, this option may blur the entire picture.

Legend: Table of values accepted by the "Intra-block" option.

Legend: Table of values accepted by the "Non-intra-block" option.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream. Hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Non-standard settings

Contains the non-standard settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current Blu-ray standard MPEG file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.

Authoring size

Displays the estimated file size for the authoring process through a TMPGEnc Authoring Works series application.

This number, being an estimate subject to change, may help you to set-up the encoder when the final target of your project is to author a BDMV, where available space is constrained by the media capacity.


Mobile and portable device MPEG file

Legend: Mobile/portable device file output panel.

This template panel is aimed at outputting the current project into one or several MPEG files responding to the requirements of a specific mobile or portable video player device. Once the target device selection done, you can access the Mobile and portable device MPEG file output encoder settings.

This panel is accessible from the Mobile and portable device MPEG file option of the Output format selection window.

Output format

Contains the Mobile/portable device file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the Mobile and portable device MPEG file output panel.

Target device:
PSP

Selects the target Mobile/portable device template.

PSP
WALKMAN
Lyric display support WALKMAN
iPod video
iPod classic/nano/touch/iPhone
iPhone 4/iPod 4th generation
iPad

Legend: Table of the "Target device" options.


Mobile and portable device MPEG file output

Legend: Mobile/portable device MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files suitable for playback on a mobile or a portable device such as the iPad, iPhone, PSP, WALKMAN, etc.

This format is accessible from the Mobile and portable device MPEG file option of the Output format selection window.

Target device:
...

Selects the target Mobile/portable device template.

PSP
WALKMAN
Lyric display support WALKMAN
iPod video
iPod classic/nano/touch/iPhone
iPhone 4/iPod 4th generation
iPad

Legend: Table of the "Target device" options.

Video

Contains the video encoder settings.

Stream format:
...

Selects the video stream encoding format. Currently, only the MPEG-4 AVC format is available for the Mobile/portable device MPEG file output.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine, the Intel Media SDK (Windows Vista/7) or NVIDIA CUDA (2.3/3.1).

Note
If the selected picture size is not supported by a video encoder, that encoder cannot be selected from the list.
Size:
...

Set in pixels the outputted video image size among the device's supported sizes.

Note
Available sizes depend on the selected device. The smaller the image size, the lower the resolution. When the video bitrate is low, reducing the picture size may help to reduce the compression noise, increasing the picture quality. Set the size according to the source characteristics and the encoder settings.
320 x 180 | Minimum image size for iPad, iPod, iPhone, iPhone 4, 4th generation iPod touch and WALKMAN devices.
320 x 240 | Minimum image size for PSP device. Maximum image size for WALKMAN device. Image size for iPad, iPod, iPhone, iPhone 4 and 4th generation iPod touch.
428 x 320 | Image size for iPod classic/nano/touch and iPhone devices.
480 x 272 | Image size for PSP, iPod classic/nano/touch and iPhone devices..
640 x 360 | Image size for iPad, iPod classic/nano/touch, iPhone and Lyrics display support WALKMAN devices.
640 x 480 | Image size for iPad, iPod classic/nano/touch, iPhone and Lyrics display support WALKMAN devices.
720 x 480 | Maximum image size for PSP and Lyrics display support WALKMAN devices.
856 x 640 | Image size for iPad, iPod, iPhone, iPhone 4 and 4th generation iPod touch devices.
960 x 540 | Image size for iPad, iPod, iPhone, iPhone 4 and 4th generation iPod touch devices.
1024 x 768 | Image size for iPad device.
1280 x 720 | Maximum image size for iPad, iPod, iPhone, iPhone 4 and 4th generation iPod touch devices.

Legend: Table of the "Size" options.

Aspect ratio:
...

Sets the outputted image or pixel width by height ratio. Available aspect ratios depend on the selected target device and image size.

Pixel 1:1 | Square pixel aspect ratio, as used on computer displays.
4:3 | "Square" TV image aspect ratio.
16:9 | "Wide" TV image aspect ratio.

Legend: Table of the "Aspect ratio" options.

Rate control mode:
CBR (Constant bitrate)

Sets the encoder bitrate control mode.

VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window where you can set the encoder bitrate parameters.

Performance:
Normal

Selects the encoder performance presets.

In the case of the Mobile/portable device MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a NVIDIA CUDA encoder.
Fastest | Changes the presets to increase the overall output speed. This may degrade the outputted image quality.
Fast
Somewhat fast
Normal
Somewhat slow
Slow
Very slow | Changes the presets to output the best image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-4 AAC Low Complexity (LC)

Encodes the audio in MPEG-4 AAC Low Complexity (LC) format. This is currently the only available format for portable devices.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

48000 Hz

This is currently the only available sampling rate for portable devices.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Stereo

Outputs two independent audio channels. This is currently the only available channel mode for portable devices.

Legend: Table of the "Channel mode" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. A higher bitrate will result in better audio quality, but also larger file sizes.

128 kb/s | Lowest available bitrate for portable devices.
160 kb/s | Highest available bitrate for portable devices.

Legend: Table of the "Bitrate" options.

Other

Contains the stream metadata and keyframe options for the iPod, iPad and iPhone devices .

Properties (for iPod/iPad/iPhone)
Output keyframes as chapter

When enabled, each image of the project that has been flagged as a keyframe in the Clip editor window are marked as navigational chapter entry points in the outputted file. These chapters can be used to jump to a specific scene of the video during the playback.

Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Note
Some players may not display the entered information. QuickTime player may not display character strings in an unsupported language.
Note
When using the chapter function for a QuickTime player, change the outputted file extension to "m4v".
Thumbnail creation method:
...

Allows you create a thumbnail picture data the Sony PSP can use to display a still preview of the outputted project content.

Do not create a thumbnail | Disables the thumbnail creation function.
Create the thumbnail from the header frame | Creates the thumbnail by using the picture data from the first frame of the outputted project.
Create the thumbnail from the header keyframe | Creates the thumbnail by using the picture data from the first frame of the outputted project marked as a keyframe. Keyframe can be set in the Cut-edit stage of the Clip editor, the Timeline layer and the Preview stage of the Slideshow editor window.

Legend: Table of the "Thumbnail creation method" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

System (Video only)

Outputs only the video part of the project in a System stream data file.

System (Audio only)

Outputs only the audio part of the project in a System stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio System stream data files.
Non-standard settings

Contains the non-standard settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current Mobile/portable device MPEG file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Generic formats

Generic formats tree list

Legend: Output format section of the list.

Displays, in a tree form, a list of available output formats. Selecting a format displays its characteristics in the Output format panel.

This list is available in the Output format selection window of the Format stage.

Note
This template uses Microsoft Windows Media Technologies installed on your computer to generate a movie file that can be played on a computer or stand-alone player supporting the Windows Media format. It is recommended to deinterlace the source when outputting a 29.97fps video source in WMV format. (If deinterlacing is not done it will be done so automatically, but the precision for 24 fps may not be as accurate.) Portions utilize Microsoft Windows Media Technologies. Copyright (c) 1999-2002 Microsoft Corporation. All Rights Reserved
Note
The QuickTime (mov) file output template does not provide any settings in the Output format selector. Click the Select button to proceed to the Format stage. This template uses the Apple Computer QuickTime software installed on your computer to generate a movie file that can be played on an Apple computer, a computer with QuickTime installed, or a stand-alone player that supports the QuickTime 7 format.
Note
Saved templates are listed in the "Custom output templates" section.
Generic formats

Displays, in a tree form, a list of available output formats. Selecting a format displays its characteristics in the Output format panel.

MPEG file output

This template provides access to the MPEG file output encoder settings, allowing you to output an ISO MPEG-1, ISO MPEG-2 or MPEG-4 (AVC) encoded file.

MPEG-4 (AVC) file output

This template provides access to the MPEG-4 (AVC) file output encoder settings of the Format stage.

MKV file output

This template provides access to the MKV file output encoder settings of the Format stage.

AVI file output

This template provides access to the AVI file output encoder settings of the Format stage.

Windows Media Video file output

This template provides access to the Windows Media Video file output encoder settings of the Format stage.

QuickTime (mov) file output

This template provides access to the QuickTime (mov) file output encoder settings of the Format stage.

DivX file output

This template panel is aimed at outputting the current project into one or several DivX files suitable for authoring or other purposes. Once the main DivX file output characteristics are set, you can access the DivX file output encoder settings.

SpursEngine file output

This template provides access to the SpursEngine file output settings of the Format stage. The SpursEngine file output is accessible only when a compatible SpursEngine device is installed or connected to the host computer, and is properly recognized through the TMPGEnc Movie Plug-in SpursEngine sold separately.

Video only format

Contains formats that output only the video part of the current project.

Sequential still picture file output

This template provides access to the Sequential still picture files output encoder settings of the Format stage.

Audio only format

Contains formats that output only the audio part of the current project.

WAVE file output

This template provides access to the WAVE file output encoder settings of the Format stage.

MPEG Audio file output

This template provides access to the MPEG Audio file output encoder settings of the Format stage.

Dolby Digital audio file output

This template provides access to the Dolby Digital audio file output encoder settings of the Format stage.

Windows Media Audio file output

This template provides access to the Windows Media audio file output encoder settings of the Format stage.

AIFF audio file output

This template provides access to the AIFF file output encoder settings of the Format stage.


MPEG file output

Legend: MPEG file output panel.

This template provides access to the MPEG file output encoder settings, allowing you to output an ISO MPEG-1, ISO MPEG-2 or MPEG-4 (AVC) encoded file.

This panel is accessible from the MPEG file output option of the Output format selection window.

Note
Since these settings allow you to generate almost any kind of MPEG-1, MPEG-2 or MPEG-4 (AVC) file, the resulting file may not be playable on all platforms. When using the MPEG file output template in order to create a DVD-Video, Super Video-CD, Video-CD, or any other media or format-specific compliant file, please be sure you keep the settings within the required specifications.


MPEG file output

Legend: MPEG file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG files.

This format is accessible from the MPEG file output option of the Output format selection window.

The MPEG file output allows you to access all MPEG-1, MPEG-2 and MPEG-4 AVC encoder settings without any limitations besides the format limitation itself. Using the settings available in this panel, you can generate files optimized for a particular use, device or need. However, with such freedom also comes the possibility to produce unplayable or unusable data. When you start changing the settings, we assume you know what you are doing and are solely responsible for the results.

Output stream type:
...

Sets the stream's general encoding and container format characteristics.

Available options for this panel depend on the selected stream type. Choose it carefully.

MPEG-1 System (automatic) | Outputs an MPEG-1 format System stream where the characteristics are automatically set at output time.
MPEG-1 System (VBR) | Outputs an MPEG-1 format System stream supporting the non-standard VBR control mode. You can use the CBR control mode for encoding video with this stream type.
MPEG-1 Video-CD | Outputs an MPEG-1 format System stream where the characteristics are in compliance with the Video-CD requirements.
MPEG-1 Video-CD (non-standard) | Outputs an MPEG-1 format System stream where the characteristics are not compliant with the Video-CD requirements.
MPEG-2 Program (VBR) | Outputs a Program stream set to contain VBR control mode encoded MPEG-1, MPEG-2, or MPEG-4 AVC data.
MPEG-2 Super Video-CD (VBR) | Outputs an MPEG-2 format System stream where the characteristics are compliant with the Super Video-CD requirements.
MPEG-2 Transport (CBR) | Outputs a Transport stream set to contain MPEG-1, MPEG-2, or MPEG-4 AVC data. Regardless of the bitrate control mode used to encode the data, this Transport stream always specifies CBR.
MPEG-2 Transport (VBR) | Outputs a Transport stream set to contain MPEG-1, MPEG-2, or MPEG-4 AVC data. Regardless of the bitrate control mode used to encode the data, this Transport stream always specifies VBR.
MPEG-2 Transport (HDV HD1 mode) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV requirements. HD1 mode is mainly used by JVC (Victor) HDV camcorders.
MPEG-2 Transport (HDV HD2 mode) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV requirements. HD2 mode is mainly used by Sony HDV camcorders.
MP4 | Outputs an MPEG-4 AVC stream in MP4 format.
MKV | Outputs an MKV (Matroska Video) stream set to contain MPEG-1, MPEG-2, or MPEG-4 AVC data.

Legend: Table of the "Output stream type" options.

Video

Contains the video encoder settings.

Stream format:
...

Selects the video stream encoding format.

MPEG-1 Video | Encodes the video in MPEG-1 format.
MPEG-2 Video | Encodes the video in MPEG-2 format.
MPEG-4 AVC | Encodes the video in MPEG-4 AVC format..

Legend: Table of the "Stream format" options.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine, the Intel Media SDK (Windows Vista/7), or NVIDIA CUDA (2.3/3.1).

Standard encoder | Use the TMPGEnc Video Mastering Works 5 encoder. This encoder is available for MPEG-1 and MPEG-2 formats.
x264 | Use the x264 encoder. This encoder is available for the MPEG-4 AVC format.

Legend: Table of the "Video encoder" options.

Note
Available settings depend on the selected encoder.
Profile and level:
...

Selects the encoder's output profile, and also level when in MPEG-2 format.

Profile and level indicates the requirements, and limits, of the player. The higher the profile and level, the more powerful the decoder must be. When setting the Profile and Level for a specific device or software, refer to its player capabilities. Available settings' options depend on the selected profile and level.

Available values for MPEG-2 format
MP@LL | Main Profile at Low Level
MP@ML | Main Profile at Main Level
MP@H14 | Main Profile at High-1440 Level
MP@HL | Main Profile at High Level

Legend: Table of the "Profile and level" options.

Available values for MPEG-4 AVC format
Baseline | For mobile device content encoding.
Main | Mainly for standard definition content encoding.
High | For high-definition content encoding.

Legend: Table of the "Profile and level" options.

@:
...

When in MPEG-4 AVC format, selects the encoder's output level.

Automatic (level x) | Automatically sets the level between 1.1 and 4.1 depending on the other settings.
1 | For bitrate up to 64 kb/s in Baseline and Main profiles, 80 kb/s in High profile.
1b | For bitrate up to 128 kb/s in Baseline and Main profiles, 160 kb/s in High profile.
1.1 | For bitrate up to 192 kb/s in Baseline and Main profiles, 240 kb/s in High profile.
1.2 | For bitrate up to 384 kb/s in Baseline and Main profiles, 480 kb/s in High profile.
1.3 | For bitrate up to 768 kb/s in Baseline and Main profiles, 960 kb/s in High profile.
2 | For bitrate up to 2000 kb/s in Baseline and Main profiles, 2500 kb/s in High profile.
2.1 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile.
2.2 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile and allows an higher resolution.
3 | For bitrate up to 10000 kb/s in Baseline and Main profiles, 12500 kb/s in High profile.
3.1 | For bitrate up to 14000 kb/s in Baseline and Main profiles, 17500 kb/s in High profile.
3.2 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile.
4 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile and allows an higher resolution.
4.1 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile.
4.2 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile and allows an higher resolution.
5 | For bitrate up to 135000 kb/s in Baseline and Main profiles, 168750 kb/s in High profile.
5.1 | For bitrate up to 240000 kb/s in Baseline and Main profiles, 300000 kb/s in High profile.

Legend: Table of the "@" options.

Size

Sets in pixels the video image size.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 1980 in MPEG-2; 4088 in MPEG-1; 8688 in MPEG-4 AVC (with a vertical size of 1072 pixels)

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 1088 in MPEG-2; 4088 in MPEG-1; 8688 in MPEG-4 AVC (with a horizontal size of 1072 pixels)

Legend: Table of values accepted by the "Vertical size" option.

Note
While it is possible to encode an MPEG-4 AVC picture larger than 1920 × 1080, such a size requires a tremendous amount of memory to encode. This increases the risk of having insufficient memory errors occurring while encoding the project. We recommend you set the image size within the Full High Definition size.
Aspect ratio:
...

Sets the outputted image or pixel width by height ratio.

Maps the x264 encoder's --sar option.

Available values for MPEG-1
Pixel 1:1 | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Pixel aspect ratio 4:3 (NTSC) | Pixel stretched to display a 4:3 image when the horizontal and vertical sizes are multiples of 352 × 240.
Pixel aspect ratio 4:3 (PAL) | Pixel stretched to display a 4:3 image when the horizontal and vertical sizes are multiples of 352 × 288.
Pixel aspect ratio 16:9 (NTSC) | Pixel stretched to display a 16:9 image when the horizontal and vertical sizes are multiples of 352 × 240.
Pixel aspect ratio 16:9 (PAL) | Pixel stretched to display a 16:9 image when the horizontal and vertical sizes are multiples of 352 × 288.

Legend: Table of the "Aspect ratio" options.

Available values for MPEG-2, MPEG-4 AVC
Pixel 1:1 | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Display 4:3 | Displays a "TV square" 4:3 ratio image regardless of the actual horizontal and vertical sizes.
Display 16:9 | Displays a "TV wide" 16:9 ratio image regardless of the actual horizontal and vertical sizes.
Display 2.21:1 | Displays a super-wide 2.21:1 ratio image regardless of the actual horizontal and vertical sizes.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps | Minimum framerate. MPEG-4 AVC only.
2 fps | 1/12 standard film framerate. MPEG-4 AVC only.
3 fps | 1/20 standard film framerate. MPEG-4 AVC only.
4 fps | 1/6 standard film framerate. MPEG-4 AVC only.
5 fps | 1/12 NTSC framerate, 1/10 PAL framerate. MPEG-4 AVC only.
6 fps | 1/10 NTSC framerate, 1/4 standard film framerate. MPEG-4 AVC only.
8 fps | 1/3 standard film framerate. MPEG-4 AVC only.
10 fps | 1/6 NTSC framerate, 1/5 PAL framerate. MPEG-4 AVC only.
12 fps | 1/2 standard film framerate. MPEG-4 AVC only.
12.5 fps | 1/4 PAL framerate. MPEG-4 AVC only.
14.98 fps | 1/4 NTSC framerate. MPEG-4 AVC only.
15 fps | 1/4 NTSC framerate. MPEG-4 AVC only.
20 fps | 1/3 NTSC framerate. MPEG-4 AVC only.
23.976 fps | NTSC framerate.
24 fps | Standard film framerate.
25 fps | PAL framerate.
29.97 fps | NTSC framerate.
30 fps | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Rate control mode:
...

Sets the encoder bitrate control mode.

CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.
VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. You set the number of passes in the in the Encode / Bitrate settings window. You can also set a default number of passes in the MPEG encoder panel of the Preferences window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
VBR (Constant quality)

Constant quality (MPEG-1 Standard encoder / MPEG-4 AVC x264 encoder) encodes the video, taking for reference the target image Quality value set in the Bitrate settings window.

The closer the Quality setting to 100, the better the outputted picture quality. Setting the Maximum bitrate too low makes difficult for the encoder to attain the desired quality, hence you have to set the picture Quality and Maximum bitrate values depending on the image characteristics. This mode allows the setting of a minimum and maximum bitrate, but since the actual bitrate can widely vary depending on the image characteristics, it is not possible to estimate the outputted file size.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR Constant quality.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window when in "CBR (Constant bitrate)" and "VBR (Average bitrate)" modes, or the Bitrate settings window when in "VBR (Constant quality)" mode. This window provides tools to set the encoder's bitrate parameters.

Maps the x264 encoder's --crf option's parameter where the higher the value, the better the output image quality.

VBV buffer size:
0 (Automatic)

Sets the size of the Video Buffer Verifier (CPB in MPEG-4 AVC) used to simulate the behavior of a model decoder.

Video-CD requires a 40 kB size, and DVD-Video requires a 224 kB size. When setting a size of 0 kB, the actual VBV size is automatically calculated according to the video and bitrate characteristics.

Note
This setting is not available when the "Video encoder" setting is "NVIDIA CUDA". When not set properly, some hardware players may have difficulties to decode the video, encoding may take more time, and image quality may be degraded. When changing this setting, refer to the decoder or player's documentation.
Note
When outputting in MPEG-1/2 with an "Output stream type" set to "MPEG System" or "MPEG-2 Program", the VBV buffer size value must be lower than a 8th of the bitrate. If you set the size to 0, the size is calculated automatically. Ex.: For a Maximum bitrate in kb/s, the VBV buffer size must be of the Maximum bitrate value divided by 8.192 to obtain the maximum size in kB.
 | Value
Type | An integer
Unit | Kilobyte
Minimum | 0 (Automatic)
Maximum | Depends on the Profile and Level setting
Default | 0 (Automatic)

Legend: Table of values accepted by the "VBV buffer size" option.

Entropy coding:
CABAC

Sets the encoder coding mode. This option is available only in the MPEG-4 AVC format.

CAVLC | Context-Adaptive Variable-Length Coding. A less efficient method of compression compared to CABAC, but requires less processing power, making it suited for low-spec decoders such as those found in mobile devices.
CABAC | Context-Adaptive Binary Arithmetic Coding. While this is the most efficient compression method available, it requires a tremendous amount of processing, both for encoding and decoding. Hence, this method is limited to Main and High profiles.

Legend: Table of the "Entropy coding" options.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode. This is the only mode available in MPEG-1 format.
Interlace | Outputs the image in interlace mode.
Inverse 3:2 pulldown | Detects the parts of the video source that have been converted through 3:2 pulldown and outputs those parts in 3:2 pulldown playback mode.
Progressive (2:2 pulldown) | Outputs a progressive 29.97 or 25 fps image while setting a flag to indicate the playback should occur in interlace display mode at the same framerate. This mode allows a more efficient encoding when the source and output have the same framerate.

Legend: Table of the "Display mode" options.

Field order:
...

Sets the image field display order when the "Display mode" is set to "Interlace".

Note
Most players expect a Top field first order, however some may require a Bottom field first order. Refer to the player's requirements before changing this option. This setting adjusts itself automatically in case the source's field order is different from the current setting.
Top field first | Sets the field containing the first line of the image to be displayed first. This is the order found in most players.
Bottom field first | Sets the field containing the second line of the image to be displayed first.

Legend: Table of the "Field order" options.

Performance:
Normal

Selects the encoder performance presets.

For Mobile/portable device MPEG file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Fastest | Changes the presets to increase the overall output speed. This may degrade the output image quality. This option is available only in MPEG-4 format.
Fast | This option is available only in MPEG-4 format.
Somewhat fast
Normal
Somewhat slow
Slow | This option is available only in MPEG-4 format.
Very slow | Changes the presets to output the best image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format.
MPEG-1 Audio Layer III | Encodes the audio in MPEG-1 Audio Layer III (MP3) format.
MPEG-2 Audio Layer II | Encodes the audio in MPEG-2 Audio Layer II (MP2) format. Compared to MPEG-1, this format provides more efficient compression, almost halving the output file size.
MPEG-2 Audio Layer III | Encodes the audio in MPEG-2 Audio Layer III (MP3) format. Compared to MPEG-1, this format provides more efficient compression, almost halving the output file size.
Dolby Digital | Encodes the audio in Dolby Digital (AC-3) format. This format is mostly used in DVD-Video, Blu-ray video and digital broadcasts.
Linear PCM | Encodes the audio in Linear PCM format. A lossless format, requiring a high bitrate and generating a relatively big file. This format can be used in Blu-ray BDMV projects.
MPEG-4 AAC Low Complexity (LC) | Encodes the audio in MPEG-4 AAC Low Complexity (LC) format. Low Complexity (LC) encoding has a lower compression efficiency compared to the Main profile. It is however faster to encoder and requires less power to decode, making it the prefered format for mobile devices.
MPEG-4 AAC Main profile | Encodes the audio in MPEG-4 AAC Main profile.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz | This sampling rate is available only for MPEG-4 formats.
11025 Hz | This sampling rate is available only for MPEG-4 formats.
12000 Hz | This sampling rate is available only for MPEG-4 formats.
16000 Hz | This sampling rate is available only for MPEG-2 and MPEG-4 formats.
22050 Hz | This sampling rate is available only for MPEG-2 and MPEG-4 formats.
24000 Hz | This sampling rate is available only for MPEG-2 and MPEG-4 formats.
32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
64000 Hz | This sampling rate is available only for MPEG-4 formats.
88200 Hz | This sampling rate is available only for MPEG-4 formats.
96000 Hz | Professional quality sampling rate in Linear PCM format only.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Stereo | Outputs two independent audio channels.
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio. This option is available only for the MPEG-1 and MPEG-2 stream formats.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content. This option is not available for the "Linear PCM" stream format.
3 ch surround (3/0) | Outputs 3 independent audio channels. This option is available only for the MPEG-4 stream formats.
3 ch surround (2/1) | Outputs 3 independent audio channels. This option is available only for the MPEG-4 stream formats.
4 ch surround (3/1) | Outputs 4 independent audio channels. This option is available only for the MPEG-4 stream formats.
4 ch surround (2/2) | Outputs 4 independent audio channels. This option is available only for the MPEG-4 stream formats.
5 ch surround | Outputs 5 independent audio channels. This option is available only for the "Dolby Digital" and MPEG-4 stream formats.
5.1 ch surround | Outputs 6 independent audio channels. This option is available only for the "Dolby Digital" and MPEG-4 stream formats.
7.1 ch surround | Outputs 8 independent audio channels. This option is available only for the MPEG-4 stream formats.

Legend: Table of the "Channel mode" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

16 bits | CD-Audio level.
20 bits | High quality level. This option is available only for the "Linear PCM" stream format.
24 bits | Professional quality level. This option is available only for the "Linear PCM" stream format.

Legend: Table of the "Quantization" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

8 kb/s | Lowest MPEG-2 and MPEG-4 bitrate.
...
32 kb/s | Lowest MPEG-1 bitrate.
...
64 kb/s | Lowest Dolby Digital bitrate.
...
160 kb/s | Highest MPEG-2 bitrate.
...
320 kb/s | Highest MPEG-1 Audio Layer III bitrate.
...
384 kb/s | Highest MPEG-1 Audio Layer II bitrate.
...
448 kb/s | Highest Dolby Digital bitrate.
...
768 kb/s | Minimum Linear PCM bitrate.
...
4608 kb/s | Maximum Linear PCM and MPEG-4 bitrate.

Legend: Table of the "Bitrate" options.

Error protection (CRC)

Set a flag in the audio data indicating CRC error correction data is also present.

This option is required for DVD-Video audio.

Set "Original" flag

Sets a mark in the audio data indicating the content is original. A player may use this information.

Set "Copyright" flag

Sets a mark in the audio data indicating the content is copyrighted. A player may use this information.

Set "Private" flag

Sets a mark in the audio data indicating the stream contains special data. A player may use this information to display the data.

Deemphasis:
none

Sets a flag in the audio data indicating to the decoder that the audio has been processed through an emphasis filter, and what kind of filter should be used to reconstitute the original audio.

none
50/15 ms
CCITT j.17

Legend: Table of the "Deemphasis" options.

GOP

Contains the MPEG encoder's Group Of Picture settings.

GOP structure

Displays the structure of the GOP depending on the settings.

Maximum number of reference frames:
4

Sets the maximum number of frames a P or B Picture can reference to. This setting is available only in the MPEG-4 AVC format.

The MPEG-4 AVC format allows reference to multiple frames, unlike the MPEG-1 or MPEG-2 format where a given frame could reference only to one other frame. When using a B Picture, the maximum number of reference frames must be greater than 1. By increasing the number of reference frames, you can improve the compression efficiency and output image quality. However, you also increase the memory usage during the encoding process, increase the encoding time, and may generate a file presenting compatibility issues with the player.

Maps the x264 encoder's --ref option.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 16
Default | 4

Legend: Table of values accepted by the "Maximum number of reference frames" option.

Normal number of frames in a GOP:
18

Sets the normal length of a GOP.

Depending on the bitrate, a GOP length increase has an effect on the output image quality. Usually, low bitrate streams use a long GOP.

Maps the x264 encoder's --keyint option.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 1023
Default | 18

Legend: Table of values accepted by the "Normal number of frames in a GOP" option.

Maximum number of frames in a GOP:
0 (unlimited)

Sets the maximum number of frames, including all frame types, a GOP should contain. This setting is available only in the MPEG-1 and MPEG-2 formats.

Note
When set to 0 (unlimited), the number of frames is determined by the "Normal number of frames in a GOP" and "Number of B Pictures in a GOP" setting values.

The DVD-Video standard recommends a maximum of 18 frames per GOP (in NTSC). The XDVD file output specifies more than 60 frames, allowing a higher compression efficiency.

 | Value
Type | An integer
Unit | Frame
Minimum | 0 (unlimited)
Maximum | 1024
Default | 0 (unlimited)

Legend: Table of values accepted by the "Maximum number of frames in a GOP" option.

Minimum number of frames in a GOP:
0 (unlimited)

Sets the minimum number of frames, all frame types, a GOP should contain. This setting is available only in the MPEG-4 AVC format.

Note
When set to 0 (Automatic), and the "VBV buffer size" setting is Automatic, the number of frames is a lowest possible tenth of the "Normal number of frames in a GOP" or the lowest possible "Framerate" setting.

By setting a minimum number of frames per GOP, you can reduce the occurrence of I Pictures and improve the compression efficiency. When a scene change occurs within the minimum length of a GOP, an I Picture is encoded where such changes take place. However, this I Picture is not an IDR (Instantaneous Decoding Refresh), hence it does not start a new GOP. Since the P and B Picture types cannot reference past the IDR picture, it is possible to improve the compression efficiency during scene changes or other situations.

Maps the x264 encoder's --min-keyint option.

 | Value
Type | An integer
Unit | Frame
Minimum | 0 (Automatic)
Maximum | 1024, or the Normal number of frames in a GOP
Default | 0 (unlimited)

Legend: Table of values accepted by the "Minimum number of frames in a GOP" option.

Number of B Pictures in a GOP:
2

Sets the number of B Pictures in a GOP.

Increasing the B Picture count improves the compression efficiency. Mobile players may have difficulties to decode a GOP structure containing a high number of B Pictures. You should refer to the player's requirements before setting the encoder.

Maps the x264 encoder's --bframes option.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | 9999 in MPEG-1/2 format; 16 in MPEG-4 AVC format
Default | 2

Legend: Table of values accepted by the "Number of B Pictures in a GOP" option.

Output the sequence header for each GOP

When enabled, includes the aspect ratio, rate mode, quantization matrix and other information in each GOP's header.

This setting is required when creating MPEG files for DVD-Video authoring.

Output bitstream for editing (Closed GOP)

When enabled, each GOP forms an independent unit from the previous one, preventing reference between GOPs. This option is available only in the MPEG-1 and MPEG-2 formats.

Enabling this option allows the creation of an MPEG-1/2 stream that is easier to edit.

Start closed GOP with a B Picture

When enabled, and in conjunction with the "Output bitstream for editing (Closed GOP)" option, forces the encoder to set the first frames as a B Picture instead of an I Picture. This option is available only in the MPEG-1 and MPEG-2 formats.

Since the GOP is closed, the first frame cannot reference the previous GOP to construct an image. By setting B Pictures, the first displayable frame can reference already-loaded image data, increasing the picture quality when crossing from one GOP to another, and also resulting in more stable playback. This option is used in the HDV and other formats.

Detect scene change

When enabled, activates the scene change detection. This setting is available only in the MPEG-4 AVC format.

By detecting the scene change you can improve the picture quality. When applied to a dynamic source where scene changes are numerous and the bitrate is set to a low level, the image quality may decrease. Since a scene change starts the generation of a new GOP, do not use this option when the player requires a fixed GOP length.

Maps the x264 encoder's --scenecut option.

Scene change detection sensitivity:

When the "Detect scene change" option is enabled, sets the detector sensitivity level. The higher the value, the more sensitive the detector is.

 | Value
Minimum | 0
Maximum | 100
Default | 40

Legend: Table of values accepted by the "Scene change detection sensitivity" option.

Quantization

Contains the MPEG-1 and MPEG-2 encoder's quantization matrix settings.

Note
MPEG-4 AVC quantization settings are available in the "Advanced" tab.
Matrix type:
Default

Provides an access to different default quantization parameters and enables the custom matrix editor.

Default | Sets the default quantization matrix parameters.
MPEG standard | Sets a quantization matrix parameter based on the MPEG standard recommendation for common video.
CG/animation | Sets a quantization matrix parameter based on the MPEG standard recommendation for computer graphics and animation where the picture is relatively sharp.
Custom | Sets the quantization matrix in custom mode where you can edit each element of the Intra and Non-intra matrix.

Legend: Table of the "Matrix type" options.

Intra-block matrix

Legend: Table of values accepted by the "Intra-block" option.

Multiplier:

Multiply the elements of the current Intra-block matrix by the specified percentage value. This function is available when using the "Default", "MPEG standard", and "CG/animation" matrix.

 | Value
Type | An integer
Unit | Percent
Minimum | 50
Maximum | 200
Default | 100

Legend: Table of values accepted by the "Multiplier" option.

Adder:

Add the specified value to the elements of the current Intra-block matrix. This function is available when using the "Default", "MPEG standard", and "CG/animation" matrix.

 | Value
Minimum | -128
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Adder" option.

Non-intra-block matrix

Legend: Table of values accepted by the "Non-intra-block" option.

Multiplier:

Multiply the elements of the current Non-intra-block matrix by the specified percentage value. This function is available when using the "Default", "MPEG standard", and "CG/animation" matrix.

 | Value
Type | An integer
Unit | Percent
Minimum | 50
Maximum | 200
Default | 100

Legend: Table of values accepted by the "Multiplier" option.

Adder:

Add the specified value to the elements of the current Non-intra-block matrix. This function is available when using the "Default", "MPEG standard", and "CG/animation" matrix.

 | Value
Minimum | -128
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Adder" option.

Load a matrix

Clicking on this button displays a standard file selector where you can choose a previously saved matrix definition file (*.mat). The loaded matrix file replaces the current matrices.

Save the matrix

Clicking on this button displays a standard file selector where you can choose the path and name of a matrix definition file (*.mat) to save the current matrices' content.

You can use the "Load a matrix" button to load a previously saved set of matrices.

Advanced

Contains the encoder's advanced settings for the MPEG-1 and MPEG-2 stream format.

Note
Available options depend on the selected "Stream format" and "Video encoder" settings.
Special settings
Encode keyframe into I Picture

When enabled, sets an I Picture in the GOP for each image of the project that has been flagged as a keyframe in the Clip editor window.

When authoring a DVD-Video, chapters must point to an I Picture. Using this option allows you to prepare the video for a future authoring process.

Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video authoring project.

Apply a low-pass filter on the color channels

When enabled, applies a low-pass filter on the color channels of a YUV source.

By cutting high-frequency color changes, this function reduces image color deterioration that may occur during the encoding. However, it may slightly increase the encoding process time.

Video
Video format:
NTSC

Sets the video TV system flag of the outputted stream.

Component
NTSC
PAL
SECAM
Unspecified

Legend: Table of the "Video format" options.

Color primaries:
Automatic (xxx)

Sets the color primaries coordinates of the source picture.

Automatic (xxx) | Automatically sets the colorspace characteristics depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Color primaries" options.

Transfer characteristics:
Automatic (xxx)

Sets the compensation of the inherent non-linear luminance response of the video display to the source.

Automatic (xxx) | Automatically sets the transfer characteristics depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Transfer characteristics" options.

Matrix coefficient:
Automatic (xxx)

When converting from RGB to YUV, sets the coefficient used when converting color data to luminance and chrominance.

Automatic (xxx) | Automatically sets the matrix coefficient depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Matrix coefficient" options.

Motion search
Type:
Standard

Sets the precision of the motion search stage of the Standard MPEG-1/2 encoder.

The better the precision, the better the data allocation and therefore the compression efficiency, but the longer the time required to encode.

Low (fast search) | Detects motion using a predictive algorithm, allowing a fast search. Sometimes the prediction fails, which can cause an increase in data usage.
Standard | Detects motion at the minimum required for proper encoding. Sometimes the detection might not catch up with the actual motion in the image, but does a standard range of search.
High | Performs a more accurate motion search than standard, searching a wider range of motion. This setting requires a higher bitrate than the "Standard" setting, hence using this precision level is not suitable for generating a low bitrate output.
Highest (with error correction) | Provides the most accurate motion search and corrects the detection errors. Requires a dramatic amount of time to process but provides the finest motion search. The bitrate allocated to the motion depends on the source video characteristics.

Legend: Table of the "Type" options.

Half/full pixel search optimization

When enabled, performs a more detailed motion search based on half-pixel unit color variation.

Enabling this option provides a more precise motion search, increasing the compression efficiency, but may also increase the encode processing time.

MPEG-1/2 detailed setting
DC component precision:
9 bit

Sets the encoder's discrete cosine transform precision.

Note
This translates in the ability to better encode gradations in the picture by allowing a finer extraction of the color variation. Increasing the component precision, and hence increasing the picture quality, also increases the bitrate and consequently the output file size.
8 bit | Low precision. Allows a smaller output file size but may alter the image quality. Note You may use this option when you aim to create a low bitrate, long play, DVD-Video.
9 bit | Standard precision, used in most DVD-Video projects.
10 bit | High precision. Allows better image quality but increases the output file size.

Legend: Table of the "DC component precision" options.

Soften blocknoise

When enabled, detects the occurrence of blocknoise artifacts within the picture and applies a blurring process to them, reducing their visibility and improving, to a certain extent, the image quality.

Note
When used at low bitrates, this option may blur the entire picture.
Intra-block:
35

Sets the blurring level of blocknoise occurring in intra-blocks. This setting is available when the "Soften blocknoise" option is enabled.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 35

Legend: Table of values accepted by the "Intra-block" option.

Non-intra-block:
35

Sets the blurring level of blocknoise occurring in non-intra-blocks. This setting is available when the "Soften blocknoise" option is enabled.

 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 35

Legend: Table of values accepted by the "Non-intra-block" option.

Advanced

Contains the encoder's advanced settings for the MPEG-4 AVC stream format.

Note
Available options depend on the selected "Stream format" and "Video encoder" settings.
MP4 options
Output for streaming use

When enabled, puts the stream header data at the beginning of the file, instead of the standard, end of file location.

This setting is recommended if you intend to use the outputted file for online streaming. By placing the header data at the beginning of the file, the receiver can start playing the content without having to fully load the content first.

Output a Baseline Low-Complexity profile when necessary

When enabled, set the Baseline Low-Complexity profile flag in the file header data.

This data may be required by devices such as the iPod and others. Without it, the outputted file cannot playback on such devices.

Special settings
Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video authoring project.

Apply a low-pass filter on the color channels

When enabled, applies a low-pass filter on the color channels of a YUV source.

By cutting high-frequency color changes, this function reduces image color deterioration that may occur during the encoding. However, it may slightly increase the encoding process time.

Video
Video format:
NTSC

Sets the video TV system flag of the outputted stream.

Maps the x264 encoder's --videoformat option.

Component
NTSC
PAL
SECAM
Unspecified

Legend: Table of the "Video format" options.

Color primaries:
Automatic (xxx)

Sets the color primaries coordinates of the source picture.

Maps the x264 encoder's --colorprim option.

Automatic (xxx) | Automatically sets the colorspace characteristics depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Color primaries" options.

Transfer characteristics:
Automatic (xxx)

Sets the compensation of the inherent non-linear luminance response of the video display to the source.

Maps the x264 encoder's --transfer option.

Automatic (xxx) | Automatically sets the transfer characteristics depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Transfer characteristics" options.

Matrix coefficient:
Automatic (xxx)

When converting from RGB to YUV, sets the coefficient used when converting color data to luminance and chrominance.

Maps the x264 encoder's --colormatrix option.

Automatic (xxx) | Automatically sets the matrix coefficient depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Matrix coefficient" options.

VBV default buffer filling rate:
90

Sets the bitrate buffer default filling rate assumed for the playback.

Note
Since setting an incorrect value may considerably increase the encoding process time and also alter the output image quality, refer to the player's documentation before changing this setting.

Maps the x264 encoder's --vbv-init option.

 | Value
Type | An integer
Unit | Percent
Minimum | 0
Maximum | 100
Default | 90

Legend: Table of values accepted by the "VBV default buffer filling rate" option.

P Picture relative quality:
0 (Automatic)

Sets the value by which the I Picture quantization matrix average value is multiplied. The resulting value is then used as the P Picture coefficient.

The higher the value, the better the image quality, but also the lower the compression efficiency. Lowering this value increases the compression efficiency but may also negatively affect the image quality.

Maps the x264 encoder's --ipratio option, where ipratio = 1.0 / P Picture relative quality value (By 0.1 step. The higher the value, the better the quality). When set to 0 (Automatic), ipratio = 1.4.

 | Value
Type | An integer or a decimal
Minimum | 0 (Automatic)
Maximum | 2
Default | 0 (Automatic)

Legend: Table of values accepted by the "P Picture relative quality" option.

B Picture relative quality:
0 (Automatic)

Sets the value by which the I Picture quantization matrix average value is multiplied. The resulting value is then used as the B Picture coefficient.

The higher the value, the better the image quality, but also the lower the compression efficiency. Lowering this value increases the compression efficiency but may also negatively affect the image quality.

Maps the x264 encoder's --pbratio option, where pbratio = 1.0 / (B Picture relative quality x ipratio) (By 0.1 step. The higher the value, the better the quality). When set to 0 (Automatic), pbratio = 1.3.

 | Value
Type | An integer or a decimal
Minimum | 0 (Automatic)
Maximum | 2
Default | 0 (Automatic)

Legend: Table of values accepted by the "B Picture relative quality" option.

Motion search
Type:
Hexagonal search

Sets the motion search type of the encoder.

Maps the x264 encoder's --me option.

Diamond search

Performs a search limited to the immediate vicinity of the current pixel.

This type of motion search is the fastest but has the lowest precision compared to the other methods. This results in a relatively lower output image quality.
Hexagonal search

Performs a search including all pixels within a hexagonal area of the current pixel.

This type of motion search allows a more accurate detection of a motion within the image while being fast, and provides a standard output image quality. It requires more time than the "Diamond search" type but results in better output image quality.
Uneven multi-hexagon search

Performs a hexagonal search on a wider range than the "Hexagonal search" type.

Requires more time but allows better output image quality. We recommend this option when the image quality is prioritized over the encode process time.
Exhaustive search

Performs an exhaustive motion search on all pixels around the current pixel.

Because the motion search is done in an exhaustive manner, this method requires a tremendous amount of time but provides better output image quality.
Adamard exhaustive search

Uses high-level calculation on the exhaustive search data to detect motion, outputting better motion search data.

This is the slowest method, but provides the highest output image quality. Because this method may require a huge amount of processing time compared to "Hexagonal search", do not use it when you require faster processing.

Legend: Table of the "Type" options.

Range:
16

Sets in pixels the motion search range around the current pixel.

Setting a large range may not only slow down the encode and decode processes, but may also cause compatibility issues with the intended content player.

Maps the x264 encoder's --merange option.

 | Value
Type | An integer
Unit | Pixel
Minimum | 0
Maximum | 2048
Default | 16

Legend: Table of values accepted by the "Range" option.

MPEG-4 AVC detailed setting
Slice count:
1

Sets the number of slices a frame can be cut into for processing.

This setting allows for parallel, easier image processing but affects the output file size, compression efficiency, or image quality. It may also affect the encode processing time.

Maps the x264 encoder's --slices option.

 | Value
Type | An integer
Unit | Slice
Minimum | 1
Maximum | Depends on the image resolution and encoding profile.
Default | 1

Legend: Table of values accepted by the "Slice count" option.

Allow 8x8 transform

When enabled, calculates the DCT (Discrete Cosine Transform) on a 8 by 8 pixels macroblock. This option is available only when the "Profile" setting is "High".

Enabling this option increases the compression efficiency.

Maps the x264 encoder's --8x8dct option.

Constrained Intra prediction

This option reduces the compression efficiency but may be required for constrained environments such as network streaming.

Maps the x264 encoder's --constrained-intra option.

Minimum quantize value:
0

Sets the threshold below which the quantized values from the image data are not passed to the compression stage of the encoder.

The higher the value, the higher quantity of discarded data, allowing an increased compression efficiency but also poorer output image quality. When generating a low bitrate output, using this option may help to improve the output image quality. Setting a minimum value that is too low may prevent a proper filtering of the quantized data, resulting in a falling compression efficiency and contrary to the expectation, lowers the output image quality.

Maps the x264 encoder's --qpmin option.

 | Value
Type | An integer
Minimum | 0
Maximum | 51
Default | 0

Legend: Table of values accepted by the "Minimum quantize value" option.

Maximum quantize value:
69

Sets the threshold above which the quantized values from the image data are not passed to the compression stage of the encoder.

The higher the value, the higher quantity of discarded data, allowing an increased compression efficiency but also poorer output image quality. When generating a low bitrate output, using this option may help to improve the output image quality. Setting a maximum value too low may prevent a proper filtering of the quantized data, resulting in a falling compression efficiency and contrary to the expectation, lowers the output image quality.

Note
Setting the Maximum quantize value to less than 69 may result in having the bitrate exceeding the Maximum bitrate (VBV Buffer size). If you not have any reason to change the Maximum quantize value, leave it at 69.

Maps the x264 encoder's --qpmax option.

 | Value
Type | An integer
Minimum | 0
Maximum | 69
Default | 69

Legend: Table of values accepted by the "Maximum quantize value" option.

Color channels QP offset:
0

Changes the balance of the quantization parameter value attributed to the luminance (Y) and chrominance (UV).

This setting allows you to allocate more data to the chrominance quantization while keeping the luminance quantization data allocation, preventing an image degradation during the compression process. Setting a negative value decreases the quantity of discarded chrominance data, decreasing the compression efficiency.

Maps the x264 encoder's --chroma-qp-offset option.

 | Value
Type | An integer
Minimum | -12
Maximum | 12
Default | 0

Legend: Table of values accepted by the "Color channels QP offset" option.

Settings

Clicking on this button displays the MPEG-4 AVC Quantization matrix window. This option is available only when the "Profile" setting is "High".

Maps the x264 encoder's --cqm option.

Deblocking filter mode:
ON

Activates the deblocking filter.

Maps the x264 encoder's --deblock Alpha:Beta option.

ON
OFF

Legend: Table of the "Deblocking filter mode" options.

Deblocking filter alpha coefficient:
0

When the "Deblocking filter" setting is "ON", sets the block noise threshold level above which the deblocking filter is applied.

The higher the value, the less the blocknoise appears in the outputted image. However, setting a high value causes the appearance of bleeding in the outputted image.

Maps the x264 encoder's --deblock Alpha parameter.

 | Value
Type | An integer
Minimum | -6
Maximum | 6
Default | 0

Legend: Table of values accepted by the "Deblocking filter alpha coefficient" option.

Deblocking filter beta coefficient:
0

When the "Deblocking filter" setting is "ON", sets the deblocking filter strength.

Increasing the value decreases the blocknoise details. However, setting a high value causes the appearance of bleeding in the outputted image.

Maps the x264 encoder's --deblock Beta parameter.

 | Value
Type | An integer
Minimum | -6
Maximum | 6
Default | 0

Legend: Table of values accepted by the "Deblocking filter beta coefficient" option.

Direct mode prediction:
Spatial mode

Sets the prediction method for the B Picture motion search.

Maps the x264 encoder's --direct option.

Forbidden | Deactivates the direct mode prediction.
Automatic | Should be used preferably.
Spatial mode | Interpolates a motion by using motion data from within the current picture.
Temporal mode | Interpolates a motion by using motion data from several frames. Compared to the Spatial mode, Temporal mode potentially provides a better compression efficiency but can also cause the appearance of temporal noise and increase the processing time.

Legend: Table of the "Direct mode prediction" options.

Weighted prediction mode (P Picture):
None

Detects contrast differences with the reference frame and avoids image deterioration when a fade-in or fade-out occurs. This setting is not available when the display mode setting is "Interlace".

Maps the x264 encoder's --weightp option.

None | Disables the weighted prediction.
Simple | Should be used preferably.
Smart | Measures the difference by using a more advanced method. Note Some players (mobile devices, etc.) may not properly render an image processed with this method. Select the method according to the player's specifications.

Legend: Table of the "Weighted prediction mode (P Picture)" options.

Weighted prediction mode (B Picture):
None

Detects contrast differences with the reference frame and avoids image deterioration when a fade-in or fade-out occurs.

Maps the x264 encoder's --weightb option.

None | Disables the weighted prediction.
Implicit | By enabling this option, you can expect an improvement in the output image quality. Note Some players (mobile devices, etc.) may not properly render an image processed with this method. Select the method according to the player's specifications.

Legend: Table of the "Weighted prediction mode (B Picture)" options.

Forbid 1/4 pixel search

Disables the quarter pixel motion search. This option is available only when the "Video encoder" setting is "Intel Media SDK".

Using the quarter pixel motion search potentially improves the output image quality and compression efficiency, but also increases the encode processing time. Use this option only when necessary.

Maps the x264 encoder's --weightb option.

Allowed macroblock mode

Sets the type of macroblocks allowed for the motion search.

The more allowed types, the higher the compression efficiency, but also the slower the encode processing speed. When allowing more types, there are possibilities the quantity of useless data increases, negatively impacting the output image quality. It may in certain cases also cause compatibility issues with the player, hence it is preferable to use the encoder with the default allowed macroblock mode settings.

Maps the x264 encoder's --partitions option.

All

Allows all macroblock types.

Intra_PCM
Intra_16x16
Intra_8x8
Intra_4x4
P_Intra
P_16x16
P_16x8
P_8x16
P_8x8
P_8x4
P_4x8
P_4x4
P_Skip
B_Intra
B_16x16
B_16x8
B_8x16
B_8x8
B_Skip
x264 detailed settings

Contains the x264 encoder specific settings. Each setting maps integrally or partially the x264 command line options.

Process slices in thread

When enabled, processes each slice of a picture in a separate thread, allowing faster processing.

This method can be used when there is a need for real-time, low latency, encoding. This comes at a cost of lowered image quality and compression efficiency.

Maps the x264 encoder's --slice-threads option.

Note
Some players may not be able to fully support a stream encoded using this method. Enable this option only when necessary.
Use deterministic processing

When enabled, slightly improves the output image quality when using multi-threaded slice encode processing.

Maps the x264 encoder's --deterministic option.

Apply psychovisual optimization

When enabled, performs psychovisual-based image processing to retain the fine, complex details such as film grain, and improve the rendering.

Note
Using this option may reduce the compression efficiency and increase the output file size. Maps the --psy option.
Use color channels for motion search

When enabled, performs a motion search by using the chrominance (UV) channels data, allowing better detection of motion at subpixel level, and improving the output image quality.

Disabling this option accelerates the encode processing but reduces the output image quality.

Maps the x264 encoder's --chroma-me option.

Use mixed references

When enabled, allows the reference to blocks of varied sizes (8×8, 16×8, 8×16) in reference frame macroblocks instead of the whole macroblock, improving the output image quality.

Disabling this option accelerates the encode processing, but referencing to the same whole macroblock in the reference frames reduces the output image quality and the compression efficiency.

Maps the x264 encoder's --mixed-ref option.

Use fast P-Skip search

When enabled, accelerates the encode processing by loosely deciding if a change occurred between pictures, and if not, sets the macroblock as a P-skip in a P Picture.

P-skip macroblocks are simple copies of the previous picture's macroblock, allowing fast processing, but may generate blocknoise where parts of the outputted image seem to move slower.

Maps the x264 encoder's --fast-pskip option.

Apply DCT decimation

When enabled, drops the low-weight DCT blocks in a P Picture, improving the bitrate.

Because this option removes data from the image, the outputted image may lose details. Disable this option when you have ample bitrate available to improve the output image quality.

Maps the x264 encoder's --dct-decimate option.

Apply macroblock tree optimization

When enabled, optimizes the quantization value of each macroblock based on the examination of the motion data between several frames.

This option improves the data efficiency, especially for low bitrate environments. Maps the --mbtree option.

B frame pyramid mode:
Disabled

Enabled, and sets the type, of the B frame reference mode. This setting is available when the "Maximum number of reference frames" setting is 4 and the "Normal number of frames in a GOP" setting is at least 1.

Note
This option improves the output image quality by allowing the reference to B Pictures within a GOP instead of just I Picture or P Picture, but also increases the player's workload, possibly limiting the outputted file's player support.

Maps the x264 encoder's --b-pyramid option.

Disabled | Disables the B frame pyramid mode.
Strict | Allows one B frame per GOP to be used as a reference frame, and applies the requirements of the Blu-ray standard.
Normal | Allows several B frames per GOP to be used as a reference frame.

Legend: Table of the "B frame pyramid mode" options.

Ajusted B frame insertion:
Fast decision

Sets the method used to determine if an image of the source should be encoded as a B Picture or a P Picture.

Maps the x264 encoder's --b-adapt option.

Disabled | Disables the adjusted B frame insertion.
Fast decision | Uses a fast decision algorithm, allowing faster encode processing when there is a high count of B Frames set in the "Normal number of frames in a GOP" setting.
Optimal | Uses a slower decision algorithm, especially when there is a high count of B Frames set in the "Normal number of frames in a GOP" setting.

Legend: Table of the "Ajusted B frame insertion" options.

Ajusted B frame insertion bias:
0

Sets the bias in favor of the placement of a Frame or a P Frame. The higher the value, the higher the number of B Frames are placed. The lower the value, the lower the number of B Frames.

The output image quality may dramatically change depending on this setting. Adjust this setting upon verifying the output image quality.

Maps the x264 encoder's --b-bias option.

 | Value
Type | An integer
Minimum | -90
Maximum | 100
Default | 0

Legend: Table of values accepted by the "Ajusted B frame insertion bias" option.

Sub-pixel motion estimation mode:
7: Optimize rate distortion in all frames

Sets the motion estimation mode. The higher the value, the higher the output image quality, but the slower the encode processing.

Maps the x264 encoder's --subme option.

0: Full pixel only | Performs motion estimation on full pixels only.
1: SAD | Performs motion estimation by using a Sum of Absolute Differences algorithm.
2: SATD | Performs motion estimation by using a Sum of Absolute Transformed Differences algorithm.
3: Gradual 1/4 pixel reference (short range) | Performs motion estimation on a half pixel unit, then quarter pixel unit.
4: Gradual 1/4 pixel reference (medium range) | Performs motion estimation on a quarter pixel unit.
5: Gradual 1/4 pixel reference (long range) | Performs bi-directional motion estimation on a multiple quarter pixel unit.
6: Optimize rate distortion in I/P frame | Performs motion estimation and optimizes the rate distortion for the I and P frames.
7: Optimize rate distortion in all frames | Performs motion estimation and optimizes the rate distortion on all frame types.
8: Precisely optimize the rate distortion in I/P frame | Performs motion estimation and deeply optimizes the rate distortion for the I and P frames.
9: Precisely optimize the rate distortion in all frames | Performs motion estimation and deeply optimizes the rate distortion on all frame types.
10: QP rate distortion optimization (experimental)

Legend: Table of the "Sub-pixel motion estimation mode" options.

Trellis quantization:
Disabled

Optimizes the quantization by using a trellis algorithm.

Trellis method provides an increased compression efficiency and output image quality, but also increases the encode processing time.

Maps the x264 encoder's --trellis option.

Disabled | Disables the trellis algorithm.
MB encode only | Applies the quantization optimization only to the macroblock final encoding.
Always enabled | Applies the quantization optimization to all.

Legend: Table of the "Trellis quantization" options.

Adaptive quantization mode:
Distributed

Optimizes the block quantization within one frame by improving the data allocation, aiming to elevate the output image quality.

Maps the x264 encoder's --aq-mode option.

No optimization | Disables the optimization.
Distributed | Spreads the data to a limited range.
Automatic distribution | Spreads the data to a wider range.

Legend: Table of the "Adaptive quantization mode" options.

Adaptive quantization strength:
1

Sets the strength, or threshold, of the adaptive quantization mode function. The lower the value, the less the quantity of accommodated data.

Depending on the source image characteristics, this option may "flatten" the outputted image. Change this setting according to the source.

Maps the x264 encoder's --aq-strength option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 3
Default | 1

Legend: Table of values accepted by the "Adaptive quantization strength" option.

Psychovisual rate distortion strength:
1

Sets the strength of the psychovisual rate distortion optimization function.

Use this setting to keep, or drop, image details that could easily vanish during the encode processing.

Maps the x264 encoder's x264 encoder's RD parameter of the --psy-rd RD:Trellis option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 10
Default | 1

Legend: Table of values accepted by the "Psychovisual rate distortion strength" option.

Psychovisual adjustment trellis strength:
0

Sets the strength of the psychovisual trellis optimization function. A value of 0 disables this setting.

The higher the value, the more image details are kept during the encoding process and may consequently reduce the bitrate efficiency.

Maps the x264 encoder's x264 encoder 's Trellis parameter of the --psy-rd RD:Trellis option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 10
Default | 0

Legend: Table of values accepted by the "Psychovisual adjustment trellis strength" option.

Thread pre-search frame count:
-1 (Automatic)

Sets the number of frames in the buffer used to perform the motion estimation.

This setting is aimed to improve the encode processing speed. When enabled, memory usage increases considerably. You may have to disable (value set to 0) this setting in case of stability issues during the encode process.

Maps the x264 encoder's --sync-lookahead option.

 | Value
Type | An integer
Minimum | -1 (Automatic)
Maximum | 100
Default | -1 (Automatic)

Legend: Table of values accepted by the "Thread pre-search frame count" option.

Maximum motion vector range:
-1 (Automatic)

Sets the maximum vertical length of the motion vector.

The longer the range, the better the motion can be estimated, but setting too long of a range degrades the bitrate efficiency.

Maps the x264 encoder's --mvrange option.

 | Value
Type | An integer
Minimum | -1 (Automatic)
Maximum | 9999
Default | -1 (Automatic)

Legend: Table of values accepted by the "Maximum motion vector range" option.

Inter motion vector thread buffer:
-1 (Automatic)

Sets the motion estimation content buffer between motion estimation threads.

Maps the x264 encoder's --mvrange-thread option.

 | Value
Type | An integer
Minimum | -1 (Automatic)
Maximum | 9999
Default | -1 (Automatic)

Legend: Table of values accepted by the "Inter motion vector thread buffer" option.

Bitrate fluctuation tolerance:
1

When in Average bitrate control mode, sets how much the bitrate can fluctuate.

Setting values higher than 1 makes the bitrate increase dramatically during scene changes, and the output file size may greatly differ from the specified size.

Maps the x264 encoder's --ratetol option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 100
Default | 1

Legend: Table of values accepted by the "Bitrate fluctuation tolerance" option.

Rate control pre-search frame count:
40

Sets the number of frames used for pre-search when performing the rate control processing.

The smaller the value, the less precise the rate control is.

Maps the x264 encoder's --rc-lookahead option.

 | Value
Type | An integer
Minimum | 0
Maximum | 250
Default | 40

Legend: Table of values accepted by the "Rate control pre-search frame count" option.

Intra quantization dead zone:
11

Sets how much fine detail should be kept during the quantization of intra-blocks.

The lower the value, the more details are preserved, but the less the bitrate efficiency.

Maps the x264 encoder's --deadzone-intra option.

 | Value
Type | An integer
Minimum | 0
Maximum | 32
Default | 11

Legend: Table of values accepted by the "Intra quantization dead zone" option.

Inter quantization dead zone:
21

Sets how much fine detail should be kept during the quantization of inter-blocks.

The lower the value, the more details are preserved, but the less the bitrate efficiency.

Maps the x264 encoder's --deadzone-inter option.

 | Value
Type | An integer
Minimum | 0
Maximum | 32
Default | 21

Legend: Table of values accepted by the "Inter quantization dead zone" option.

Quantizer step count:
4

Sets the maximum quantization parameter change between two frames.

Setting a high value may cause dramatic output image quality changes between two consecutive frames.

Maps the x264 encoder's --qstep option.

 | Value
Type | An integer
Minimum | 1
Maximum | 51
Default | 4

Legend: Table of values accepted by the "Quantizer step count" option.

QP curve compression:
0.6

Sets how much a bitrate can change when the frame motion amplitude greatly varies, or when a scene change occurs, from one frame to another.

Maps the x264 encoder's --qcomp option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 1
Default | 0.6

Legend: Table of values accepted by the "QP curve compression" option.

QP pre-curve compression:
20

Sets the range by which the video data is smoothed before the quantization parameter curve compression occurs, allowing easier compression.

Maps the x264 encoder's --cplxblur option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 999
Default | 20

Legend: Table of values accepted by the "QP pre-curve compression" option.

QP post-curve compression:
0.5

Sets the range by which the video data is smoothed after the quantization parameter curve compression occurs, keeping the bitrate fluctuation low.

Maps the x264 encoder's --qblur option.

 | Value
Type | An integer or a decimal
Minimum | 0
Maximum | 99
Default | 0.5

Legend: Table of values accepted by the "QP post-curve compression" option.

Denoise:
0 (Disabled)

Applies a noise filter to the source image before the encode processing in order to improve the compression efficiency.

When enabled, this function affects the encode processing speed, hence when using the TMPGEnc Video Mastering Works 5 Video denoise or Precision video denoise filter, it may not be relevant to enable the x264 encoder's video denoise filter.

Maps the x264 encoder's --nr option.

 | Value
Type | An integer
Minimum | 0 (Disabled)
Maximum | 100
Default | 0 (Disabled)

Legend: Table of values accepted by the "Denoise" option.

Other

Contains the stream metadata and keyframe options for the iPod, iPad and iPhone devices.

Properties (for iPod/iPad/iPhone)
Output keyframes as chapter

When enabled, each image of the project that has been flagged as a keyframe in the Clip editor window are marked as navigational chapter entry points in the outputted file. These chapters can be used to jump to a specific scene of the video during playback.

Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Thumbnail creation method:
...

Allows you create a thumbnail picture data the Sony PSP can use to display a still preview of the outputted project content.

Do not create a thumbnail | Disables the thumbnail creation function.
Create the thumbnail from the header frame | Creates the thumbnail by using the picture data from the first frame of the outputted project.
Create the thumbnail from the header keyframe | Creates the thumbnail by using the picture data from the first frame of the outputted project marked as a keyframe. Keyframe can be set in the Cut-edit stage of the Clip editor, the Timeline layer and the Preview stage of the Slideshow editor window.

Legend: Table of the "Thumbnail creation method" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video only)

Outputs only the video part of the project in a System stream data file.

System (Audio only)

Outputs only the audio part of the project in a System stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Bitrate / Quality

Displays a summary of the encoder settings and estimated output file size.

Bitrate:

Sets the current encoder's output video bitrate. This setting is available when the "Rate control mode" setting is "CBR (Constant bitrate)" or "VBR (Average bitrate)".

 | Value
Type | An integer
Unit | Kilo-bit per second

Legend: Table of values accepted by the "Bitrate" option.

Maximum bitrate:

Sets the current encoder's output maximum video bitrate. This setting is available when the "Rate control mode" setting is "VBR (Constant quality)".

 | Value
Type | An integer
Unit | Kilo-bit per second

Legend: Table of values accepted by the "Maximum bitrate" option.

Minimum bitrate:

Sets the current encoder's output minimum video bitrate. This setting is available when the "Rate control mode" setting is "VBR (Constant quality)".

 | Value
Type | An integer
Unit | Kilo-bit per second

Legend: Table of values accepted by the "Minimum bitrate" option.

Quality:

Sets the output image quality level. This setting is available when the "Rate control mode" setting is "VBR (Constant quality)".

 | Value
Type | An integer

Legend: Table of values accepted by the "Quality" option.

File size

Displays the estimated output file size, taking in account the bitrate and project duration. This information is not available when the "Rate control mode" setting is "VBR (Constant quality)".


MPEG-4 (AVC) file output

Legend: MPEG-4 (AVC) file output panel.

This template provides access to the MPEG-4 (AVC) file output encoder settings of the Format stage.

This panel is accessible from the MPEG-4 (AVC) file output option of the Output format selection window.

Note
MPEG-4 (AVC) is also known as the H.264 format. Since these settings allow you to generate almost any kind of MPEG-4 (AVC) file, the resulting file may not be playable on all platforms. When using the MPEG file output template in order to create a BDAV, BDMV, or any other media or format-specific compliant file, please be sure you keep the settings within the required specifications.


MPEG-4 (AVC) file output

Legend: MPEG-4 (AVC) file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MPEG-4 (AVC) files.

This format is accessible from the MPEG-4 (AVC) file output option of the Output format selection window.

The MPEG-4 (AVC) file output allows you to access a restricted set of MPEG-4 AVC encoder settings. If you want to access all of the settings, use the MPEG file output option of the Output format selection window, or click the "MPEG output" button of the current panel. Since the MPEG file output allows settings other than for the MP4 format, use it only when necessary and according to the target use.

Note
ISO MPEG-4 file output is not supported.
Video

Contains the video encoder settings.

Stream format:
...

Selects the video stream encoding format.

MPEG-4 AVC

Encodes the video in MPEG-4 AVC format..

Legend: Table of the "Stream format" options.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine, the Intel Media SDK (Windows Vista/7), or NVIDIA CUDA (2.3/3.1).

Note
Available settings depend on the selected encoder.
Standard encoder | Use the TMPGEnc Video Mastering Works 5 encoder. This encoder is available for MPEG-1 and MPEG-2 formats.
x264 | Use the x264 encoder. This encoder is available for the MPEG-4 AVC format.

Legend: Table of the "Video encoder" options.

Profile and level

Selects the encoder's output profile and level.

Profile:
...

Selects the encoder's profile.

Profile and level indicates the requirements, and limits, of the player. The higher the profile and level, the more powerful the decoder must be. When setting the Profile and Level for a specific device or software, refer to its player capabilities. Available settings' options depend on the selected profile and level.

Available values for MPEG-4 AVC format
Baseline | For mobile device content encoding.
Main | Mainly for standard definition content encoding.
High | For high-definition content encoding.

Legend: Table of the "Profile" options.

@:
...

Selects the encoder's output level.

Automatic (level x) | Automatically sets the level between 1.1 and 4.1 depending on the other settings.
1 | For bitrate up to 64 kb/s in Baseline and Main profiles, 80 kb/s in High profile.
1b | For bitrate up to 128 kb/s in Baseline and Main profiles, 160 kb/s in High profile.
1.1 | For bitrate up to 192 kb/s in Baseline and Main profiles, 240 kb/s in High profile.
1.2 | For bitrate up to 384 kb/s in Baseline and Main profiles, 480 kb/s in High profile.
1.3 | For bitrate up to 768 kb/s in Baseline and Main profiles, 960 kb/s in High profile.
2 | For bitrate up to 2000 kb/s in Baseline and Main profiles, 2500 kb/s in High profile.
2.1 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile.
2.2 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile and allows an higher resolution.
3 | For bitrate up to 10000 kb/s in Baseline and Main profiles, 12500 kb/s in High profile.
3.1 | For bitrate up to 14000 kb/s in Baseline and Main profiles, 17500 kb/s in High profile.
3.2 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile.
4 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile and allows an higher resolution.
4.1 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile.
4.2 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile and allows an higher resolution.
5 | For bitrate up to 135000 kb/s in Baseline and Main profiles, 168750 kb/s in High profile.
5.1 | For bitrate up to 240000 kb/s in Baseline and Main profiles, 300000 kb/s in High profile.

Legend: Table of the "@" options.

Size

Sets in pixels the video image size.

Note
While it is possible to encode an MPEG-4 AVC picture larger than 1920 × 1080, such a size requires a tremendous amount of memory to encode. This increases the risk of having insufficient memory errors occurring while encoding the project. We recommend you set the image size within the Full High Definition size.
Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 8688 (with a vertical size of 1072 pixels)

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 8688 (with a horizontal size of 1072 pixels)

Legend: Table of values accepted by the "Vertical size" option.

Aspect ratio:
...

Sets the outputted image or pixel width by height ratio.

When using the x264 encoder, maps its --sar option.

Pixel 1:1 | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Display 4:3 | Displays a "TV square" 4:3 ratio image regardless of the actual horizontal and vertical sizes.
Display 16:9 | Displays a "TV wide" 16:9 ratio image regardless of the actual horizontal and vertical sizes.
Display 2.21:1 | Displays a super-wide 2.21:1 ratio image regardless of the actual horizontal and vertical sizes.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps | Minimum framerate.
2 fps | 1/12 standard film framerate.
3 fps | 1/20 standard film framerate.
4 fps | 1/6 standard film framerate.
5 fps | 1/12 NTSC framerate, 1/10 PAL framerate.
6 fps | 1/10 NTSC framerate, 1/4 standard film framerate.
8 fps | 1/3 standard film framerate.
10 fps | 1/6 NTSC framerate, 1/5 PAL framerate.
12 fps | 1/2 standard film framerate.
12.5 fps | 1/4 PAL framerate.
14.98 fps | 1/4 NTSC framerate.
15 fps | 1/4 NTSC framerate.
20 fps | 1/3 NTSC framerate.
23.976 fps | NTSC framerate.
24 fps | Standard film framerate.
25 fps | PAL framerate.
29.97 fps | NTSC framerate.
30 fps | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Rate control mode:
...

Sets the encoder bitrate control mode.

CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.
VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. You set the number of passes in the in the Encode / Bitrate settings window. You can also set a default number of passes in the MPEG encoder panel of the Preferences window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
VBR (Constant quality)

Constant quality (MPEG-1 Standard encoder / MPEG-4 AVC x264 encoder) encodes the video, taking for reference the target image Quality value set in the Bitrate settings window.

The closer the Quality setting to 100, the better the outputted picture quality. Setting the Maximum bitrate too low makes difficult for the encoder to attain the desired quality, hence you have to set the picture Quality and Maximum bitrate values depending on the image characteristics. This mode allows the setting of a minimum and maximum bitrate, but since the actual bitrate can widely vary depending on the image characteristics, it is not possible to estimate the outputted file size.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR Constant quality.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window when in "CBR (Constant bitrate)" and "VBR (Average bitrate)" modes, or the Bitrate settings window when in "VBR (Constant quality)" mode. This window provides tools to set the encoder's bitrate parameters. When using the x264 encoder, maps the --crf option's parameter where the higher the value, the better the output image quality.

VBV buffer size:
0 (Automatic)

Sets the size of the Video Buffer Verifier (CPB in MPEG-4 AVC) used to simulate the behavior of a model decoder.

Video-CD requires a 40 kB size, and DVD-Video requires a 224 kB size. When setting a size of 0 kB, the actual VBV size is automatically calculated according to the video and bitrate characteristics.

Note
This setting is not available when the "Video encoder" setting is "NVIDIA CUDA". When not set properly, some hardware players may have difficulties to decode the video, encoding may take more time, and image quality may be degraded. When changing this setting, refer to the decoder or player's documentation.
 | Value
Type | An integer
Unit | Kilobyte
Minimum | 0 (Automatic)
Maximum | Depends on the Profile and Level setting
Default | 0 (Automatic)

Legend: Table of values accepted by the "VBV buffer size" option.

Entropy coding:
CABAC

Sets the encoder coding mode.

CAVLC | Context-Adaptive Variable-Length Coding. A less efficient method of compression compared to CABAC, but requires less processing power, making it suited for low-spec decoders such as those found in mobile devices.
CABAC | Context-Adaptive Binary Arithmetic Coding. While this is the most efficient compression method available, it requires a tremendous amount of processing, both for encoding and decoding. Hence, this method is limited to Main and High profiles.

Legend: Table of the "Entropy coding" options.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode. This is the only mode available in MPEG-1 format.
Interlace | Outputs the image in interlace mode.
Progressive (2:2 pulldown) | Outputs a progressive 29.97 or 25 fps image while setting a flag to indicate the playback should occur in interlace display mode at the same framerate. This mode allows a more efficient encoding when the source and output have the same framerate.

Legend: Table of the "Display mode" options.

Field order:
...

Sets the image field display order when the "Display mode" is set to "Interlace".

Note
Most players expect a Top field first order, however some may require a Bottom field first order. Refer to the player's requirements before changing this option. This setting adjusts itself automatically in case the source's field order is different from the current setting.
Top field first | Sets the field containing the first line of the image to be displayed first. This is the order found in most players.
Bottom field first | Sets the field containing the second line of the image to be displayed first.

Legend: Table of the "Field order" options.

Performance:
Normal

Selects the encoder performance presets.

For Mobile/portable device MPEG-4 (AVC) file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Fastest | Changes the presets to increase the overall output speed. This may degrade the output image quality. This option is available only in MPEG-4 format.
Fast
Somewhat fast
Normal
Somewhat slow
Slow
Very slow | Changes the presets to output the best image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-4 AAC Low Complexity (LC) | Encodes the audio in MPEG-4 AAC Low Complexity (LC) format. Low Complexity (LC) encoding has a lower compression efficiency compared to the Main profile. It is however faster to encoder and requires less power to decode, making it the prefered format for mobile devices.
MPEG-4 AAC Main profile | Encodes the audio in MPEG-4 AAC Main profile.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz
11025 Hz
12000 Hz
16000 Hz
22050 Hz
24000 Hz
32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
64000 Hz
88200 Hz
96000 Hz

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Stereo | Outputs two independent audio channels.
3 ch surround (3/0) | Outputs 3 independent audio channels.
3 ch surround (2/1) | Outputs 3 independent audio channels.
4 ch surround (3/1) | Outputs 4 independent audio channels.
4 ch surround (2/2) | Outputs 4 independent audio channels.
5 ch surround | Outputs 5 independent audio channels.
5.1 ch surround | Outputs 6 independent audio channels.

Legend: Table of the "Channel mode" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

8 kb/s | Lowest MPEG-4 bitrate.
...
4608 kb/s | Highest MPEG-4 bitrate.

Legend: Table of the "Bitrate" options.

GOP

Contains the MPEG encoder's Group Of Picture settings.

GOP structure

Displays the structure of the GOP depending on the settings.

Maximum number of reference frames:
4

Sets the maximum number of frames a P or B Picture can reference to.

The MPEG-4 AVC format allows reference to multiple frames, unlike the MPEG-1 or MPEG-2 format where a given frame could reference only to one other frame. When using a B Picture, the maximum number of reference frames must be greater than 1. By increasing the number of reference frames, you can improve the compression efficiency and output image quality. However, you also increase the memory usage during the encoding process, increase the encoding time, and may generate a file presenting compatibility issues with the player. When using the x264 encoder, maps the --ref option.

Note
According to the MPEG-4 standard, the possible values for this setting depend on the Picture size, Framerate and Profile & level; e.g for a High Profile @ Level 4.1, 1920×1080 at 29.97 fps, the maximum possible value is 4. When using the x264 encoder's "B frame pyramid mode" setting, the value must be at least 4.
 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 16
Default | 4

Legend: Table of values accepted by the "Maximum number of reference frames" option.

Normal number of frames in a GOP:
18

Sets the normal length of a GOP.

Depending on the bitrate, a GOP length increase has an effect on the output image quality. Usually, low bitrate streams use a long GOP. When using the x264 encoder, maps the --keyint option.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 1023
Default | 18

Legend: Table of values accepted by the "Normal number of frames in a GOP" option.

Minimum number of frames in a GOP:
0 (unlimited)

Sets the minimum number of frames, all frame types, a GOP should contain.

Note
When set to 0 (Automatic), and the "VBV buffer size" setting is Automatic, the number of frames is a lowest possible tenth of the "Normal number of frames in a GOP" or the lowest possible "Framerate" setting.

By setting a minimum number of frames per GOP, you can reduce the occurrence of I Pictures and improve the compression efficiency. When a scene change occurs within the minimum length of a GOP, an I Picture is encoded where such changes take place. However, this I Picture is not an IDR (Instantaneous Decoding Refresh), hence it does not start a new GOP. Since the P and B Picture types cannot reference past the IDR picture, it is possible to improve the compression efficiency during scene changes or other situations. When using the x264 encoder, maps the --min-keyint option.

 | Value
Type | An integer
Unit | Frame
Minimum | 0 (Automatic)
Maximum | 1024, or the Normal number of frames in a GOP
Default | 0 (unlimited)

Legend: Table of values accepted by the "Minimum number of frames in a GOP" option.

Number of B Pictures in a GOP:
2

Sets the number of B Pictures in a GOP.

Increasing the B Picture count improves the compression efficiency. Mobile players may have difficulties to decode a GOP structure containing a high number of B Pictures. You should refer to the player's requirements before setting the encoder. When using the x264 encoder, maps the --bframes option.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | 9999 in MPEG-1/2 format; 16 in MPEG-4 AVC format
Default | 2

Legend: Table of values accepted by the "Number of B Pictures in a GOP" option.

Detect scene change

When enabled, activates the scene change detection.

By detecting the scene change you can improve the picture quality. When applied to a dynamic source where scene changes are numerous and the bitrate is set to a low level, the image quality may decrease. Since a scene change starts the generation of a new GOP, do not use this option when the player requires a fixed GOP length. When using the x264 encoder, maps the --scenecut option.

Scene change detection sensitivity:

When the "Detect scene change" option is enabled, sets the detector sensitivity level. The higher the value, the more sensitive the detector is.

 | Value
Minimum | 0
Maximum | 100
Default | 40

Legend: Table of values accepted by the "Scene change detection sensitivity" option.

Other

Contains the stream metadata and keyframe options for the iPod, iPad and iPhone devices .

Properties (for iPod/iPad/iPhone)
Output keyframes as chapter

When enabled, each image of the project that has been flagged as a keyframe in the Clip editor window are marked as navigational chapter entry points in the outputted file. These chapters can be used to jump to a specific scene of the video during playback.

Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Thumbnail creation method:
...

Allows you create a thumbnail picture data the Sony PSP can use to display a still preview of the outputted project content.

Do not create a thumbnail | Disables the thumbnail creation function.
Create the thumbnail from the header frame | Creates the thumbnail by using the picture data from the first frame of the outputted project.
Create the thumbnail from the header keyframe | Creates the thumbnail by using the picture data from the first frame of the outputted project marked as a keyframe. Keyframe can be set in the Cut-edit stage of the Clip editor, the Timeline layer and the Preview stage of the Slideshow editor window.

Legend: Table of the "Thumbnail creation method" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project in a file.

Audio only

Outputs only the audio part of the project in a file.

Video and Audio

Outputs both the video and audio part of the project, both in a unique file.

Advanced

Contains the Advanced settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current MPEG-4 (AVC) file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


MKV file output

Legend: MKV file output panel.

This template provides access to the MKV file output encoder settings of the Format stage.

This panel is accessible from the MKV file output option of the Output format selection window.

Note
The MKV output supports the inclusion of a MPEG-2 or MPEG-4 (AVC) video stream, and a MPEG-2 Audio Layer III or MPEG-4 AAC audio stream.


MKV file output

Legend: MKV file output setting in the Format stage.

This format is aimed at outputting the current project into one or several MKV (Matroska) files.

This format is accessible from the MKV file output option of the Output format selection window.

The MKV file output allows you to access a restricted set of MPEG-1, MPEG-2, and MPEG-4 AVC encoder settings. If you want to access all of the settings, use the MPEG file output option of the Output format selection window, or click the "MPEG output" button of the current panel.

Note
Requires a compatible player for playback.
Video

Contains the video encoder settings.

Stream format:
...

Selects the video stream encoding format.

MPEG-1 Video | Encodes the video in MPEG-1 format.
MPEG-2 Video | Encodes the video in MPEG-2 format.
MPEG-4 AVC | Encodes the video in MPEG-4 AVC format..

Legend: Table of the "Stream format" options.

Video encoder:
...

When available, this setting allows you to select an alternate encoder such as the SpursEngine, the Intel Media SDK (Windows Vista/7), or NVIDIA CUDA (2.3/3.1).

Note
Available settings depend on the selected encoder.
Standard encoder | Use the TMPGEnc Video Mastering Works 5 encoder. This encoder is available for MPEG-1 and MPEG-2 formats.
x264 | Use the x264 encoder. This encoder is available for the MPEG-4 AVC format.

Legend: Table of the "Video encoder" options.

Profile and level:
...

Selects the encoder's output profile, and also level when in MPEG-2 format.

Profile and level indicates the requirements, and limits, of the player. The higher the profile and level, the more powerful the decoder must be. When setting the Profile and Level for a specific device or software, refer to its player capabilities. Available settings' options depend on the selected profile and level.

Available values for MPEG-2 format
MP@LL | Main Profile at Low Level
MP@ML | Main Profile at Main Level
MP@H14 | Main Profile at High-1440 Level
MP@HL | Main Profile at High Level

Legend: Table of the "Profile and level" options.

Available values for MPEG-4 AVC format
Baseline | For mobile device content encoding.
Main | Mainly for standard definition content encoding.
High | For high-definition content encoding.

Legend: Table of the "Profile and level" options.

@:
...

When in MPEG-4 AVC format, selects the encoder's output level.

Automatic (level x) | Automatically sets the level between 1.1 and 4.1 depending on the other settings.
1 | For bitrate up to 64 kb/s in Baseline and Main profiles, 80 kb/s in High profile.
1b | For bitrate up to 128 kb/s in Baseline and Main profiles, 160 kb/s in High profile.
1.1 | For bitrate up to 192 kb/s in Baseline and Main profiles, 240 kb/s in High profile.
1.2 | For bitrate up to 384 kb/s in Baseline and Main profiles, 480 kb/s in High profile.
1.3 | For bitrate up to 768 kb/s in Baseline and Main profiles, 960 kb/s in High profile.
2 | For bitrate up to 2000 kb/s in Baseline and Main profiles, 2500 kb/s in High profile.
2.1 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile.
2.2 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile and allows an higher resolution.
3 | For bitrate up to 10000 kb/s in Baseline and Main profiles, 12500 kb/s in High profile.
3.1 | For bitrate up to 14000 kb/s in Baseline and Main profiles, 17500 kb/s in High profile.
3.2 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile.
4 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile and allows an higher resolution.
4.1 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile.
4.2 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile and allows an higher resolution.
5 | For bitrate up to 135000 kb/s in Baseline and Main profiles, 168750 kb/s in High profile.
5.1 | For bitrate up to 240000 kb/s in Baseline and Main profiles, 300000 kb/s in High profile.

Legend: Table of the "@" options.

Size

Sets in pixels the video image size.

Note
While it is possible to encode an MPEG-4 AVC picture larger than 1920 × 1080, such a size requires a tremendous amount of memory to encode. This increases the risk of having insufficient memory errors occurring while encoding the project. We recommend you set the image size within the Full High Definition size.
Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 1980 in MPEG-2; 4088 in MPEG-1; 8688 in MPEG-4 AVC (with a vertical size of 1072 pixels)

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 8
Maximum | 1088 in MPEG-2; 4088 in MPEG-1; 8688 in MPEG-4 AVC (with a horizontal size of 1072 pixels)

Legend: Table of values accepted by the "Vertical size" option.

Aspect ratio:
...

Sets the outputted image or pixel width by height ratio.

When using the x264 encoder, maps its --sar option.

Available values for MPEG-1
Pixel 1:1 | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Pixel aspect ratio 4:3 (NTSC) | Pixel stretched to display a 4:3 image when the horizontal and vertical sizes are multiples of 352 × 240.
Pixel aspect ratio 4:3 (PAL) | Pixel stretched to display a 4:3 image when the horizontal and vertical sizes are multiples of 352 × 288.
Pixel aspect ratio 16:9 (NTSC) | Pixel stretched to display a 16:9 image when the horizontal and vertical sizes are multiples of 352 × 240.
Pixel aspect ratio 16:9 (PAL) | Pixel stretched to display a 16:9 image when the horizontal and vertical sizes are multiples of 352 × 288.

Legend: Table of the "Aspect ratio" options.

Available values for MPEG-2, MPEG-4 AVC
Pixel 1:1 | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Display 4:3 | Displays a "TV square" 4:3 ratio image regardless of the actual horizontal and vertical sizes.
Display 16:9 | Displays a "TV wide" 16:9 ratio image regardless of the actual horizontal and vertical sizes.
Display 2.21:1 | Displays a super-wide 2.21:1 ratio image regardless of the actual horizontal and vertical sizes.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps | Minimum framerate. MPEG-4 AVC only.
2 fps | 1/12 standard film framerate. MPEG-4 AVC only.
3 fps | 1/20 standard film framerate. MPEG-4 AVC only.
4 fps | 1/6 standard film framerate. MPEG-4 AVC only.
5 fps | 1/12 NTSC framerate, 1/10 PAL framerate. MPEG-4 AVC only.
6 fps | 1/10 NTSC framerate, 1/4 standard film framerate. MPEG-4 AVC only.
8 fps | 1/3 standard film framerate. MPEG-4 AVC only.
10 fps | 1/6 NTSC framerate, 1/5 PAL framerate. MPEG-4 AVC only.
12 fps | 1/2 standard film framerate. MPEG-4 AVC only.
12.5 fps | 1/4 PAL framerate. MPEG-4 AVC only.
14.98 fps | 1/4 NTSC framerate. MPEG-4 AVC only.
15 fps | 1/4 NTSC framerate. MPEG-4 AVC only.
20 fps | 1/3 NTSC framerate. MPEG-4 AVC only.
23.976 fps | NTSC framerate.
24 fps | Standard film framerate.
25 fps | PAL framerate.
29.97 fps | NTSC framerate.
30 fps | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Rate control mode:
...

Sets the encoder bitrate control mode.

CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.
VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.

2 pass VBR encoding (MPEG 1/2 Standard encoder / MPEG-4 AVC x264 encoder) proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. Compared to CBR at same bitrate setting, VBR usually allows a smaller file size and/or better picture quality output but requires longer processing time. This mode also allows a better output size targetting and is recommended when the output size is constrained such as found in the DVD or BD formats.

It is possible to accelerate the VBR encoding by enabling the "Save VBR encode first pass results into the cache" option of the MPEG panel in the Preferences. This allows the MPEG encoder to reuse the motion search data collected in the cache instead of having to analyze the picture again during the second pass.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.
VBR (Constant quality)

Constant quality (MPEG-1 Standard encoder / MPEG-4 AVC x264 encoder) encodes the video, taking for reference the target image Quality value set in the Bitrate settings window.

The closer the Quality setting to 100, the better the outputted picture quality. Setting the Maximum bitrate too low makes difficult for the encoder to attain the desired quality, hence you have to set the picture Quality and Maximum bitrate values depending on the image characteristics. This mode allows the setting of a minimum and maximum bitrate, but since the actual bitrate can widely vary depending on the image characteristics, it is not possible to estimate the outputted file size.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR Constant quality.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window when in "CBR (Constant bitrate)" and "VBR (Average bitrate)" modes, or the Bitrate settings window when in "VBR (Constant quality)" mode. This window provides tools to set the encoder's bitrate parameters. When using the x264 encoder, maps the --crf option's parameter where the higher the value, the better the output image quality.

VBV buffer size:
0 (Automatic)

Sets the size of the Video Buffer Verifier (CPB in MPEG-4 AVC) used to simulate the behavior of a model decoder.

Note
This setting is not available when the "Video encoder" setting is "NVIDIA CUDA". When not set properly, some hardware players may have difficulties to decode the video, encoding may take more time, and image quality may be degraded. When changing this setting, refer to the decoder or player's documentation.
 | Value
Type | An integer
Unit | Kilobyte
Minimum | 0 (Automatic)
Maximum | Depends on the Profile and Level setting
Default | 0 (Automatic)

Legend: Table of values accepted by the "VBV buffer size" option.

Entropy coding:
CABAC

Sets the encoder coding mode. This option is available only in the MPEG-4 AVC format.

CAVLC | Context-Adaptive Variable-Length Coding. A less efficient method of compression compared to CABAC, but requires less processing power, making it suited for low-spec decoders such as those found in mobile devices.
CABAC | Context-Adaptive Binary Arithmetic Coding. While this is the most efficient compression method available, it requires a tremendous amount of processing, both for encoding and decoding. Hence, this method is limited to Main and High profiles.

Legend: Table of the "Entropy coding" options.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode. This is the only mode available in MPEG-1 format.
Interlace | Outputs the image in interlace mode.
Inverse 3:2 pulldown | Detects the parts of the video source that have been converted through 3:2 pulldown and outputs those parts in 3:2 pulldown playback mode.
Progressive (2:2 pulldown) | Outputs a progressive 29.97 or 25 fps image while setting a flag to indicate the playback should occur in interlace display mode at the same framerate. This mode allows more efficient encoding when the source and output have the same framerate.

Legend: Table of the "Display mode" options.

Field order:
...

Sets the image field display order when the "Display mode" is set to "Interlace".

Note
Most players expect a Top field first order, however some may require a Bottom field first order. Refer to the player's requirements before changing this option. This setting adjusts itself automatically in case the source's field order is different from the current setting.
Top field first | Sets the field containing the first line of the image to be displayed first. This is the order found in most players.
Bottom field first | Sets the field containing the second line of the image to be displayed first.

Legend: Table of the "Field order" options.

Performance:
Normal

Selects the encoder performance presets.

For Mobile/portable device MKV file output, the presets change the precision and range of the motion search.

Note
This option is not available when using a SpursEngine encoder.
Fastest | Changes the presets to increase the overall output speed. This may degrade the output image quality. This option is available only in MPEG-4 AVC format.
Fast | This option is available only in MPEG-4 AVC format.
Somewhat fast
Normal
Somewhat slow
Slow | This option is available only in MPEG-4 AVC format.
Very slow | Changes the presets to output the best image quality. This may slow down the encoding output speed.

Legend: Table of the "Performance" options.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format.
MPEG-1 Audio Layer III | Encodes the audio in MPEG-1 Audio Layer III (MP3) format.
MPEG-2 Audio Layer II | Encodes the audio in MPEG-2 Audio Layer II (MP2) format. Compared to MPEG-1, this format provides more efficient compression, almost halving the output file size.
MPEG-2 Audio Layer III | Encodes the audio in MPEG-2 Audio Layer III (MP3) format. Compared to MPEG-1, this format provides more efficient compression, almost halving the output file size.
Dolby Digital | Encodes the audio in Dolby Digital (AC-3) format. This format is mostly used in DVD-Video, Blu-ray video and digital broadcasts.
Linear PCM | Encodes the audio in Linear PCM format. A lossless format, requiring a high bitrate and generating a relatively big file. This format can be used in Blu-ray BDMV projects.
MPEG-4 AAC Low Complexity (LC) | Encodes the audio in MPEG-4 AAC Low Complexity (LC) format. Low Complexity (LC) encoding has a lower compression efficiency compared to the Main profile. It is however faster to encoder and requires less power to decode, making it the prefered format for mobile devices.
MPEG-4 AAC Main profile | Encodes the audio in MPEG-4 AAC Main profile.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz | This sampling rate is available only for MPEG-4 formats.
11025 Hz | This sampling rate is available only for MPEG-4 formats.
12000 Hz | This sampling rate is available only for MPEG-4 formats.
16000 Hz | This sampling rate is available only for MPEG-2 and MPEG-4 formats.
22050 Hz | This sampling rate is available only for MPEG-2 and MPEG-4 formats.
24000 Hz | This sampling rate is available only for MPEG-2 and MPEG-4 formats.
32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
64000 Hz | This sampling rate is available only for MPEG-4 formats.
88200 Hz | This sampling rate is available only for MPEG-4 formats.
96000 Hz | Professional quality sampling rate in Linear PCM format only.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Stereo | Outputs two independent audio channels.
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio. This option is available only for the MPEG-1 and MPEG-2 stream formats.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content. This option is not available for the "Linear PCM" stream format.
3 ch surround (3/0) | Outputs 3 independent audio channels. This option is available only for the MPEG-4 stream formats.
3 ch surround (2/1) | Outputs 3 independent audio channels. This option is available only for the MPEG-4 stream formats.
4 ch surround (3/1) | Outputs 4 independent audio channels. This option is available only for the MPEG-4 stream formats.
4 ch surround (2/2) | Outputs 4 independent audio channels. This option is available only for the MPEG-4 stream formats.
5 ch surround | Outputs 5 independent audio channels. This option is available only for the "Dolby Digital" and MPEG-4 stream formats.
5.1 ch surround | Outputs 6 independent audio channels. This option is available only for the "Dolby Digital" and MPEG-4 stream formats.
7.1 ch surround | Outputs 8 independent audio channels. This option is available only for the MPEG-4 stream formats.

Legend: Table of the "Channel mode" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

16 bits | CD-Audio level.
20 bits | High quality level. This option is available only for the "Linear PCM" stream format.
24 bits | Professional quality level. This option is available only for the "Linear PCM" stream format.

Legend: Table of the "Quantization" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

8 kb/s | Lowest MPEG-2 and MPEG-4 bitrate.
...
32 kb/s | Lowest MPEG-1 bitrate.
...
64 kb/s | Lowest Dolby Digital bitrate.
...
160 kb/s | Highest MPEG-2 bitrate.
...
320 kb/s | Highest MPEG-1 Audio Layer III bitrate.
...
384 kb/s | Highest MPEG-1 Audio Layer II bitrate.
...
448 kb/s | Highest Dolby Digital bitrate.
...
768 kb/s | Minimum Linear PCM bitrate.
...
4608 kb/s | Maximum Linear PCM and MPEG-4 bitrate.

Legend: Table of the "Bitrate" options.

Error protection (CRC)

Sets a flag in the audio data indicating CRC error correction data is also present.

Set "Original" flag

Sets a flag in the audio data indicating the content is original. A player may use this information.

Set "Copyright" flag

Sets a flag in the audio data indicating the content is copyrighted. A player may use this information.

Set "Private" flag

Sets a flag in the audio data indicating the stream contains special data. A player may use this information to display the data.

Deemphasis:
none

Sets a flag in the audio data indicating to the decoder that the audio has been processed through an emphasis filter, and what kind of filter should be used to reconstitute the original audio.

none
50/15 ms
CCITT j.17

Legend: Table of the "Deemphasis" options.

GOP

Contains the MPEG encoder's Group Of Picture settings.

GOP structure

Displays the structure of the GOP depending on the settings.

Maximum number of reference frames:
4

Sets the maximum number of frames a P or B Picture can reference to. This setting is available only in the MPEG-4 AVC format.

The MPEG-4 AVC format allows reference to multiple frames, unlike the MPEG-1 or MPEG-2 format where a given frame could reference only to one other frame. When using a B Picture, the maximum number of reference frames must be greater than 1. By increasing the number of reference frames, you can improve the compression efficiency and output image quality. However, you also increase the memory usage during the encoding process, increase the encoding time, and may generate a file presenting compatibility issues with the player. When using the x264 encoder, maps the --ref option.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 16
Default | 4

Legend: Table of values accepted by the "Maximum number of reference frames" option.

Normal number of frames in a GOP:
18

Sets the normal length of a GOP.

Depending on the bitrate, a GOP length increase has an effect on the output image quality. Usually, low bitrate streams use a long GOP. When using the x264 encoder, maps the --keyint option.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 1023
Default | 18

Legend: Table of values accepted by the "Normal number of frames in a GOP" option.

Maximum number of frames in a GOP:
0 (unlimited)

Sets the maximum number of frames, including all frame types, a GOP should contain. This setting is available only in the MPEG-1 and MPEG-2 formats.

Note
When set to 0 (unlimited), the number of frames is determined by the "Normal number of frames in a GOP" and "Number of B Pictures in a GOP" setting values.

The DVD-Video standard recommends a maximum of 18 frames per GOP (in NTSC). The XDVD file output specifies more than 60 frames, allowing a higher compression efficiency.

 | Value
Type | An integer
Unit | Frame
Minimum | 0 (unlimited)
Maximum | 1024
Default | 0 (unlimited)

Legend: Table of values accepted by the "Maximum number of frames in a GOP" option.

Minimum number of frames in a GOP:
0 (unlimited)

Sets the minimum number of frames, all frame types, a GOP should contain. This setting is available only in the MPEG-4 AVC format.

Note
When set to 0 (Automatic), and the "VBV buffer size" setting is Automatic, the number of frames is a lowest possible tenth of the "Normal number of frames in a GOP" or the lowest possible "Framerate" setting.

By setting a minimum number of frames per GOP, you can reduce the occurrence of I Pictures and improve the compression efficiency. When a scene change occurs within the minimum length of a GOP, an I Picture is encoded where such changes take place. However, this I Picture is not an IDR (Instantaneous Decoding Refresh), hence it does not start a new GOP. Since the P and B Picture types cannot reference past the IDR picture, it is possible to improve the compression efficiency during scene changes or other situations. When using the x264 encoder, maps the --min-keyint option.

 | Value
Type | An integer
Unit | Frame
Minimum | 0 (Automatic)
Maximum | 1024, or the Normal number of frames in a GOP
Default | 0 (unlimited)

Legend: Table of values accepted by the "Minimum number of frames in a GOP" option.

Number of B Pictures in a GOP:
2

Sets the number of B Pictures in a GOP.

Increasing the B Picture count improves the compression efficiency. Mobile players may have difficulties in decoding a GOP structure containing a high number of B Pictures. You should refer to the player's requirements before setting the encoder. When using the x264 encoder, maps the --bframes option.

 | Value
Type | An integer
Unit | Frame
Minimum | 0
Maximum | 9999 in MPEG-1/2 format; 16 in MPEG-4 AVC format
Default | 2

Legend: Table of values accepted by the "Number of B Pictures in a GOP" option.

Output the sequence header for each GOP

When enabled, includes the aspect ratio, rate mode, quantization matrix and other information in each GOP's header.

This setting is required when creating MKV files for DVD-Video authoring.

Output bitstream for editing (Closed GOP)

When enabled, each GOP forms an independent unit from the previous one, preventing reference between GOPs. This option is available only in the MPEG-1 and MPEG-2 formats.

Enabling this option allows the creation of an MPEG-1/2 stream that is easier to edit.

Start closed GOP with a B Picture

When enabled, and in conjunction with the "Output bitstream for editing (Closed GOP)" option, forces the encoder to set the first frames as a B Picture instead of an I Picture. This option is available only in the MPEG-1 and MPEG-2 formats.

Since the GOP is closed, the first frame cannot reference the previous GOP to construct an image. By setting B Pictures, the first displayable frame can reference already-loaded image data, increasing the picture quality when crossing from one GOP to another, and also resulting in more stable playback. This option is used in the HDV and other formats.

Detect scene change

When enabled, activates the scene change detection. This setting is available only in the MPEG-4 AVC format.

By detecting scene changes you can improve the picture quality. When applied to a dynamic source where scene changes are numerous and the bitrate is set to a low level, the image quality may decrease. Since a scene change starts the generation of a new GOP, do not use this option when the player requires a fixed GOP length. When using the x264 encoder, maps the --scenecut option.

Scene change detection sensitivity:

When the "Detect scene change" option is enabled, sets the detector sensitivity level. The higher the value, the more sensitive the detector is.

 | Value
Minimum | 0
Maximum | 100
Default | 40

Legend: Table of values accepted by the "Scene change detection sensitivity" option.

Other

Contains the stream metadata and keyframe options.

Properties
Output keyframes as chapter

When enabled, each image of the project that has been flagged as a keyframe in the Clip editor window are marked as navigational chapter entry points in the outputted file. These chapters can be used to jump to a specific scene of the video during playback.

Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Thumbnail creation method:
...

Allows you create a thumbnail picture data the Sony PSP can use to display a still preview of the outputted project content.

Do not create a thumbnail | Disables the thumbnail creation function.
Create the thumbnail from the header frame | Creates the thumbnail by using the picture data from the first frame of the outputted project.
Create the thumbnail from the header keyframe | Creates the thumbnail by using the picture data from the first frame of the outputted project marked as a keyframe. Keyframe can be set in the Cut-edit stage of the Clip editor, the Timeline layer and the Preview stage of the Slideshow editor window.

Legend: Table of the "Thumbnail creation method" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project in a file.

Audio only

Outputs only the audio part of the project in a file.

Video and Audio

Outputs both the video and audio part of the project, both in a unique file.

Advanced

Contains the Advanced settings access button.

MPEG output

Clicking on this button displays the MPEG file output panel, while transferring all the current MPEG-4 (AVC) file output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


AVI file output

Legend: AVI file output panel.

This template provides access to the AVI file output encoder settings of the Format stage.

This panel is accessible from the AVI file output option of the Output format selection window.

Note
The AVI format is a container format. It defines only how the data should be organized within the file; the actual audio and video encoding formats are left to the user's choice. TMPGEnc Video Mastering Works 5 natively provides the Uncompressed AVI format, while other video and audio formats are supported, as long as the required DirectShow codecs (a piece of software that decodes and encodes the data) for the format are present on the computer and freely accessible by TMPGEnc Video Mastering Works 5. While the default audio format is Linear PCM, you may also output the audio in MPEG-2 Audio Layer III (MP3) by choosing the "Advanced Acoustic Engine MP3" format in the "Audio" tab.
WARNING
Under Windows 7 64 bit edition, TMPGEnc Video Mastering Works 5 may only access video and audio DirectShow codecs installed for the 32 bit version.


AVI file output

Legend: AVI file output setting in the Format stage.

This format is aimed at outputting the current project into one or several AVI files.

This format is accessible from the AVI file output option of the Output format selection window.

Note
The AVI format is a container format. It defines only how the data should be organized within the file; the actual audio and video encoding formats are left to the user's choice. TMPGEnc Video Mastering Works 5 natively provides the Uncompressed AVI format, while other video and audio formats are supported, as long as the required DirectShow codecs (a piece of software that decodes and encodes the data) for the format are present on the computer and freely accessible by TMPGEnc Video Mastering Works 5. While the default audio format is Linear PCM, you may also output the audio in MPEG-2 Audio Layer III (MP3) by choosing the "Advanced Acoustic Engine MP3" format in the "Audio" tab.
WARNING
Under Windows 7 64 bit edition, TMPGEnc Video Mastering Works 5 may only access video and audio DirectShow codecs installed for the 32 bit version.
Video

Contains the video encoder settings.

Size

Sets in pixels the video image size.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088

Legend: Table of values accepted by the "Vertical size" option.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps | Minimum framerate.
2 fps | 1/12 standard film framerate.
3 fps | 1/20 standard film framerate.
4 fps | 1/6 standard film framerate.
5 fps | 1/12 NTSC framerate, 1/10 PAL framerate.
6 fps | 1/10 NTSC framerate, 1/4 standard film framerate.
8 fps | 1/3 standard film framerate.
10 fps | 1/6 NTSC framerate, 1/5 PAL framerate.
12 fps | 1/2 standard film framerate.
12.5 fps | 1/4 PAL framerate.
14.98 fps | 1/4 NTSC framerate.
15 fps | 1/4 NTSC framerate.
20 fps | 1/3 NTSC framerate.
23.976 fps | NTSC framerate.
24 fps | Standard film framerate.
25 fps | PAL framerate.
29.97 fps | NTSC framerate.
30 fps | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Video codec

Displays the currently selected video encoder.

Video codec selector

Lists, and lets you select, the available video encoders (codecs).

Settings...

Clicking on this button displays the selected encoder's settings window.

Note
Some encoders may not offer a settings option. In such cases, this button is disabled.
Reset.

Clicking on this button resets the selected encoder's settings to their default value.

Note
Some encoders may not offer a reset option. In such cases, this button is disabled.
About...

Clicking on this button displays the selected encoder's information window.

Note
Some encoders may not offer this option. In such cases, this button is disabled.
Codec common settings

This group contains the settings that may be found on most codecs.

If you want to access more settings, see if the "Settings..." button is enabled and use it to display the codec's settings window.

Note
Some encoders may offer only partial setting support. Furthermore, some codecs may respond to the common settings, but in fact does not change any of their parameters.
Compression quality:

Sets compression quality.

Results and efficiency depends on the selected codec.

 | Value
Type | An integer
Unit | Kilobyte
Minimum | 0
Maximum | 100

Legend: Table of values accepted by the "Compression quality" option.

Keyframe interval:
15

Sets the interval between two keyframes.

Results and efficiency depends on the selected codec.

 | Value
Type | An integer
Unit | Frames
Minimum | 0
Maximum | 999999
Default | 15

Legend: Table of values accepted by the "Keyframe interval" option.

Data rate:
Depends on the selected codec

Sets the output video data rate, or bitrate.

Results and efficiency depends on the selected codec.

 | Value
Type | An integer
Unit | Frames
Minimum | 0
Maximum | 999999
Default | Depends on the selected codec

Legend: Table of values accepted by the "Data rate" option.

Audio

Contains the audio encoder settings.

Audio codec

Displays the currently selected audio encoder.

Compressor:
...

Lists, and lets you select, the available audio encoders (codecs).

Format

Lists, and lets you select, the available audio bitrate, sampling rate and channel mode.

Available settings depend on the selected codec.

Uncompressed PCM settings

This group contains the uncompressed Pulse Code Modulation encoder settings.

This setting is available when the "Compressor" value is "Uncompressed PCM".

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz
11025 Hz
12000 Hz
16000 Hz
22050 Hz
24000 Hz
32000 Hz
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
64000 Hz
88200 Hz
96000 Hz

Legend: Table of the "Sampling rate" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

8 bits
16 bits

CD-Audio level
20 bits
24 bits
32 bits
32 bits (floating point number format)

Legend: Table of the "Quantization" options.

Channel mode:
...

Sets the number of outputted audio channels.

These are presets. If you need to output more channels, or a different channel structure, use the button to access the Channel structure editor window.

1 ch (monaural) | Outputs one audio channel.
2 ch (stereo) | Outputs two independent audio channels (Front Left, Front Right).
4 ch (surround) | Outputs 4 independent audio channels (Front Left, Front Right, Back Left, Back Right).
5.1 ch (surround) | Outputs 6 independent audio channels (Front Left, Front Right, Front Center, Low Frequency, Back Left, Back Right).

Legend: Table of the "Channel mode" options.

Channel structure editor

Clicking on this button displays the Channel structure editor window.

Other

Contains the stream metadata settings.

Properties
Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project in a file.

Audio only

Outputs only the audio part of the project in a file.

Video and Audio

Outputs both the video and audio part of the project, both in a unique file.

Interleave settings

Sets the AVI file video and audio interleave characteristics.

No interleave

Outputs the video and audio consecutively in the same file.

This type of file structure may be an issue when the file is played from relatively slow media such as a CD-R. In case you experience playback problems with this option, use the "Interleave" option instead.

Interleave

Outputs the video and audio in interleaved segments.

Interval:
100

Sets the distance between two audio data segments when interleaving the video and audio.

Note
Windows Media Player may not support an interleave value other than 1.
 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum |
Default | 100

Legend: Table of values accepted by the "Interval" option.


Windows Media Video file output

Legend: Windows Media Video file output panel.

This template provides access to the Windows Media Video file output encoder settings of the Format stage.

This panel is accessible from the Windows Media Video file output option of the Output format selection window.

Note
This template uses Microsoft Windows Media 9 Technology installed on your computer to generate a movie file that can be played on a computer or stand-alone player supporting the Windows Media format. It is recommended to deinterlace the source when outputting a 29.97fps video source in WMV format. (If deinterlacing is not done it will be done so automatically, but the precision for 24 fps may not be as accurate.) Portions utilize Microsoft Windows Media Technologies. Copyright (c) 1999-2002 Microsoft Corporation. All Rights Reserved.


Windows Media Video file output

Legend: Windows Media Video file output setting in the Format stage.

This format is aimed at outputting the current project into one or several Windows Media Video files.

This format is accessible from the Windows Media Video file output option of the Output format selection window.

Note
Requires Microsoft Windows Media 9 Technology installed. Standard Windows Media Player 9, 10 or 11 installation allows you to use this format for encoding. However, depending on the operating system conditions there may be only the player part of the Microsoft Windows Media Technology. In such cases, also install the Microsoft Windows Media encoders.
Video

Contains the video encoder settings.

Video codec:
...

Select the Windows Media video encoder version.

Available versions depend on the installed Windows Media Technology version. Because it uses the codec integrated in the operating system, TMPGEnc Video Mastering Works 5 does not have any effect on the available version.

Size

Sets in pixels the video image size.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 2048

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 2048

Legend: Table of values accepted by the "Vertical size" option.

Aspect ratio:
...

Sets the outputted image or pixel width by height ratio.

Pixel 1:1 (square pixel) | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Display 4:3 | Displays a "TV square" 4:3 ratio image regardless of the actual horizontal and vertical sizes.
Display 16:9 | Displays a "TV wide" 16:9 ratio image regardless of the actual horizontal and vertical sizes.
Display 2.21:1 | Displays a super-wide 2.21:1 ratio image regardless of the actual horizontal and vertical sizes.
Pixel 10:11 (NTSC standard) | Equivalent to the "Square" 4:3 TV ratio in NTSC when the picture size is 720×480
Pixel 40:33 (NTSC wide) | Equivalent to the "Wide" 16:9 TV ratio in NTSC when the picture size is 720×480
Pixel ratio 12:11 (PAL standard) | Equivalent to the "Square" 4:3 TV ratio in PAL when the picture size is 720×576
Pixel ratio 16:11 (PAL wide) | Equivalent to the "Wide" 16:9 TV ratio in PAL when the picture size is 720×576

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps (Progressive) | Minimum framerate.
2 fps (Progressive) | 1/12 standard film framerate.
3 fps (Progressive) | 1/20 standard film framerate.
4 fps (Progressive) | 1/6 standard film framerate.
5 fps (Progressive) | 1/12 NTSC framerate, 1/10 PAL framerate.
6 fps (Progressive) | 1/10 NTSC framerate, 1/4 standard film framerate.
7.5 fps (Progressive) | 1/8 NTSC framerate
8 fps (Progressive) | 1/3 standard film framerate.
10 fps (Progressive) | 1/6 NTSC framerate, 1/5 PAL framerate.
12 fps (Progressive) | 1/2 standard film framerate.
12.5 fps (Progressive) | 1/4 PAL framerate.
14.98 fps (Progressive) | 1/4 NTSC framerate.
15 fps (Progressive) | 1/4 NTSC framerate.
20 fps (Progressive) | 1/3 NTSC framerate.
23.976 fps (Progressive) | NTSC framerate.
24 fps (Progressive) | Standard film framerate.
25 fps (Interlace) | PAL framerate. Available only in Windows Media Video 9 Advanced profile video codec.
25 fps (Progressive) | PAL framerate.
29.97 fps (Interlace) | NTSC framerate. Available only in Windows Media Video 9 Advanced profile video codec.
29.97 fps | NTSC framerate.
30 fps (Interlace) | NTSC framerate. Available only in Windows Media Video 9 Advanced profile video codec.
30 fps (Progressive) | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Video encode type:
...

Sets the bitrate control mode and number of passes to encode the video.

1 pass CBR | One pass for analysis and encoding, in constant bitrate.
2 pass CBR | Two passes for analysis and encoding, in constant bitrate.
1 pass VBR (constant quality) | One pass for analysis and encoding with a fixed output image quality target and variable bitrate.
2 pass VBR (average bitrate) | Two passes for analysis and encoding, in variable bitrate with an average bitrate target.
2 pass VBR (average/peak bitrate) | Two passes for analysis and encoding, in variable bitrate with an average bitrate target and a maximum instant bitrate limit.

Legend: Table of the "Video encode type" options.

Bitrate:

Sets the target output video bitrate. This setting appears when the "Video encode type" setting is one of the "CBR" types.

 | Value
Type | An integer
Unit | Kilo-bit per second
Minimum | 1
Maximum | 50000

Legend: Table of values accepted by the "Bitrate" option.

Average bitrate:

Sets the target average output video bitrate. This setting appears when the "Video encode type" setting is one of the "Average" types.

 | Value
Type | An integer
Unit | Kilo-bit per second
Minimum | 1
Maximum | 50000

Legend: Table of values accepted by the "Average bitrate" option.

Calculator

Clicking on this button displays the Bitrate calculator window. This setting is not available when the "Video encode type" setting is "1 pass VBR (constant quality)".

The bitrate calculator lets you set-up the output video bitrate through different approaches.

Maximum keyframe interval:
8000

Sets the interval between two keyframes.

While this setting forces the encoder to set a keyframe at least at a specified interval, the encoder may decide to insert keyframes at shorter intervals depending on the video characteristics. Having a lot of keyframes allows better output image quality and faster navigation within the video. However, as keyframes require more data to encode, the output file size may increase.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 1
Maximum | 60000
Default | 8000

Legend: Table of values accepted by the "Maximum keyframe interval" option.

Video quality:

Sets the data allocation policy, prioritizing a per frame outputted image quality or the overall framerate.

If the available bitrate becomes insufficient during the encode process, prioritizing the quality forces the encoder to drop frames and use the freed up space in order to keep the bitrate within the specified limits. This maintains the output image quality but makes the playback choppy as frames just disappear. In an opposite manner, prioritizing the framerate reduces the output image quality, using the freed up bitrate to keep the framerate. Hence, while the motion is kept intact, the output image quality drops.

 | Value
Type | An integer
Minimum | 1 (+Motion)
Maximum | 100 (+Picture quality)
Default | 95

Legend: Table of values accepted by the "Video quality" option.

VBR video quality:

Sets the base output image quality level. This setting is available when the "Video encode type" setting is "1 pass VBR (constant quality)".

The higher the quality, the bigger the output file size.

 | Value
Type | An integer
Minimum | 1 (Low quality)
Maximum | 100 (High quality)
Default | 95

Legend: Table of values accepted by the "VBR video quality" option.

Peak bitrate:
50010

Sets the maximum allowed bitrate. This setting is available when the "Video encode type" setting is "2 pass VBR (average/peak bitrate)".

 | Value
Type | An integer
Unit | Kilo-bit per second
Minimum | Average bitrate + 1
Maximum | 51000
Default | 50010

Legend: Table of values accepted by the "Peak bitrate" option.

Maximum buffer duration:
5000

Sets the size of the player buffer. This setting is available when the "Video encode type" setting is "2 pass VBR (average/peak bitrate)".

When using the outputted file in a network context, the player may not have instant access to all of the data because of relatively slow bandwidth. In such cases, the player downloads the video in a buffer and starts playing it once the buffer is full, allowing the player to continue loading the video while playing.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 1
Maximum | 60000
Default | 5000

Legend: Table of values accepted by the "Maximum buffer duration" option.

Audio

Contains the audio encoder settings.

Audio codec:
...

Select the Windows Media audio encoder version.

Available versions depend on the installed Windows Media Technology version. Because it uses the codec integrated in the operating system, TMPGEnc Video Mastering Works 5 does not have any effect on the available version.

Audio encoding type:
...

Sets the bitrate control mode and number of passes to encode the audio.

1 pass CBR | One pass for analysis and encoding, in constant bitrate.
2 pass CBR | Two passes for analysis and encoding, in constant bitrate.
1 pass VBR (constant quality) | One pass for analysis and encoding with a fixed output image quality target and variable bitrate.
2 pass VBR (average bitrate) | Two passes for analysis and encoding, in variable bitrate with an average bitrate target.
2 pass VBR (average/peak bitrate) | Two passes for analysis and encoding, in variable bitrate with an average bitrate target and a maximum instant bitrate limit.

Legend: Table of the "Audio encoding type" options.

Audio Format:
...

Lists, and lets you select, the available audio bitrate, sampling rate and channel mode.

Available settings depend on the selected "Audio codec".

Peak bitrate:
50010

Sets the maximum allowed bitrate. This setting is available when the "Audio encoding type" setting is "2 pass VBR (average/peak bitrate)".

 | Value
Type | An integer
Unit | Kilo-bit per second
Minimum | Average bitrate + 1
Maximum | 51000
Default | 50010

Legend: Table of values accepted by the "Peak bitrate" option.

Maximum buffer duration:
5000

Sets the size of the player buffer. This setting is available when the "Audio encoding type" setting is "2 pass VBR (average/peak bitrate)".

When using the outputted file in a network context, the player may not have instant access to all of the data because of relatively slow bandwidth. In such cases, the player downloads the audio in a buffer and starts playing it once the buffer is full, allowing the player to continue loading the audio while playing.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 1
Maximum | 60000
Default | 5000

Legend: Table of values accepted by the "Maximum buffer duration" option.

Other

Contains the performance and stream metadata settings.

Performance:

Sets the encoder priority between encoding speed or output image quality.

Prioritizing the quality requires a lot of calculations, slowing the encode process speed. Prioritizing the speed reduces the number of required calculations but also reduces the output image quality.

 | Value
Type | An integer
Minimum | + speed
Maximum | + quality

Legend: Table of values accepted by the "Performance" option.

Output keyframe as marker

When enabled, each image of the project that has been flagged as a keyframe in the Clip editor window are marked as navigational entry points in the outputted file.

Markers can be used to jump to a specific scene of the video during playback, like chapters do in a DVD-Video.

Note
Keyframe names set in the Clip editor window are not used in the output and appears as "Chapter x" (where x is the order number). The first frame of the outputted video is also marked.
Properties
Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project in a file.

Audio only

Outputs only the audio part of the project in a file.

Video and Audio

Outputs both the video and audio part of the project, both in a unique file.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


QuickTime (mov) file output

Legend: QuickTime (mov) file output panel.

This template provides access to the QuickTime (mov) file output encoder settings of the Format stage.

This panel is accessible from the "QuickTime (mov) file output" option of the Output format selection window.

Note
The QuickTime (mov) file output template does not provide any settings in the Output format selector. Click the Select button to proceed to the Format stage. This template uses the Apple Computer QuickTime software installed on your computer to generate a movie file that can be played on an Apple computer, a computer with QuickTime installed, or a stand-alone player that supports the QuickTime 7 format.


QuickTime (mov) file output

Legend: QuickTime (mov) file output setting in the Format stage.

This format is aimed at outputting the current project into one or several QuickTime (mov) files.

This format is accessible from the QuickTime (mov) file output option of the Output format selection window.

Note
Requires QuickTime 7 or iTunes 6 installed.
Video

Contains the video encoder settings.

Size

Sets in pixels the video image size.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 32
Maximum | 2048

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 32
Maximum | 2048

Legend: Table of values accepted by the "Vertical size" option.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps (Progressive) | Minimum framerate.
2 fps (Progressive) | 1/12 standard film framerate.
3 fps (Progressive) | 1/20 standard film framerate.
4 fps (Progressive) | 1/6 standard film framerate.
5 fps (Progressive) | 1/12 NTSC framerate, 1/10 PAL framerate.
6 fps (Progressive) | 1/10 NTSC framerate, 1/4 standard film framerate.
7.5 fps (Progressive) | 1/8 NTSC framerate
8 fps (Progressive) | 1/3 standard film framerate.
10 fps (Progressive) | 1/6 NTSC framerate, 1/5 PAL framerate.
12 fps (Progressive) | 1/2 standard film framerate.
12.5 fps (Progressive) | 1/4 PAL framerate.
14.98 fps (Progressive) | 1/4 NTSC framerate.
15 fps (Progressive) | 1/4 NTSC framerate.
20 fps (Progressive) | 1/3 NTSC framerate.
23.976 fps (Progressive) | NTSC framerate.
24 fps (Progressive) | Standard film framerate.
25 fps (Interlace) | PAL framerate.
25 fps (Progressive) | PAL framerate.
29.97 fps (Interlace) | NTSC framerate.
29.97 fps | NTSC framerate.
30 fps (Interlace) | NTSC framerate.
30 fps (Progressive) | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Video codec

Displays the current QuickTime video encoder.

Available versions depend on the installed QuickTime version and QuickTime codecs. Because it uses the codec integrated in the operating system, TMPGEnc Video Mastering Works 5 does not have any effect on the available version. To change the encoder, use the "Settings..." button.

Settings...

Clicking on this button displays the selected video encoder's settings window.

Audio

Contains the audio encoder settings.

Audio codec

Displays the current QuickTime audio encoder.

Available versions depend on the installed QuickTime version and QuickTime codecs. Because it uses the codec integrated in the operating system, TMPGEnc Video Mastering Works 5 does not have any effect on the available version. To change the encoder, use the "Settings..." button.

Settings...

Clicking on this button displays the selected audio encoder's settings window.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project in a file.

Audio only

Outputs only the audio part of the project in a file.

Video and Audio

Outputs both the video and audio part of the project, both in a unique file.


DivX file output

Legend: DivX file output panel.

This template panel is aimed at outputting the current project into one or several DivX files suitable for authoring or other purposes. Once the main DivX file output characteristics are set, you can access the DivX file output encoder settings.

This panel is accessible from the DivX file output option of the Output format selection window.

Note
Since these settings allow you generate almost any kind of DivX® format, the resulting output file may not be playable on all platforms. When using the DivX® file output template to create a media or format-specific compliant file, be sure you keep the settings within the required specifications.
Output format

Contains the DivX file output template settings, allowing you to specify the general characteristics of the target file. More options are available in the DivX file output panel.

Encode mode:
Basic

Changes the general encoder settings depending on prioritizing processing speed or picture quality.

Basic | Lets you access the DivX® encoder's basic settings, useful for quick output but without optimization features.
Advanced | Lets you access all the DivX® encoder's settings, allowing for better control and encoding optimization. It also requires good knowledge of the DivX® format and encoding techniques.

Legend: Table of the "Encode mode" options.

Profile:
DivX QMobile profile

Selects the type of DivX® file player. The profiles constrain the size, bitrate, and other settings to a certain range of values, keeping them within the range of the intended player's capabilities.

DivX QMobile profile | Sets a profile that limits the encoder settings to the decoding capability of compatible cellular phones.
DivX Mobile profile | Sets a profile that limits the encoder settings to the decoding capability of a portable video player.
DivX Home Theater profile | Sets a profile that limits the encoder settings to the decoding capability of DivX® compatible DVD players.
DivX HD 720p profile | Sets a profile for high definition playback capable environments.
DivX HD 1080p profile | Sets a profile for high definition playback capable environments. Note When this profile is selected, only the AVI 2.0 (OpenDML format) file container type is available.

Legend: Table of the "Profile" options.

Format type:
Medium quality (Medium level)

Available only in Basic mode, this option sets the encoding priorities in terms of compression and picture quality for the selected profile.

Low quality (Low level) | Sets the encoder to create and output the smallest file size possible, regardless of the picture’s quality.
Medium quality (Medium level) | Sets the encoder to output a file of normal size and quality.
High quality (High level) | Sets the encoder to output at the highest picture quality possible, regardless of the file’s size.

Legend: Table of the "Format type" options.


DivX file output

Legend: DivX file output setting in the Format stage.

This format is aimed at outputting the current project into one or several DivX files.

This format is accessible from the DivX file output option of the Output format selection window.

Note
Uses the DivX 6 encoder. When outputting a DivX file in AVI 1.0 format, the maximum file size is specifically limited to 4 GB. However, it is possible to specify a file segment size, allowing you to output larger content into several files. DivX players may not support a file size higher than 2 GB. Some players may not support DivX HD 1080p profile content output in an AVI 2.0 (OpenDML format) file. The TMPGEnc Video Mastering Works 5 default file extension setting is ".divx". You can chance the default extension to ".avi" in the DivX file extension panel of the Preferences window.
Output profile type:
...

Sets the target player characteristics, and consequently the availability and limitations of the different DivX encoder settings.

DivX QMobile profile | Sets a profile that limits the encoder settings to the decoding capability of cellular phones.
DivX Mobile | Sets a profile that limits the encoder settings to the decoding capability of a portable video player.
DivX Home Theater | Sets a profile that limits the encoder settings to the decoding capability of DivX® compatible DVD players.
DivX HD 720p | Sets a profile for 720p high definition playback capable environments.
DivX HD 1080p | Sets a profile for 1080p full high definition playback capable environments.

Legend: Table of the "Output profile type" options.

Video

Contains the video encoder settings.

Level:
...

Sets the encoding priorities in terms of compression and picture quality for the selected profile.

Low quality (Low level) | Targets a small file size by outputting a low bitrate. To be used when a limited output file size is more important than the output image quality.
Medium quality (Medium level) | Targets a standard output image quality and file size.
High quality (High level) | Targets a higher output image quality through a higher bitrate. To be used when the output image quality is more important than the file size.

Legend: Table of the "Level" options.

Size

Sets in pixels the video image size.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 1920, or lower depending on the selected profile.

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 1080, or lower depending on the selected profile.

Legend: Table of values accepted by the "Vertical size" option.

Aspect ratio:
...

Sets the outputted image or pixel width by height ratio.

Pixel 1:1 (square pixel) | Square pixel, as found in computer displays. The outputted aspect ratio depends on the horizontal and vertical size settings.
Pixel 12:11 (PAL 4:3) | Equivalent to the "Square" 4:3 TV ratio in PAL when the picture size is 720×576. Available only in Advanced mode.
Pixel 10:11 (NTSC 4:3) | Equivalent to the "Square" 4:3 TV ratio in NTSC when the picture size is 720×480. Available only in Advanced mode.
Pixel 16:11 (PAL 16:9) | Equivalent to the "Wide" 16:9 TV ratio in PAL when the picture size is 720×576. Available only in Advanced mode.
Pixel 40:33 (NTSC 16:9) | Equivalent to the "Wide" 16:9 TV ratio in NTSC when the picture size is 720×480. Available only in Advanced mode.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video's number of images displayed per second.

1 fps (Progressive) | Minimum framerate.
2 fps (Progressive) | 1/12 standard film framerate.
3 fps (Progressive) | 1/20 standard film framerate.
4 fps (Progressive) | 1/6 standard film framerate.
5 fps (Progressive) | 1/12 NTSC framerate, 1/10 PAL framerate.
6 fps (Progressive) | 1/10 NTSC framerate, 1/4 standard film framerate.
7.5 fps (Progressive) | 1/8 NTSC framerate
8 fps (Progressive) | 1/3 standard film framerate.
10 fps (Progressive) | 1/6 NTSC framerate, 1/5 PAL framerate.
12 fps (Progressive) | 1/2 standard film framerate.
12.5 fps (Progressive) | 1/4 PAL framerate.
14.98 fps (Progressive) | 1/4 NTSC framerate.
15 fps (Progressive) | 1/4 NTSC framerate. Maximum in QMobile profile.
20 fps (Progressive) | 1/3 NTSC framerate.
23.976 fps (Progressive) | NTSC framerate.
24 fps (Progressive) | Standard film framerate.
25 fps (Interlace) | PAL framerate. Available only in Advanced mode.
25 fps (Progressive) | PAL framerate.
29.97 fps (Interlace) | NTSC framerate. Available only in Advanced mode.
29.97 fps | NTSC framerate.
30 fps (Interlace) | NTSC framerate. Available only in Advanced mode. Note Cannot be used with Bi-directional encoding when in Home Theater and HD 720p profiles.
30 fps (Progressive) | NTSC framerate. Maximum in Mobile, Home Theater and HD 720p profiles.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Performance:
...

Sets the encoder priority between encoding speed or output image quality.

Prioritizing the quality requires a lot of calculations, slowing the encode processing speed. Prioritizing the speed reduces the number of required calculations but also reduces the output image quality.

Fastest | Disregards the output image quality to provide the fastest encode processing. Available only in Advanced mode.
High performance | Prioritizes the encode processing speed over the output image quality. Available only in Advanced mode.
Balanced quality | Balance the output image quality and encode processing speed. Available only in Advanced mode.
Better quality | Prioritizes the output image quality over the encode processing speed.
Extreme quality | Increases the output image quality priority over the encode processing speed. Available only in Advanced mode.
Insane quality | Gives up on the encoding speed to perform deep picture analysis and encoding optimization, providing the best output image quality possible. Available only in Advanced mode.

Legend: Table of the "Performance" options.

Rate control mode:
...

Sets the bitrate control mode and number of passes to encode the video.

1 pass Constant bitrate

One pass for analysis and encoding, trying to output at the specified bitrate.

The outputted file size may be dramatically different than the specified bitrate.
1 pass constant quality

One pass for analysis and encoding with a fixed output image quality target and variable bitrate. Available only in Advanced mode.

This mode does not allow a bitrate setting, hence it is not possible to determine an output file size.
Multipass

Sets the encoder to perform a multipass encode process.

A one pass encode process has the tendency to produce unstable image quality and bitrate. By using a multipass encode process, the encoding is done internally several times, smoothing the image quality and bitrate. By increasing the number of passes, you can stabilize the output but it also greatly increases the encode processing time.

Legend: Table of the "Rate control mode" options.

Bitrate:

Sets the target output video bitrate. Available only in Advanced mode when the "Rate control mode" is set to "1 pass Constant bitrate" or "Multipass".

 | Value
Type | An integer or a decimal
Unit | Kilo-bit per second
Minimum | 1
Maximum | 218691.2, Depends on the selected Output profile type.

Legend: Table of values accepted by the "Bitrate" option.

Calculator

Clicking on this button displays the Bitrate calculator window. This setting is not available when the "Rate control mode" setting is "1 pass Constant quality".

The bitrate calculator lets you set-up the output video bitrate through different approaches.

Maximum bitrate:

Sets the maximum output video bitrate. Available only in Advanced mode when the "Rate control mode" is set to "1 pass Constant bitrate" or "Multipass" and the "Output profile type" is set to "None".

When the the "Output profile type" is set to a different value than "None", the Maximum bitrate is calculated automatically.

 | Value
Type | An integer or a decimal
Unit | Kilo-bit per second
Minimum | 1
Maximum | 218691.2

Legend: Table of values accepted by the "Maximum bitrate" option.

Multipass count:
2

Sets the number of encode processing passes. Available only in Advanced mode when the "Rate control mode" is set to "Multipass".

By increasing the number of passes, you can stabilize the output but it also greatly increases the encode processing time.

 | Value
Type | An integer
Unit | Pass
Minimum | 2
Maximum | 4
Default | 2

Legend: Table of values accepted by the "Multipass count" option.

Bitrate adjustment:

Sets the bitrate variability tolerance. Available only in Advanced mode when the "Rate control mode" is set to "Multipass".

Low values (High motion) allows the bitrate to greatly change within the outputted file, possibly making the playback difficult, not to say impossible for certain DivX players. High values (Low motion) reduce the bitrate variation.

 | Value
Type | An integer or a decimal
Minimum | -0.25 (High motion)
Maximum | 0.25 (Low motion)
Default | 0.18

Legend: Table of values accepted by the "Bitrate adjustment" option.

Bitrate adjustment:

Sets the target output image quality level. Available only in Advanced mode when the "Rate control mode" is set to "1 pass Constant quality".

Increasing the quality level also increases the outputted file size. However, decreasing the quality level to a certain point may not reduce the outputted file size. Recommended levels are between 2 and 7.

 | Value
Type | An integer or a decimal
Minimum | 31
Maximum | 1
Default | 4

Legend: Table of values accepted by the "Bitrate adjustment" option.

Audio

Contains the audio encoder settings.

Audio codec

Displays the current audio encoder version.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

16000 Hz
22050 Hz
24000 Hz
32000 Hz
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Stereo | Outputs two independent audio channels.
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content.

Legend: Table of the "Channel mode" options.

Bitrate:
96 kb/s

Sets the maximum bandwidth allowed for the audio data stream. A higher bitrate will result in better audio quality, but also larger file sizes.

32 Kb/s | Lowest MPEG bitrate
40 Kb/s
48 Kb/s
56 Kb/s
64 kb/s
80 kb/s
96 kb/s
112 kb/s
128 kb/s
160 kb/s
192 kb/s
224 kb/s
256 kb/s
320 Kb/s | Highest MPEG-1 Audio Layer III bitrate

Legend: Table of the "Bitrate" options.

Advanced

Contains the DivX encoder advanced settings. This tab appears only in DivX Advanced mode.

Bidirectional encoding:
Off

Sets the encoder use of the B Picture. Available only when the Output profile type is higher than "DivX Mobile profile".

When enabled, this function increases the compression efficiency by allowing the use of one or several B Pictures. This setting has an effect on the output image quality and playback performance.

Note
Cannot be used with the Home Theater and HD 720p profiles when in Interlaced display mode.
Off | Disables the Bidirectional encoding function.
Adaptive single consecutive | Allows the use of one B Picture between non-B Pictures.
Adaptive multiple consecutive | Allows the use of several B Pictures. Available for Output profile types higher than "DivX Home Theater profile".

Legend: Table of the "Bidirectional encoding" options.

Maximum keyframe interval:
300

Sets the interval between two keyframes.

While this setting forces the encoder to set a keyframe at least at a specified interval, the encoder may decide to insert keyframes at shorter intervals depending on the video characteristics. Having a lot of keyframes allows better output image quality and faster navigation within the video. However, as keyframes require more data to encode, the output file size may increase.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 1000000
Default | 300

Legend: Table of values accepted by the "Maximum keyframe interval" option.

Keyframe threshold:
50

Sets the encoder's scene change detection threshold.

The lower the value, the more sensitive the scene change detection becomes. Having the scene change detector insert many keyframes allows faster navigation within the video during playback, but also reduces the compression efficiency.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 50

Legend: Table of values accepted by the "Keyframe threshold" option.

Noise filter strength:
None

Sets the encoder's video noise filter strength.

When enabled, this function affects the encode processing speed, hence when using the TMPGEnc Video Mastering Works 5 Video denoise or Precision video denoise filter, it may not be relevant to enable the DivX encoder's video noise filter.

None

Disables the DivX video noise filter.
Weak
Normal
Strong
Strongest

Legend: Table of the "Noise filter strength" options.

Quantization type:
H.263

Sets the type of quantization used by the DivX encoder.

When enabled, this function affects the encode processing speed, hence when using the TMPGEnc Video Mastering Works 5 Video denoise or Precision video denoise filter, it may not be relevant to enable the DivX encoder's video noise filter.

H.263 | Uses the standard H.263 quantization.
H.263 (optimized) | Uses an optimized version of the standard H.263 quantization, allowing in some cases an output image quality improvement.
MPEG | This option is available when the "Output profile type" setting is "None". Uses the same quantization than in MPEG. This option may have an effect for high bitrate setting.

Legend: Table of the "Quantization type" options.

Psychovisual enhancement:
None

When enabled, improves the output image quality by using a psychovisual model of encoding.

When enabled, this function affects the encode processing speed, hence when using the TMPGEnc Video Mastering Works 5 Video denoise or Precision video denoise filter, it may not be relevant to enable the DivX encoder's video noise filter.

None | Disables the Psychovisual enhancement function.
Shaping | Uses a Shaping algorithm to improve the perceptual quality of the outputted image. This method is faster but may in some cases create ringing.
Masking | Uses a masking algorithm to improve the perceptual quality of the outputted image but slows down the encode processing speed.

Legend: Table of the "Psychovisual enhancement" options.

Use GMC

When enabled, increases the precision of the motion estimation of an entire image by using a Global Motion Compensation algorithm. Available when the "Output profile type" setting is "None".

This option provides plain results when the video contains panning or zooming, but also decreases the encode processing speed and may reduce the compression efficiency.

Note
This option is usable for an output image size equal or lower than 1024 × 768 pixels.
Use quarterpixel detection

When enabled, increases the precision of the motion estimation by using a quarterpixel unit of search. Available when the "Output profile type" setting is "None".

This option allows a better estimation of small amplitude motion but slightly degrades the compression efficiency. It is therefore not recommended for low bitrate encoding.

File

Contains the outputted file format and segment size settings.

AVI container type:
AVI 1.0

Sets the AVI type of the output file.

When enabled, this function affects the encode processing speed, hence when using the TMPGEnc Video Mastering Works 5 Video denoise or Precision video denoise filter, it may not be relevant to enable the DivX encoder's video noise filter.

AVI 1.0 | Sets the AVI 1.0 type. This type allows a file size up to 4 GB. Some players may not support a file larger than 2 GB. In such cases, use the "File segment size" setting to automatically output the file into multiple, smaller files.
AVI 2.0 (OpenDML format) | Sets AVI 2.0 (OpenDML format) This type allows a file larger than 4 GB and is mandatory for the DivX HD 1080p profile type. Players that do not support the DivX HD 1080p profile type may not be able to read files larger than 4 GB. In such cases, use the "AVI 1.0" option.

Legend: Table of the "AVI container type" options.

File segment size:
1945

Sets the maximum file size of a project output segment. Available when the "AVI container type" setting is "AVI 1.0".

Because of the DivX specifications, the segment size may be slightly different than the specified size.

Note
When outputting a DivX file for TMPGEnc DVD Author 3 or TMPGEnc Authoring Works 4, set a segment size of 4000 MB maximum. Some players may not support a file larger than 2 GB. In AVI 1.0, the file size cannot exceed 4 GB.
 | Value
Type | An integer
Unit | Megabyte
Minimum | 4
Maximum | 4032
Default | 1945

Legend: Table of values accepted by the "File segment size" option.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project in a file.

Video and Audio

Outputs both the video and audio part of the project, both in a unique file.

Advanced settings

Contains the advanced settings access button.

Advanced settings

Clicking on this button displays the DivX file output panel in Advanced mode, while transferring all the current DivX format output settings. This also adds a new output format setting template in the format list so you can still go back to the original settings.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Sequential still picture file output

Legend: Sequential still picture file output panel.

This template provides access to the Sequential still picture files output encoder settings of the Format stage.

This panel is accessible from the Sequential still picture file output option of the Output format selection window.

Note
This template provides you with the option to output the content of a clip or group of clips into a series of still pictures in one format: BMP, JPEG, or PNG. This format template does not output any audio.


Sequential still picture files output

Legend: Sequential still picture files output setting in the Format stage.

This format is aimed at outputting the current project's video into one or several groups of BMP, JPEG or PNG Sequential still picture files.

This format is accessible from the Sequential still picture file output option of the Output format selection window.

Note
If you want to output only one picture straight from a clip, without resizing or filtering, you can use the "Save current frame in a picture file" option of the Cut-edit or Filters stages of the Clip editor window.
Video

Contains the video encoder settings.

Size

Sets in pixels the video image size.

Horizontal size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088

Legend: Table of values accepted by the "Horizontal size" option.

Vertical size:
 | Value
Type | An integer
Unit | Pixel
Minimum | 16
Maximum | 4088

Legend: Table of values accepted by the "Vertical size" option.

Framerate:
...

Sets the number of outputted picures per second of source's content.

1 fps (Progressive) (Progressive) | Minimum framerate.
2 fps (Progressive) | 1/12 standard film framerate.
3 fps (Progressive) | 1/20 standard film framerate.
4 fps (Progressive) | 1/6 standard film framerate.
5 fps (Progressive) | 1/12 NTSC framerate, 1/10 PAL framerate.
6 fps (Progressive) | 1/10 NTSC framerate, 1/4 standard film framerate.
8 fps (Progressive) | 1/3 standard film framerate.
10 fps (Progressive) | 1/6 NTSC framerate, 1/5 PAL framerate.
12 fps (Progressive) | 1/2 standard film framerate.
12.5 fps (Progressive) | 1/4 PAL framerate.
14.98 fps (Progressive) | 1/4 NTSC framerate.
15 fps (Progressive) | 1/4 NTSC framerate.
20 fps (Progressive) | 1/3 NTSC framerate.
23.976 fps (Progressive) | NTSC framerate.
24 fps (Progressive) | Standard film framerate.
25 fps (Interlace) | PAL framerate in interlace display mode.
25 fps (Progressive) | PAL framerate.
29.97 fps (Interlace) | NTSC framerate in interlace display mode.
29.97 fps (Progressive) | NTSC framerate.
30 fps (Interlace) | NTSC framerate, in interlace display mode.
30 fps (Progressive) | NTSC framerate.
50 fps (Progressive) | Maximum PAL framerate.
59.94 fps (Progressive) | NTSC framerate.
60 fps (Progressive) | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Minimum number of digits:
7

Sets number of digits composing the outputted picture file name counter.

When the counter number size in digits is lower than the minimum number of digits, zeroes are added to the number's header until it reaches the minimum number.

 | Value
Type | An integer
Unit | Digit
Minimum | 1
Maximum | 10
Default | 7

Legend: Table of values accepted by the "Minimum number of digits" option.

Start number:
0

Sets the first number of the outputted picture file name counter.

 | Value
Type | An integer
Minimum | 0
Maximum | 2147483647
Default | 0

Legend: Table of values accepted by the "Start number" option.

Picture format:
Bitmap format (BMP)

Sets the output picture format.

Each format provides its own particular settings.

Bitmap format (BMP) | Sets the encoder to output bitmap encoded picture files.
JPEG format (JPEG) | Sets the encoder to output JPEG encoded picture files.
PNG format (PNG) | Sets the encoder to output PNG encoded picture files.

Legend: Table of the "Picture format" options.

Bitmap format settings

Provides access to the Bitmap format picture encoder. This tab appears when the "Picture format" setting is "Bitmap format (BMP)".

Color format:
Full color (24 bit)

Sets the color encoding format.

Full color (24 bit) | Outputs the colors encoded in 24 bits, providing a full range of colors.
Grayscale (8 bit) | Outputs the colors encoded in 8 bits, limiting the output image to 254 shades of gray. Allows a smaller file size but loses all color information.

Legend: Table of the "Color format" options.

JPEG format settings

Provides access to the JPEG format picture encoder. This tab appears when the "Picture format" setting is "JPEG format (JPEG)".

Color format:
Full color (24 bit)

Sets the color encoding format.

Full color (24 bit) | Outputs the colors encoded in 24 bits, providing a full range of colors.
Grayscale (8 bit) | Outputs the colors encoded in 8 bits, limiting the output image to 254 shades of gray. Allows a smaller file size but loses all color information.

Legend: Table of the "Color format" options.

JPEG compression rate':

Sets the JPEG encoder loss rate.

The higher the value, the better the compression, but also the worst the outputted image quality.

 | Value
Minimum | 1
Maximum | 100
Default | 100

Legend: Table of values accepted by the "JPEG compression rate'" option.

Output progressive JPEG

When enabled, encodes the JPEG data in a way that allows a renderer to immediately display a picture while loading the data.

PNG format settings

Provides access to the PNG format picture encoder. This tab appears when the "Picture format" setting is "PNG format (PNG)".

Color format:
Full color (24 bit)

Sets the color encoding format.

Full color (24 bit) | Outputs the colors encoded in 24 bits, providing a full range of colors.
Grayscale (8 bit) | Outputs the colors encoded in 8 bits, limiting the output image to 254 shades of gray. Allows a smaller file size but loses all color information.

Legend: Table of the "Color format" options.

PNG compression rate':

Sets the PNG encoder loss rate.

The higher the value, the better the compression, and the longer the time required to encode the picture.

 | Value
Minimum | 1
Maximum | 9
Default | 6

Legend: Table of values accepted by the "PNG compression rate'" option.

Output progressive PNG

When enabled, encodes the PNG data in a way that allows a renderer to immediately display a picture while loading the data.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Video only

Outputs only the video part of the project.


WAVE file output

Legend: WAVE file output panel.

This template provides access to the WAVE file output encoder settings of the Format stage.

This panel is accessible from the WAVE file output option of the Output format selection window.

Note
The WAVE format is a container format. It defines only how the data should be organized within the file; the actual audio encoding format is left to the user's choice. TMPGEnc Video Mastering Works 5 natively provides the Uncompressed WAVE Linear PCM format, while other audio formats are supported, as long as the required DirectShow codecs (a piece of software that decodes and encodes the data) for the format are present on the computer and freely accessible by TMPGEnc Video Mastering Works 5. While the default audio format is Linear PCM, you may also output the audio in MPEG-2 Audio Layer III (MP3) by choosing the "Advanced Acoustic Engine MP3" format in the "Audio" tab.
WARNING
Under Windows 7 64 bit edition, TMPGEnc Video Mastering Works 5 may only access audio DirectShow codecs installed for the 32 bit version.


WAVE file output

Legend: WAVE file output setting in the Format stage.

This format is aimed at outputting the current project's audio into one or several WAVE files.

This format is accessible from the WAVE file output option of the Output format selection window.

Note
The WAVE format is a container format. It defines only how the data should be organized within the file; the actual audio encoding format is left to the user's choice. TMPGEnc Video Mastering Works 5 natively provides the Uncompressed PCM format; other audio formats are supported, as long as the required DirectShow codecs (a piece of software that decodes and encodes the data) for the format are present on the computer and freely accessible by TMPGEnc Video Mastering Works 5.
Audio

Contains the audio encoder settings.

Audio codec

Displays the currently selected audio encoder.

Compressor:
...

Lists, and lets you select, the available audio encoders (codecs).

Format

Lists, and lets you select, the available audio bitrate, sampling rate and channel mode.

Available settings depend on the selected codec.

Uncompressed PCM settings

This group contains the uncompressed Pulse Code Modulation encoder settings.

This setting is available when the "Compressor" value is "Uncompressed PCM".

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz
11025 Hz
12000 Hz
16000 Hz
22050 Hz
24000 Hz
32000 Hz
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
64000 Hz
88200 Hz
96000 Hz

Legend: Table of the "Sampling rate" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

8 bits
16 bits

CD-Audio level
20 bits
24 bits
32 bits
32 bits (floating point number format)

Legend: Table of the "Quantization" options.

Channel mode:
...

Sets the number of outputted audio channels.

These are presets. If you need to output more channels, or a different channel structure, use the button to access the Channel structure editor window.

1 ch (monaural) | Outputs one audio channel.
2 ch (stereo) | Outputs two independent audio channels (Front Left, Front Right).
4 ch (surround) | Outputs 4 independent audio channels (Front Left, Front Right, Back Left, Back Right).
5.1 ch (surround) | Outputs 6 independent audio channels (Front Left, Front Right, Front Center, Low Frequency, Back Left, Back Right).

Legend: Table of the "Channel mode" options.

Channel structure editor

Clicking on this button displays the Channel structure editor window.

Other

Contains the stream metadata settings.

Properties
Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Output multiplexer

Contains the outputted audio streams' multiplexer settings.

Audio only

Outputs only the audio part of the project in a file.


MPEG Audio file output

Legend: MPEG Audio file output panel.

This template provides access to the MPEG Audio file output encoder settings of the Format stage.

This panel is accessible from the MPEG Audio file output option of the Output format selection window.

  • MPEG Audio specifications
    • Sampling rate
        • 32 / 44.1 / 48 kHz
    • Channel mode
        • Monaural / Dual channel / Stereo / Joint-stereo
    • Bitrate
      • Monaural
          • 32 to 192 kb/s
      • Stereo
          • 64 to 384 kb/s
    • Audio format
        • MPEG-1 Audio Layer II / MPEG-1 Audio Layer III
    • Option
        • Error protection / Original flag / Copyright flag / Private flag / Deemphasis flag


MPEG Audio file output

Legend: MPEG Audio file output setting in the Format stage.

This format is aimed at outputting the current project's audio into one or several MPEG-1 Audio files.

This format is accessible from the MPEG Audio file output option of the Output format selection window.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format.
MPEG-1 Audio Layer III | Encodes the audio in MPEG-1 Audio Layer III (MP3) format.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Stereo | Outputs two independent audio channels.
Joint stereo | Outputs two independent audio channels, using a differential channel encoding to improve the compression ratio.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content.
Monaural | Outputs one audio channel.

Legend: Table of the "Channel mode" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

...
32 kb/s | Lowest MPEG-1 bitrate.
...
320 kb/s | Highest MPEG-1 Audio Layer III bitrate.
...
384 kb/s | Highest MPEG-1 Audio Layer II bitrate.

Legend: Table of the "Bitrate" options.

Error protection (CRC)

Sets a flag in the audio data indicating CRC error correction data is also present.

This option is required for DVD-Video audio.

Set "Original" flag

Sets a flag in the audio data indicating the content is original. A player may use this information.

Set "Copyright" flag

Sets a flag in the audio data indicating the content is copyrighted. A player may use this information.

Set "Private" flag

Sets a flag in the audio data indicating the stream contains special data. A player may use this information to display the data.

Deemphasis:
none

Sets a flag in the audio data indicating to the decoder that the audio has been processed through an emphasis filter, and what kind of filter should be used to reconstitute the original audio.

none
50/15 ms
CCITT j.17

Legend: Table of the "Deemphasis" options.

Output multiplexer

Contains the outputted audio streams' multiplexer settings.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Dolby Digital audio file output

Legend: Dolby Digital audio file output panel.

This template provides access to the Dolby Digital audio file output encoder settings of the Format stage.

This panel is accessible from the Dolby Digital audio file output option of the Output format selection window.

  • Dolby Digital audio specifications
    • Sampling rate
        • 32 / 44.1 / 48 kHz
    • Channel mode
        • Monaural / Dual channel / Stereo / Surround 5.0 / Surround 5.1
    • Bitrate
      • Monaural
          • 64 to 256 kb/s
      • Stereo
          • 128 to 384 kb/s
      • Surround 5.0 / 5.1
          • 384 to 640 kb/s
    • Audio format
        • Dolby Digital


Dolby Digital audio file output

Legend: Dolby Digital audio file output setting in the Format stage.

This format is aimed at outputting the current project's audio into one or several Dolby Digital audio files.

This format is accessible from the Dolby Digital audio file output option of the Output format selection window.

Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format.

Dolby Digital

Encodes the audio in Dolby Digital (AC-3) format.

This format is mostly used in DVD-Video, Blu-ray video, and digital broadcasts.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Dual channel | Outputs two independent audio channels, where each channel is considered as having different content.
Stereo | Outputs two independent audio channels.
5 ch surround | Outputs 5 independent audio channels.
5.1 ch surround | Outputs 6 independent audio channels.

Legend: Table of the "Channel mode" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

...
64 kb/s | Lowest Dolby Digital bitrate.
...
640 kb/s | Highest Dolby Digital bitrate.

Legend: Table of the "Bitrate" options.

Output multiplexer

Contains the outputted audio streams' multiplexer settings.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Windows Media Audio file output

Legend: Windows Media Audio file output panel.

This template provides access to the Windows Media audio file output encoder settings of the Format stage.

This panel is accessible from the Windows Media Audio file output option of the Output format selection window.

Note
This template requires Microsoft Windows Media 9 Technology installed on your computer to generate a Windows Media Audio file that can be played on a computer or stand-alone player that supports the Windows Media 9 format. Portions utilize Microsoft Windows Media Technologies. Copyright © 1999-2002 Microsoft Corporation. All Rights Reserved.
  • Windows Media Audio specifications
    • Sampling rate
        • 8 to 96 kHz
    • Channel mode
        • Monaural / Dual channel / Stereo / Surround 5.0 / Surround 5.1
    • Bitrate control mode
        • 1 pass CBR / 2 pass CBR / 1 pass VBR (constant quality) / 2 pass VBR (average bitrate) / 2 pass VBR (average bitrate / peak)
    • Codec
        • Windows Media Audio 9 / Windows Media Audio 9 Professional / Windows Media Audio 9 Lossless (Depending on the installed Microsoft Windows Media Technology, version 9.1 or 9.2 may also appear)
    • Option
        • Performance Speed / Quality setting


Windows Media audio file output

Legend: Windows Media audio file output setting in the Format stage.

This format is aimed at outputting the current project's audio into one or several Windows Media audio file files.

This format is accessible from the Windows Media Video file output option of the Output format selection window.

Note
Requires that Microsoft Windows Media 9 Technology is installed. Standard Windows Media Player 9, 10, or 11 installation allows you to use this format for encoding. However, depending on the operating system conditions, there may be only the player part of the Microsoft Windows Media Technology. In such cases, also install the Microsoft Windows Media encoders.
Audio

Contains the audio encoder settings.

Audio codec:
...

Select the Windows Media audio file encoder version.

Available versions depend on the installed Windows Media Technology version. Because it uses the codec integrated in the operating system, TMPGEnc Video Mastering Works 5 does not have any effect on the available version.

Audio encoding type:
...

Sets the bitrate control mode and number of passes to encode the audio.

1 pass CBR | One pass for analysis and encoding, in constant bitrate.
2 pass CBR | Two passes for analysis and encoding, in constant bitrate.
1 pass VBR (constant quality) | One pass for analysis and encoding with a fixed output audio quality target and variable bitrate.
2 pass VBR (average bitrate) | Two passes for analysis and encoding, in variable bitrate with an average bitrate target.
2 pass VBR (average/peak bitrate) | Two passes for analysis and encoding, in variable bitrate with an average bitrate target and a maximum instant bitrate limit.

Legend: Table of the "Audio encoding type" options.

Audio Format:
...

Lists, and lets you select, the available audio bitrate, sampling rate and channel mode.

Available settings depend on the selected "Audio codec".

Peak bitrate:
50010

Sets the maximum allowed bitrate. This setting is available when the "Audio encoding type" setting is "2 pass VBR (average/peak bitrate)".

 | Value
Type | An integer
Unit | Kilo-bit per second
Minimum | Average bitrate + 1
Maximum | 51000
Default | 50010

Legend: Table of values accepted by the "Peak bitrate" option.

Maximum buffer duration:
5000

Sets the size of the player buffer. This setting is available when the "Audio encoding type" setting is "2 pass VBR (average/peak bitrate)".

When using the outputted file in a network context, the player may not have instant access to all of the data because of relatively slow bandwidth. In such cases, the player downloads the audio in a buffer and starts playing it once the buffer is full, allowing the player to continue loading the audio while playing.

 | Value
Type | An integer
Unit | Millisecond
Minimum | 1
Maximum | 60000
Default | 5000

Legend: Table of values accepted by the "Maximum buffer duration" option.

Other

Contains the performance and stream metadata settings.

Performance:

Sets the encoder priority between encoding speed or output image quality.

Prioritizing the quality requires a lot of calculations, slowing the encode process speed. Prioritizing the speed reduces the number of required calculations but also reduces the output audio quality.

 | Value
Type | An integer
Minimum | + speed
Maximum | + quality

Legend: Table of values accepted by the "Performance" option.

Output keyframe as marker

When enabled, each image of the project that has been flagged as a keyframe in the Clip editor window is marked as navigational entry points in the outputted file.

Markers can be used to jump to a specific section of the audio during playback, like chapters do in a DVD-Video.

Note
Keyframe names set in the Clip editor window are not used in the output and appears as "Chapter x" (where x is the order number). The beginning of the outputted audio is also marked.
Properties
Title:

Sets the file's metadata under the "Title" category. The player may use this data to display the content information, order the content by its title, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Title" option.

Artist:

Sets the file's metadata under the "Artist" category. The player may use this data to display the content information, order the content by its artist name, etc.

 | Value
Type | A character string

Legend: Table of values accepted by the "Artist" option.

Copyright:

Sets the file's metadata under the "Copyright" category. The player may use this data to display the content's copyright information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Copyright" option.

Comment:

Sets the file's metadata under the "Comment" category. The player may use this data to display the content information.

 | Value
Type | A character string

Legend: Table of values accepted by the "Comment" option.

Output multiplexer

Contains the outputted audio streams' multiplexer settings.

Audio only

Outputs only the audio part of the project in a file.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


AIFF audio file output

Legend: AIFF audio file output panel.

This template provides access to the AIFF file output encoder settings of the Format stage.

This panel is accessible from the AIFF audio file output option of the Output format selection window.

  • AIFF audio specifications
    • Sampling rate
        • 8 to 96 kHz
    • Channel mode
        • Monoral / Stereo
    • Quantization
        • 8 to 32 bit


AIFF file output

Legend: AIFF file output setting in the Format stage.

This format is aimed at outputting the current project's audio into one or several AIFF files.

This format is accessible from the AIFF audio file output option of the Output format selection window.

AIFF (Audio Interchange File Format) is mostly used on Apple's computers.

Audio

Contains the audio encoder settings.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz | Lowest AIFF sampling rate.
...
32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
...
96000 Hz | Highest AIFF sampling rate.

Legend: Table of the "Sampling rate" options.

Quantization:
16

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

8 | Lowest AIFF quantization level.
16 | CD-Audio level.
...
32 | Highest AIFF quantization level.

Legend: Table of the "Quantization" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Stereo | Outputs two independent audio channels.

Legend: Table of the "Channel mode" options.

Bitrate:
...

Displays the calculated bitrate.

The AIFF format is lossless, like the Linear PCM format, and scales proportionally to the "Sampling rate", "Quantization" and "Channel mode" settings.

Output multiplexer

Contains the outputted audio streams' multiplexer settings.

Audio only

Outputs only the audio part of the project in a file.

Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


Custom output templates

Custom output templates tree list

Legend: Custom output templates section of the list.

Displays, in a tree form, a list of available custom output formats. Selecting a template displays its characteristics and basic settings in the Output format panel.

This list is available in the Output format selection window of the Format stage.

Custom output templates can be created by using the "Save" option of the Output format selection window's Output format list.


Previous encode output template

Previous encode output template tree list

Legend: Previous encode output template section of the list.

Contains the encoder settings of the last started output encode process. Selecting it in the list displays its main characteristics in the Output format panel.

This list is available in the Output format selection window of the Format stage.

This template is automatically added to the Output format selection list when you start an output process.


Encode / Bitrate settings

Encode / Bitrate settings window

Legend: The Encode / Bitrate settings window.

The bitrate and encode settings window lets you set the output video and audio bitrate through different approaches, and also set some of the encoder specific options.

The bitrate calculator is available by clicking the "Settings" button appearing in the "Video" tab of the DVD standard MPEG file output, XDVD specifications MPEG file output, Blu-ray standard MPEG file output, MPEG file output, MPEG-4 (AVC) file output or MKV file output format in the Format stage. It also automatically appears upon selection of the DVD standard MPEG file output, XDVD specifications MPEG file output and Blu-ray standard MPEG file output templates.

Clip properties

Displays the current project's clip information, namely the number of clips and total duration of the project, or the timeline total duration.

Video size:
Size set in the Video tab

Displays and sets an arbitrary output's video picture size. This option is available with the DVD standard MPEG file output, XDVD specifications MPEG file output or Blu-ray standard MPEG file output template.

Increasing or decreasing the video picture changes the output file size. When in "Average bitrate" mode, the video picture size may be automatically adjusted to match the available bitrate bandwidth. To avoid any change, check the "Lock video size" option.

Lock video size

When enabled, prevents the encoder automatic setting to change the video picture size when the specified average bitrate may not be enough to accommodate the picture requirements.

 | Value
Type | An integer
Unit | Pixel
Minimum | Depends on the format
Maximum | Depends on the format
Default | Size set in the Video tab

Legend: Table of values accepted by the "Video size" option.

Average video bitrate:
Depends on the format

Displays and sets an arbitrary output's video average bitrate.

Increasing or decreasing the video bitrate changes the output file size. You may need to use this setting when the player or the expected quality, requires a specific bitrate. Usually, the higher the bitrate, the better the picture quality.

Note
The outputted file size may not increase proportionally to the average bitrate.
 | Value
Type | An integer
Unit | Kilobit per second
Minimum | Depends on the format
Maximum | Depends on the format
Default | Depends on the format

Legend: Table of values accepted by the "Average video bitrate" option.

Audio bitrate

Displays and sets the output's audio bitrate.

Estimated output file size:
Depends on the format and clip characteristics

Displays and sets an arbitrary estimated output file target size.

Changing the file size automatically calculates the video average bitrate and audio bitrate that should be sustained to attain the specified target file size. However, changing the output's video bitrate through the "Average video bitrate" and "Audio bitrate" settings automatically calculates an expected output file size.

Note
There are minimum and maximum sizes you cannot exceed in any way.
 | Value
Type | An integer or a decimal
Unit | Megabyte
Minimum | Depends on the format and clip characteristics
Maximum | Depends on the format and clip characteristics
Default | Depends on the format and clip characteristics

Legend: Table of values accepted by the "Estimated output file size" option.

Authoring size:
Depends on the format and clip characteristics

Displays and sets an arbitrary estimated output file target size taking into account the multiplexing, header and other overheads added to the file when authored by a TMPGEnc Authoring Works series application.

Changing the file size automatically calculates the video average bitrate and audio bitrate that should be sustained to attain the specified target file size. However, changing the output's video bitrate through the "Average video bitrate" and "Audio bitrate" settings automatically calculates an expected output file size.

Note
There are minimum and maximum sizes you cannot exceed in any way.
 | Value
Type | An integer or a decimal
Unit | Megabyte
Minimum | Depends on the format and clip characteristics
Maximum | Depends on the format and clip characteristics
Default | Depends on the format and clip characteristics

Legend: Table of values accepted by the "Authoring size" option.

Media selector:
...

Selects a given type of media with a limited capacity. The capacity value is used to display the expected file size relative to the selected media capacity.

CD-R 650 MB (ISO) | Sets the base size to a typical 650 MB CD-R media when using the ISO file system.
CD-R 700 MB (ISO) | Sets the base size to a typical 700 MB CD-R media when using the ISO file system.
CD-R 800 MB (ISO) | Sets the base size to a typical 800 MB CD-R media when using the ISO file system.
CD-R 74 min (VCD/SVCD) | Sets the base size to a typical 74 min CD-R media.
CD-R 80 min (VCD/SVCD) | Sets the base size to a typical 74 min CD-R media.
DVD 4.7 GB (UDF) | Sets the base size to a typical 4.7 GB DVD media when using the UDF file system.
DVD 8.5 GB (UDF) | Sets the base size to a typical 4.7 GB DVD media when using the UDF file system.
HD-DVD 15 GB (UDF) | Sets the base size to a typical 15 GB HD-DVD media when using the UDF file system.
Memory Media 128 MB | Sets the base size to a typical 128 MB memory card media.
Memory Media 256 MB | Sets the base size to a typical 256 MB memory card media.
Memory Media 512 MB | Sets the base size to a typical 512 MB memory card media.
Memory Media 1 GB | Sets the base size to a typical 1 GB memory card media.
Memory Media 2 GB | Sets the base size to a typical 2 GB memory card media.
Memory Media 4 GB | Sets the base size to a typical 4 GB memory card media.
Blu-ray 25 GB (UDF) | Sets the base size to a typical 25 GB Blu-ray media when using the UDF file system.
Blu-ray 50 GB (UDF) | Sets the base size to a typical 50 GB Blu-ray media when using the UDF file system.

Legend: Table of the "Media selector" options.

Legend: Table of values accepted by the "to be used at xx% of its capacity" option.

Target file size relative to media capacity:

Graphically displays and sets an arbitrary output file target size relative to the capacity of the selected media type.

Use this graphic to either visually verify the employed target media capacity, or set it. Using the mouse cursor, you can grab the end of the blue/red bar graph and move it within the graph range. The blue part indicates the portion of the file size within the selected media capacity while the red part indicates the overflow.

Encode advanced settings

This part of the Encode / Bitrate settings window allows you to access some of the video encoder's advanced settings.

Maximum bitrate:
Depends on the format and clip characteristics

When in "VBR (Average bitrate)" bitrate control mode, this setting allows you to place the maximum video bitrate outputted by the encoder.

Note
MPEG for Blu-ray should not have a video bitrate higher than 25,000 kb/s in BDAV mode, and 32,000 kb/s in BDMV mode. In the case of a DVD-Video, the limit is 9,000 kb/s when the audio is in MPEG-1 Audio Layer II or Dolby Digital format, 8,000 kb/s when the audio is in Linear PCM format. If your project is to output an MPEG file for a DVD-Video with Linear PCM audio, check the "Limit video bitrate to 8000 kb/s" option.
 | Value
Type | An integer
Unit | Kilobit per second
Minimum | Average video bitrate setting
Maximum | Depends on the format and clip characteristics
Default | Depends on the format and clip characteristics

Legend: Table of values accepted by the "Maximum bitrate" option.

Minimum bitrate:
Depends on the format and clip characteristics

When in "VBR (Average bitrate)" bitrate control mode, this setting allows you to place the minimum video bitrate outputted by the encoder.

Note
While it is possible to set the minimum video bitrate to 2 kb/s, some old DVD-Video players may not playback the video correctly if the difference between the minimum and maximum bitrate is too high. To avoid such issues, increase the Minimum bitrate setting and enable the "Pad data to avoid minimum bitrate underflow" option.
 | Value
Type | An integer
Unit | Kilobit per second
Minimum | 2
Maximum | Depends on the format and clip characteristics
Default | Depends on the format and clip characteristics

Legend: Table of values accepted by the "Minimum bitrate" option.

Pass count:
2

When in "VBR (Average bitrate)" bitrate control mode, this setting allows you to set the number of passes the encoder performs on the source. Multiple passes, while taking more time, provides better encoding efficiency.

Note
The x264 encoder allows you to set the number of passes, up to 2 passes. Other encoders may have a fixed number of passes (1 or 2). Encoding takes place with this number of passes.
 | Value
Type | An integer
Minimum | 1
Maximum | 2
Default | 2

Legend: Table of values accepted by the "Pass count" option.

Pad data to avoid minimum bitrate underflow

When enabled, inserts dummy data in the video stream to prevent its bitrate from descending below the minimum video bitrate.

Some old DVD-Video players may not playback the video correctly if the difference between the minimum and maximum bitrate is too high. To avoid such issues, increase the Minimum bitrate setting and enable the "Pad data to avoid minimum bitrate underflow" option.

Note
This option is not available in MPEG-4 AVC format.
Limit video bitrate to 8000 kb/s

When enabled, prevents the video bitrate from exceeding 8,000 kb/s.

The DVD-Video standard specifies the video and audio total bitrate cannot exceed 9.8 Mb/s, in relation with the capacity of the hardware MPEG decoder implemented in the DVD-Video player. When creating an MPEG file aimed to be authored into a DVD-Video, this options keeps the video bitrate within acceptable limits to accommodate the presence of a full Linear PCM audio stream. If you decide to output such a configuration and leave the video bitrate floating over the 8,000 kb/s limit, we recommend you convert the Linear PCM audio into Dolby Digital at authoring time to reduce the audio bitrate within acceptable limits. Without this option enabled, the video bitrate can easily reach 8,300 kb/s, and with a Linear PCM audio stream at 1.5 Mb/s the total bitrate may be too high for the player's decoder.

Note
Old DVD-Video set-top box or software players may not be able to play non-standard data. Also, dirty laser pickup lenses or damaged media surfaces may reduce the player's reading capabilities. At high bitrates, such a condition may prevent the player from correcting the data on time. In such a case, enable this option accordingly.
OK

Click on this button to validate your choice and return to the Format stage.

Cancel

Click on this button to ignore the changes in the window then return to the Format stage.


Bitrate calculator

Bitrate calculator window

Legend: The bitrate calculator window.

The bitrate calculator lets you set-up the output video and audio bitrate through different approaches.

The bitrate calculator is available by clicking the "Calculator" button appearing in the "Video" tab of the DivX file output Advanced mode or Windows Media Video file output format in the Format stage.

Clip properties

Displays the current project's clip information, namely the number of clips and total duration of the project, or the timeline total duration.

Legend: Table of values accepted by the "Video bitrate" option.

Audio bitrate

Displays the output's audio bitrate. You can change the audio bitrate, among other things, in the "Audio" tab of the current output format.

Legend: Table of values accepted by the "File size" option.

Media selector:
...

Selects a given type of media with a limited capacity. The capacity value is used to display the expected file size relative to the selected media capacity.

CD-R 650 MB (ISO) | Sets the base size to a typical 650 MB CD-R media when using the ISO file system.
CD-R 700 MB (ISO) | Sets the base size to a typical 700 MB CD-R media when using the ISO file system.
CD-R 800 MB (ISO) | Sets the base size to a typical 800 MB CD-R media when using the ISO file system.
CD-R 74 min (VCD/SVCD) | Sets the base size to a typical 74 min CD-R media.
CD-R 80 min (VCD/SVCD) | Sets the base size to a typical 74 min CD-R media.
DVD 4.7 GB (UDF) | Sets the base size to a typical 4.7 GB DVD media when using the UDF file system.
DVD 8.5 GB (UDF) | Sets the base size to a typical 4.7 GB DVD media when using the UDF file system.
HD-DVD 15 GB (UDF) | Sets the base size to a typical 15 GB HD-DVD media when using the UDF file system.
Memory Media 128 MB | Sets the base size to a typical 128 MB memory card media.
Memory Media 256 MB | Sets the base size to a typical 256 MB memory card media.
Memory Media 512 MB | Sets the base size to a typical 512 MB memory card media.
Memory Media 1 GB | Sets the base size to a typical 1 GB memory card media.
Memory Media 2 GB | Sets the base size to a typical 2 GB memory card media.
Memory Media 4 GB | Sets the base size to a typical 4 GB memory card media.
Blu-ray 25 GB (UDF) | Sets the base size to a typical 25 GB Blu-ray media when using the UDF file system.
Blu-ray 50 GB (UDF) | Sets the base size to a typical 50 GB Blu-ray media when using the UDF file system.

Legend: Table of the "Media selector" options.

Legend: Table of values accepted by the "to be used at xx% of its capacity" option.

Target file size relative to media capacity:

Graphically displays and sets an arbitrary output file target size relative to the capacity of the selected media type.

Use this graphic to either visually verify the employed target media capacity, or to set it. Using the mouse cursor, you can grab the edge of the blue/red bar graph and move it within the graph range. The blue part indicates the portion of the file size within the selected media capacity while the red part indicates the overflow.

OK

Click on this button to validate your choice and return to the DivX file output or Windows Media Video file output panel.

Cancel

Click on this button to ignore the changes in the window the DivX file output or Windows Media Video file output panel.


Format template Save

Format template Save button

Legend: Encoder setting template save button in the Format stage.

Clicking on this button displays a standard file selector window (*.tvmw5e) where you can specify the save location and name of the current encoder settings.

By default, an encoder setting template file is saved in the "My Documents\TMPGEnc Video Mastering Works 5\Template\" folder in Windows XP, and "Users\USER_NAME\Documents\TMPGEnc Video Mastering Works 5\Template\Export" folder in Windows Vista or Windows 7 environment. You can change the default location through the "Application data save folder" setting in the Work folders panel of the Preferences window. The file name is based on the template name set in the template list.

Encoder templates saved in the default location are displayed in the Output format selection list under the "Custom output template" hierarchy. If you save the template outside the default location, the encoder template does not appear in the list, but you can still use the Output format selection window's "Browse..." button to load it in TMPGEnc Video Mastering Works 5.


Encode

Legend: The Encode stage.

The Encode stage is the last stage of a project. It is accessible by clicking the Encode button once the Format stage is completed.

The Encode stage provides the tools and options to actually output the Project into one or several files.

Finishing task status
Legend: The Encode stage Finishing task status display.

Displays the set Finishing task, if any. You can set the Finishing task in the Finishing task panel of the Preferences window, or in the Output monitor's contextual menu.

Encoder monitor
Legend: The Encode stage output monitor display.

Displays the picture just before it enters the encoder.

Mouse right-click on Encoder monitor

Displays the Encoder monitor contextual menu.

Encoder monitor contextual menu
Preview update | Displays a sub-menu where you can select how much the Encode monitor preview displays the output video content. The more you display, the more processor power is diverted from the encoder task to the display task.
Preview size | Displays a sub-menu where you can select the display size of the Encode monitor's video content.
Task priority | Displays a sub-menu where you can select the encoder's task priority over the other applications for when it is in the foreground and background.
Finishing task | Displays a sub-menu where you can select the task TMPGEnc Video Mastering Works 5 should do once the current encoding process completes. This setting applies only for the current project. If you want the same setting applied to all future projects, set the default Finishing task in the Finishing task panel of the Preferences window. When a specific Finishing task is selected, its content appears above the Encoder monitor area.

Legend: Table of the "Encoder monitor contextual menu" options.

Preview update
At internal | Displays a frame from time to time. This lets the encoding process access most of the processor power and gives you a glimpse of what is currently encoded. Using this option may slightly slow down the encoding process.
All possible frames | Displays all frames the monitor can grab from the source. This option requires a lot of processing power and may slow the encoding process.
None | Disables the output preview, letting the encoding process get full access to the processor resources.

Legend: Table of the "Preview update" options.

Preview size
240 lines and keep aspect ratio | Resizes the Output monitor preview picture to a 240 line height while resizing the picture width to keep its aspect ratio.
Display at window size | Resizes the Output monitor preview picture so it covers the entire Encoder monitor area.
Display at original size | Displays the picture at its specified output size in the Format stage.

Legend: Table of the "Preview size" options.

Task priority
Foreground | Sets the encoder's task priority when TMPGEnc Video Mastering Works 5 is in the foreground (over all other applications in the desktop).
Background | Sets the encoder's task priority when TMPGEnc Video Mastering Works 5 is in the background.

Legend: Table of the "Task priority" options.

Foreground
Highest | Maximum priority, with almost all the processor's resources used by the encoder. Encoding is relatively fast. All other applications run slower.
High | Above average priority value.
Normal | Sets the priority to the average settings that are usually given to a foreground application. Other applications run normally in the background.
Low | Lower than average priority value.
Idle | TMPGEnc Video Mastering Works 5 becomes active only when the computer is in idle status.

Legend: Table of the "Foreground" options.

Background
Highest | Maximum priority, with almost all the processor's resources used by the encoder. Encoding is relatively fast. All other applications run slower, including the operating system.
High | Above average priority value.
Normal | Sets the priority to the average settings, similar to other applications in the background. Other applications run normally in the background or in foreground.
Low | Lower than average priority value.
Idle | TMPGEnc Video Mastering Works 5 becomes active only when the computer is in idle status.

Legend: Table of the "Background" options.

Finishing task
None | When selected, does nothing. Once the output process completes, the application waits for user input.
Shutdown | When selected, the application quits, and the computer powers off. Shutdown does not occur if another application cancels it. The computer's hardware and operating system must support this option for it to be effective.
Standby | When selected, the application quits, and the computer goes into standby mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from standby mode may vary depending on the computer; please refer to the computer and operating system documentation for details.
Hibernate | When selected, the application quits, and the computer goes into hibernate mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from hibernation mode may vary depending on the computer; please refer to the computer and operating system documentation for details.
Exit the application | When selected, the application quits.

Legend: Table of the "Finishing task" options.

Output folder/file name:
Legend: The Encode stage output folder/file name setting.

This specifies the file or folder where the output is saved, depending on the selected Output mode in the Format stage. The default output location is in the "My Documents" folder, but you can change it through the Output folder/file panel of the Preferences window.

Browse..

This button opens up a standard file or folder browser window where you can select or create a new folder location for your project output, or change the file output location and name.

 | Value
Type | A valid access path

Legend: Table of values accepted by the "Output folder/file name" option.

The Start/Cancel output and Update batch button
Legend: The Start Output button.
(Export button)

Click on this button to start the current project's encoding process. Once started, this button turns into the "Cancel" button. Be sure that there is enough available free space (about 50 GB, or twice the current project size) in the output partition. If the Finishing task setting is "None", the output completion window appears at the end of the output process.

(Cancel button)

This button appears in place of the Start encode button during the encode process. Click on this button to cancel the encode process and display the Encoding paused... window where you can choose to complete the cancellation, resume or delay the output process.

(Overwrite button)

This button appears in lieu of the Start encode button when the current project is edited from the Batch encode tool. Once you are done editing the project, click on this button to update the project currently registered in the Batch encode tool's batch list. If you do not wish to overwrite the project in the batch list and add a new one instead, use the "Register to batch" button.

Note
This button reverts to the "Export" mode when you exit the Batch encode tool while editing a batched project.
(Register to batch button)

Click on this button to register the current project in the TMPGEnc Video Mastering Works 5 Batch encode tool so you can set aside its output process.

WARNING
Registering your project in the Batch encode tool does not imply that your project is saved. If you want to reuse the project later, be sure to save through the Batch encode tool menu's Save function. Furthermore, depending on the setting of the Batch encode tool panel in the Preferences window, TMPGEnc Video Mastering Works 5 may not warn you of the potential loss of your project's settings.
WARNING
Dolby® Digital output cannot be used for simultaneous project encode processings, either within the Batch encode tool of when TMPGEnc Video Mastering Works 5 and the Batch encode tool are outputting at the same time.
(Preview button)

Click on this button to display the current project's output preview window.

Encode status
Legend: The project encode status.
Progress bar

This progress bar visually displays how much of the encoding process has been completed as well as the elapsed time, completion percentage and an estimated remaining time.

Status

Displays the current encoding process' status.

Current encode format settings

Displays the current project's output video and audio encoder settings.

Mouse right-click button on Current encode format settings

Displays the setting's contextual menu.

Output format settings display contextual menu
Copy video output format | Copies the currently displayed video settings to the clipboard for use in a text editor.
Copy audio output format | Copies the currently displayed audio settings to the clipboard for use in a text editor.

Legend: Table of the "Output format settings display contextual menu" options.


Encoding paused...

Encoding paused... window

Legend: The Encoding paused... window of the output stage.

This window allows you to either confirm the project encoding cancellation, resume the encoding, or set a delay before automatically resuming the encoding process.

The Encoding paused... window appears by clicking the Cancel encode button in the Encode or the Batch encode tool window.

Resume encoding now

Click on this button to close the window and resume the project encoding process.

Confirm cancellation

Click on this button to close the window and confirm the current project encoding process cancellation. Once you select this option, you cannot resume the encoding and will have to restart it from the beginning.

Note
When cancelling an encoding process, entirely or partially outputted files are not deleted. You may have to delete those files manually.
Resume encoding later

This button expands the window to show the delayed resume settings.

Delayed resume settings)
Legend: The delayed resume settings of the Encode paused... window.

These settings allow you to specify the amount of time until output resumes.

Resume encoding

Selects the resume delay in the minute range.

min. after clicking the "Start countdown" button.:
1

Use this input field to specify the amount of minutes to wait until TMPGEnc Video Mastering Works 5 automatically resumes the current project's encoding process.

 | Value
Type | An integer
Unit | Minutes
Minimum | 1
Maximum | 999
Default | 1

Legend: Table of values accepted by the "min. after clicking the "Start countdown" button." option.

Resume encoding

Selects the resume delay in the hour and minute range.

h.:
0

Use this input field to specify the amount of hours to wait until TMPGEnc Video Mastering Works 5 automatically resumes the current project's encoding process.

 | Value
Type | An integer
Unit | Hour
Minimum | 0
Maximum | 23
Default | 0

Legend: Table of values accepted by the "h." option.

min. after clicking "Start countdown":
0

Use this input field to specify the amount of minutes in addition to the specified amount in hours to wait until TMPGEnc Video Mastering Works 5 automatically resumes the current project's encoding process.

 | Value
Type | An integer
Unit | Minute
Minimum | 0
Maximum | 59
Default | 0

Legend: Table of values accepted by the "min. after clicking "Start countdown"" option.

Start countdown

Click on this button to start the countdown to the current project output process resuming. The remaining time appears on this button.

Note
Once the countdown starts, this button turns into a "Cancel countdown" button. Simply click it to cancel the countdown.


Output preview

Output preview window

Legend: Output preview window.

You can access the Output preview window by clicking on the "Preview" button in the Encode stage.

This window allows you to view the current project content content taking in account all the cut-edits, audio, filter etc.

Clip selector:
...
Legend: Output preview monitor.

When the project output is in multiple files mode, or multiple formats mode, this menu allows you to access each clip and/or each format.

Clip/Project information
Legend: Clip/project information display.

Displays the current clip or project frame and total number of frames, current time, output resolution and framerate. Resolution and framerate depends of the output project type and current Track settings.

Preview
Legend: Output preview monitor.

Contains the current project display and navigation controls.

Monitor
Legend: Output preview monitor.

Displays the current project content.

Mouse right-click on Monitor

Displays the preview monitor's contextual menu.

Contextual menu

Contains the preview monitor and navigation options.

Play | Starts the current clip/project playback.
Stop | Stops the current clip/project playback.
Display size | Displays the clip display size menu.
Show keyframe list | Displays current clip or project keyframe list.
Display in a video overlay | Displays the current track's video content using the video card's overlay circuit. This option allows for a smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista, this option appears as "Use high-speed display mode".
Display audio level meter | Displays the current clip's audio track volume level and channel structure in a graphical form. Since this option uses a certain amount of processor resources, you may need to disable it to accelerate the preview and thumbnail navigation's display.
Display at corrected aspect ratio | Displays the current clip's video content by converting the source ratio to the 1:1 computer monitor ratio, avoiding picture distortion.
Fullscreen display | Displays the current by using the whole surface of the computer monitor instead of the window. Note When in fullscreen mode, press the "Esc" key to return in window mode.
Close | Closes the output preview window and returns to the Encode stage.

Legend: Table of the "Contextual menu" options.

Display size

Sets the clip display size.

Display at window size | Resizes the current clip's video content display so it is entirely visible within the current window. Note Some resize artifacts may appear.
Display at 25% of the original size | Displays the current clip's video content resized to a quarter of the source's picture size. Corresponds to the first notch of the Display size slider.
Display at 50% of the original size | Displays the current clip's video content resized to half of the source's picture size. Corresponds to the second notch of the Display size slider.
Display at 100% of the original size | Displays the current clip's video content with the same pixel dimensions as the source. Corresponds to the third notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 200% of the original size | Displays the current clip's video content at double of the source's picture size. Corresponds to the fourth notch of the Display size slider. You may have to resize the window in order to see the entire picture.
Display at 400% of the original size | Displays the current clip's video content at four times the source's picture size. Corresponds to the fifth notch of the Display size slider. You may have to resize the window in order to see the entire picture.

Legend: Table of the "Display size" options.

Navigation control buttons

Contains buttons allowing you to navigate within the current Track using real-life like player commands.

(Play button)

Plays the current Track at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead forward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead backward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio channel is present, mutes it during playback.

Volume control:

If an audio channel is present, allows you to set the volume of the preview. This setting does not change the output audio volume.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

(Playhead button)

Displays and let you choose the playhead position within the current track. Vertical mark appears at the bottom of the slider to indicate the current track's chapters positions.

Close

Close the preview window and returns to the Output preview window.


Batch encode tool

Batch encode tool window

Legend: Batch encode tool window.

The Batch encode tool allows you to process the output of multiple projects by registering your projects in a task list that can be processed later, simultaneously, or consecutively depending on your processing resources. All the registered tasks are processed automatically until completion of the list. This allows you to optimize your time by having your project processed while you are away from your machine.

This window is accessible by clicking on the Batch encode tool button in the Start window, in the Batch register button in the Encode stage, or by manually launching the TMPGEncVMW5Batch.exe application in the TMPGEnc Video Mastering Works 5 folder.

Note
Incomplete projects (without a completely set output format) cannot be registered in the Batch encode tool.
Control buttons
Legend: Batch encode tool control buttons

These buttons allow you to control the Batch encoder process.

Start

Click on this button to start the encode process. Only unprocessed tasks are taken into account.

Stop all

This button is available once the encode process has started. Click on this button to completely stop the batch list processing. The current processes are stopped and considered completed.

Add

Clicking on this button displays a standard file selector where you can choose one or more TMPGEnc Video Mastering Works 5 project files (*.tvmw5) and add them to the task list.

Delete

Clicking on this button removes the selected task from the task list. The selected project is lost if it has not been previously saved in TMPGEnc Video Mastering Works 5.

Delete task menu

Clicking on this button displays the Delete task option menu.

(Delete task option menu)

Contains the task list Deletion options.

Delete the completed projects | Choosing this option removes the completed tasks in the Batch list, leaving the uncompleted ones. The deleted project is lost if it has not been previously saved in TMPGEnc Video Mastering Works 5.
Delete the project cancelled by an error | Choosing this option removes tasks that could not be completed because of an error. The deleted project is lost if it has not been previously saved in TMPGEnc Video Mastering Works 5.

Legend: Table of the "(Delete task option menu)" options.

Options

Click on this button to display the Options menu containing the Batch encode tool's general options.

Option menu

Contains the project file management functions, process settings, Preferences window, About window and application exit option.

Help | Displays the integrated Help window.
Open a batch list... | Choosing this option displays a standard file selector where you can choose one TMPGEnc Video Mastering Works 5 batch list file (*.tvmw5b). The loaded batch list replaces the current batch if one is present.
Save the batch list... | Choosing this option displays a standard file selector where you can choose the name and location of the batch list file. Saved batch lists can be loaded in the Batch encode tool later.
Preview frequency | Displays the batch encode process output preview settings menu.
Task priority | Sets the allocation of processing resources to the Batch encoder. You can use this setting to balance the process speed with other applications' needs.
Final task | Sets the default finishing task when all the encode processes are completed.
Preferences... | Displays the application's Preferences window where you can edit the application settings such as the working folders, default text in the menu, etc.
About | Displays the application's About window where you can find the version number and license information.
Exit | Exits the application.

Legend: Table of the "Option menu" options.

Preview frequency

This menu appears when you mouse-over the "Preview frequency" option.

Partial | Displays only some of the encoded frames the encoder may send.
Display all frames | Displays all the frames that the encoder may send. This setting may slow the encode process.
No preview | Disables the output preview, which may help to increase the process speed.

Legend: Table of the "Preview frequency" options.

Task priority

This menu appears when you mouse-over the "Task priority" option.

Foreground - Highest | Takes full precedence over all the other applications running in Windows. In a single-processor configuration, this option dramatically reduces the other applications' functionalities and is therefore not generally used.
Foreground - High | Takes slightly more precedence over all the other applications running in Windows. This option may be used to allocate the Batch encode tool more processing power. Other applications can be dramatically affected.
Foreground - Normal | Uses the same priority as the other applications. Generally, applications run with this priority level. Other applications run smoothly while giving enough power to encode processes that don't require a lot of time.
Foreground - Low | Prioritizes more CPU power to the other applications when such applications need it. Increases the output time.
Foreground - Idle | Uses the CPU only when all the other applications are in idle status. If another application needs the CPU power, Batch encode tool will slow down its encode process.
Background - Highest | Takes full precedence over all the other applications running in Windows. In a single-processor configuration, this option dramatically reduces the other applications' functionalities and is therefore not generally used.
Background - High | Takes slightly more precedence over all the other applications running in Windows. This option may be used to allocate Batch encode tool more processing power. Oother applications can be dramatically affected.
Background - Normal | Uses the same priority as the other applications. Generally, applications run with this priority level. Other applications run smoothly while giving enough power to encode processes that don't require a lot of time.
Background - Low | Prioritizes more CPU power to the other applications when such applications need it. This is mainly a Background setting and increases the output time.
Background - Idle | Uses the CPU only when all the other applications are in idle status. If another application needs the CPU power, the Batch encode tool will slow down its encode process.

Legend: Table of the "Task priority" options.

Finishing task

This menu appears when you mouse-over the "Finishing task" option.

None | Does nothing. Once the encode process is finished, the application will wait for user input.
Shutdown | The application will quit, and the computer will power off. Shutdown will not occur if another application cancels it. The computer's hardware and operating system must support this option for it to be effective.
Standby | The application will quit, and the computer will go into standby mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from standby mode may differ depending on the computer; please refer to the computer and operating system documentation for details.
Hibernate | The application will quit, and the computer will go into hibernate mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from hibernation mode may differ depending on the computer; please refer to the computer and operating system documentation for details.
Exit the application | The application will exit, and the computer will stay on.

Legend: Table of the "Finishing task" options.

Batch list
Legend: Batch encode tool batch list.

Contains the batch list of processes to output.

Batch list element
Legend: An element of the batch list.

Each encode process in the batch list is represented as shown above. Right-clicking on an element in the list will display a contextual menu.

Project thumbnail

Displays a small version of the first picture of the Project, and displays the outputted picture during the encode process.

Output mode and path

Displays the Task output mode (multiple or single) and output path. You can change the output path by using the Edit option of the contextual menu.

Output characteristics

Displays the video and audio characteristics of the Task output. You may change them by using the Edit option of the contextual menu.

Task status

Displays the status of the Project output. You may change the status by using the options of the contextual menu.

Progress status

Displays the Task output progress in textual and graphical form.

Elapsed

Displays the elapsed time since the beginning of the Task encode process.

(Relative and absolute progress)

Displays the amount of the Project already outputted in percentage of the Task size. It also displays the number of outputted frames relative to the total number of frames.

Remaining

Displays the estimated remaining time until completion of the current Task's encode processing. This information may not reflect the actual amount of time necessary until the end of the processing.

Progress bar

Displays the amount of the Task already outputted relative to the Project size in graphical form.

Cancel

Clicking on this button cancels the current task's encode process. If the project is being outputted, the Encoding paused... window appears for cancellation or delaying. If the project is idle, its turn is cancelled and the following task is executed.

Contextual menu

You can access the contextual menu by clicking on a list element with the right button of the mouse.

Start immediately

Starts the output of the selected Task, even if another Task is being processed. Once completed, the batch stops.
Stop now

Stops the selected Task's processing.
Temporise

While a task is processing, sets the selected Task to be the next in the Batch queue. If no task is processing, will immediately start the selected task.
Reset the task's status

Changes the current Task status to unprocessed status.
Edit

Displays the selected Task's window where you can change the output path and file name.
Edit in TMPGEnc Video Mastering Works 5

Displays a new instance of TMPGEnc Video Mastering Works 5 containing the selected Task for complete editing of the Project's characteristics. Once edited, you can either update the project in the batch list by clicking on the "Update batch" button of TMPGEnc Video Mastering Works 5's Encode, or add the edited project as a new batch by clicking on the "Register batch" button in the same stage.
Move up

Moves the selected Task up one level, changing the queue order. A Task at the top of the list cannot be moved up.

You can also drag 'n drop a Task's position within the Batch list. The Task list item order reflects the Batch processing order, from top to bottom.
Move down

Moves the selected Task down one level, changing the queue order. A Task at the bottom of the list cannot be moved down.

You can also drag 'n drop a Task's position within the Batch list. The Task list item order reflects the Batch processing order, from top to bottom.
Display the error message

This option is available when displaying the contextual menu from a Task that stopped on an error. Displays a window containing information about the error.

Legend: Table of the "Contextual menu" options.


Edit in TMPGEnc Video Mastering Works 5

Legend: Edit in TMPGEnc Video Mastering Works 5 option in the Batch encode tool.

This function of the Batch encode tool allows you to edit a registered project content from within the Batch encode tool, modifying its characteristics or create a new project based on the current project in the batch.

This function is accessible from the Batch encode tool's batch list contextual menu. Right-click on a registered project to display its contextual menu then select the "Edit in TMPGEnc Video Mastering Works 5" option.

Use: Edit in TMPGEnc Video Mastering Works 5

When using TMPGEnc Video Mastering Works 5 in linked edition mode, a notification appears on the top of the main window.

Legend: TMPGEnc Video Mastering Works 5 in linked edition mode.
Note
In linked edition mode, you can save the current project from TMPGEnc Video Mastering Works 5. In such a case, the saved project, current, project is considered as a new project and the link to the Batch encode tool is severed.
Legend: Link severance notification window.
Use: Register changes back to the Batch encode tool

During the linked edition, the Encode's "Start" buttons change its functions.

Legend: Encode stage in linked edition mode.

When clicked, replaces the parent project registered in the Batch encode tool with the edited project.

When clicked, adds the current project to the Batch encode tool's batch list while keeping the parent project intact.

WARNING
Dolby Digital output cannot be used for simultaneous project encode processings, either within the Batch encode tool of when TMPGEnc Video Mastering Works 5 and the Batch encode tool are outputting at the same time.


Preferences

Preferences window

Legend: Batch encode tool preferences window.

Preferences allow you to set the Batch encoder tool general parameters independently from the main TMPGEnc Video Mastering Works 5 application.

This window is accessible through the "Preferences" option of the Batch encode tool Options menu.

General

Contains the general settings

Automatically read/save the batch list status

Saves the batch list when the Batch encode tool is exited, and loads it when launched. This option keeps the status of the batch list.

Update the batch list when adding/editing a project

Updates the batch list save file each time a project is added or edited in the batch list.

Save the batch list after each task completion

During the output process, saves the batch list when a project output in completed.

Delete the batch list when completed without error

During the output process, automatically removes projects that are completely outputted without error.

Iconification
Batch encode tool display:
Show only in the task bar

Sets the Batch encode tool icon display.

Show only in the task bar
Show only in the task tray
Show in both the task bar and task tray

Legend: Table of the "Batch encode tool display" options.

Finishing task
Default task:
None

Sets the default finishing task when the current batch output process completes.

None | When selected, does nothing. Once the output process completes, the Batch encode tool waits for user input.
Shutdown | When selected, the Batch encode tool automatically quits, and the computer powers off. Shutdown does not occur if another application cancels it. The computer's hardware and operating system must support this option for it to be effective.
Standby | When selected, the Batch encode tool automatically quits, and the computer goes into standby mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from standby mode may differ depending on the computer; please refer to the computer and operating system documentation for details.
Hibernate | When selected, the Batch encode tool automatically quits, and the computer goes into hibernate mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from hibernation mode may differ depending on the computer; please refer to the computer and operating system documentation for details.
Exit the Batch encode tool | When selected, the Batch encode tool automatically quits.

Legend: Table of the "Default task" options.


TMPGEncVMW5BatchTask.exe

TMPGEncVMW5BatchTask.exe command line

Legend: Batch encode tool command line interface help window.

The batch encode tool command line interface allows you to control some aspects of the TMPGEnc Video Mastering Works 5's Batch encode tool through a command line instead of the standard graphical interface.

This function is accessible from the operating system's command line.

The command help window is accessible by double-clicking the "TMPGEncVMW5BatchTask.exe" application in the file explorer.

WARNING
The command line function is provided 'as is' with no guarantee of any kind. Furthermore, this function is NOT covered by the Technical User Support Service. Use at your own risk.
Task
Start

Starts the batch encode processing.

Task options

When using this command, options below are available to set the final task, overriding the Batch encode tool's Preferences and the Batch encode tool's Option menu's "Final task" setting.

EndOperation_Current

Use the current final task settings, as found in the Batch encode tool's Preferences.

EndOperation_None

Set the current batch final task to "None"

When set, does nothing. Once the output process completes, the Batch encode tool waits for user input.

EndOperation_Shutdown

Set the current batch final task to "Shutdown".

When set, the Batch encode tool automatically quits, and the computer powers off. Shutdown does not occur if another application cancels it. The computer's hardware and operating system must support this option for it to be effective.

EndOperation_Suspend

Set the current batch final task to "Standby".

When set, the Batch encode tool automatically quits, and the computer goes into standby mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from standby mode may differ depending on the computer; please refer to the computer and operating system documentation for details.

EndOperation_Hibernate

Set the current batch final task to "Hibernate".

When set, the Batch encode tool automatically quits, and the computer goes into hibernate mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from hibernation mode may differ depending on the computer; please refer to the computer and operating system documentation for details.

EndOperation_AppEnd

Set the current batch final task to "Exit the batch encode tool".

When set, the Batch encode tool automatically quits.

Pause

Pause or restart the batch encode processing.

Task options

When using this command, options below may be available depending on the context.

Reverse

When processing, pauses the current list process. When paused, restarts the encode processing.

Enter

When processing, pauses the current list process. When paused, does nothing.

Leave

When paused, restarts the batch encoding process. When processing, does nothing.

TaskPriority

Sets the Batch encode tool system task priority.

Task options

When using this command, options below are available to override the Batch encode tool's Option menu's "Task priority" setting.

Active_Max

Takes full precedence over all of the other applications running in Windows. In a single-processor configuration, this option dramatically reduces the other applications' functionalities and is therefore not generally used.

Active_High

Takes slightly more precedence over all of the other applications running in Windows. This option may be used to allocate the Batch encode tool more processing power. Other applications can be dramatically affected.

Active_Normal

Uses the same priority as the other applications. Generally, applications run with this priority level. Other applications run smoothly while giving enough power to encode processes that don't require a lot of time.

Active_Low

Prioritizes more CPU power to the other applications when such applications need it. Increases the output time.

Active_Min

Uses the CPU only when all of the other applications are in idle status. If another application needs the CPU power, the Batch encode tool will slow down its encode process.

NonActive_Max

Takes full precedence over all of the other applications running in Windows. In a single-processor configuration, this option dramatically reduces the other applications' functionalities and is therefore not generally used.

NonActive_High

Takes slightly more precedence over all of the other applications running in Windows. This option may be used to allocate the Batch encode tool more processing power. Other applications can be dramatically affected.

NonActive_Normal

Uses the same priority as the other applications. Generally, applications run with this priority level. Other applications run smoothly while giving enough power to encode processes that don't require a lot of time.

NonActive_Low

Prioritizes more CPU power to the other applications when such applications need it. Increases the output time.

NonActive_Min

Uses the CPU only when all of the other applications are in idle status. If another application needs the CPU power, the Batch encode tool will slow down its encode process.


Advanced tools

Advanced tools window

Legend: Advanced tools window.

You can access the Advanced tools window by clicking the "Advanced tools" button of the Start window.

The TMPGEnc Video Mastering Works 5 Advanced tools allow you to process (multiplex or demultiplex) a video and audio stream within a MPEG or MKV file, verify the content of a project, or manage the proxy files for editing.

MPEG Structure
MPEG tool
Legend: MPEG tools button.

Click on this button to display the MPEG tool panel.

The MPEG tool allows you to multiplex and demultiplex the content of an MPEG file. Please note that multiplexing and demultiplexing differs from the re-encoding of MPEG files. Multiplexing and Demultiplexing is where you either take a separate video and/or audio-only file and combine them together (muxing), or take a video that already has audio and split the two elements into separate data streams (demuxing).

Project
Project checker tool
Legend: MPEG tools button.
Legend: Project file checker tool button.

Click on this button to display the Project checker tool panel.

The Project file check tool allows you to verify the linked file contents of a project file and find what files were used within the project, or what files are present or absent in order to use the project again.

Proxy File
Create
Legend: Edition proxy file creation tool button.

Click on this button to display the Proxy editing file creation tool panel.

The Proxy editing file tool allows you to create proxy editing files from stand-alone source files.

Manage
Legend: Edition proxy file management tool button.

Click on this button to display the Proxy editing file manager tool panel.

The Proxy editing file tool allows you to manage the proxy editing files and removable media copies available on your hard disk drive(s).

Return

Click on this button to close the current panel.

Close

Click on this button to close the window.


MPEG tool

Legend: MPEG tool panel.

You can access the MPEG tool window by clicking the "MPEG tool" button of the Advanced tools window.

The MPEG tool allows you to multiplex and demultiplex the content of an MPEG file.

Note
Multiplexing and demultiplexing differs from the re-encoding of MPEG files. Multiplexing and Demultiplexing is where you either take a separate video and/or audio-only file and combine them together (muxing), or take a video that already has audio and split the two elements into separate data streams (demuxing).
Multiplexer
Legend: Multiplexer tab in the MPEG tools.

Multiplexing, or muxing, allows you to take the video stream and audio stream (otherwise known as elementary streams) from two separate source files and combine them into one new file that contains both (called a system stream).

The feature is normally used to separate elementary streams from files created with applications that do not support the output of elementary streams.

Format:
...

Allows the selection of the multiplexing parameter depending on the final use.

MPEG-1 System stream | Standard MPEG-1 System stream multiplexing.
MPEG-1 System stream (VBR) | MPEG-1 System stream multiplexing for VBR video stream. Be aware VBR MPEG-1 is not a recognized standard format and may not be usable in all players.
MPEG-1 System stream (Video-CD) | Standard MPEG-1 System stream multiplexing compliant with the Video-CD recommendations.
MPEG-1 System stream (non standard Video-CD) | Standard MPEG-1 System stream multiplexing derived from the Video-CD recommendations.
MPEG-2 Program stream | Standard MPEG-2 Program stream.
MPEG-2 Program stream (Super Video-CD VBR) | Standard MPEG-2 Program stream multiplexing compliant with the Super Video-CD recommendations.
MPEG-2 Transport stream | Standard MPEG-2 Transport stream.
MPEG-2 Transport stream (HDV:HD1) | Standard MPEG-2 Transport stream compliant with the HDV:HD1 recommendations.
MPEG-2 Transport stream (HDV:HD2) | Standard MPEG-2 Transport stream compliant with the HDV:HD2 recommendations.
MP4 | Standard MP4 stream.
MKV | Matroska requirements compliant MKV stream.

Legend: Table of the "Format" options.

Video input:

Displays the current input video file. Any MPEG file containing a video stream can be used. In case the file contains several video streams, only the first stream is used.

 | Value
Type | A valid access path
Default |

Legend: Table of values accepted by the "Video input" option.

Browse...

Click on this button to display a standard file selector where you can choose one video source file.

Audio input:

Displays the current input audio file. Any MPEG file containing an audio stream can be used. In case the file contains several audio streams, only the first stream is used.

 | Value
Type | A valid access path
Default |

Legend: Table of values accepted by the "Audio input" option.

Browse...

Click on this button to display a standard file selector where you can choose one audio source file.

Output file:
Same path and name as the video stream.

Displays the current multiplexed output file.

 | Value
Type | A valid access path
Default | Same path and name as the video stream.

Legend: Table of values accepted by the "Output file" option.

Browse...

Click on this button to display a standard file selector where you can choose the multiplexed output file name and location.

Demultiplexer
Legend: Demultiplexer in the MPEG tools window.

Demultiplexing, also known as demuxing, allows you to extract sound and video from a multiplexed file/system stream and store the audio and video in elementary streams as separate files.

This feature is normally used for the handling of files created in applications that can only output video and audio as elementary streams.

File input:

Displays the current input MPEG file. Any MPEG file containing at least one stream can be used.

 | Value
Type | A valid access path
Default |

Legend: Table of values accepted by the "File input" option.

Browse...

Click on this button to display a standard file selector where you can choose one multiplexed MPEG source file.

Video output:
Same path and name as the input file with a different extension.

Displays the current multiplexed video output file.

 | Value
Type | A valid access path
Default | Same path and name as the input file with a different extension.

Legend: Table of values accepted by the "Video output" option.

Browse...

Click on this button to display a standard file selector where you can choose the output video file name and location.

Audio output:
Same path and name as the input file with a different extension.

Displays the current multiplexed audio output file.

 | Value
Type | A valid access path
Default | Same path and name as the input file with a different extension.

Legend: Table of values accepted by the "Audio output" option.

Browse...

Click on this button to display a standard file selector where you can choose the output audio file name and location.

Multiplexer (Advanced)
Legend: Advanced multiplexer in the MPEG tools window.

The advanced multiplexing feature allows you to combine audio and video streams from two or more MPEG files into one MPEG file. With this feature you can create multilingual MPEG files.

We recommend that you use the regular multiplex feature if you would like to combine a single audio stream and a single video stream into one file. The Batch register button registers the current streams in the MPEG Tool batch list for later processing. The processing starts when you click on the Start button.

Format:
...

Allows the selection of the multiplexing parameter depending the final use.

MPEG-1 System stream | Standard MPEG-1 System stream multiplexing.
MPEG-1 System stream (VBR) | MPEG-1 System stream multiplexing for VBR video streams. Be aware VBR MPEG-1 is not a recognized standard format and may not be usable in all players.
MPEG-1 System stream (Video-CD) | Standard MPEG-1 System stream multiplexing compliant with the Video-CD recommendations.
MPEG-1 System stream (non standard Video-CD) | Standard MPEG-1 System stream multiplexing derived from the Video-CD recommendations.
MPEG-2 Program stream | Standard MPEG-2 Program stream.
MPEG-2 Program stream (Super Video-CD VBR) | Standard MPEG-2 Program stream multiplexing compliant with the Super Video-CD recommendations.
MPEG-2 Transport stream | Standard MPEG-2 Transport stream.
MPEG-2 Transport stream (HDV:HD1) | Standard MPEG-2 Transport stream compliant with the HDV:HD1 recommendations.
MPEG-2 Transport stream (HDV:HD2) | Standard MPEG-2 Transport stream compliant with the HDV:HD2 recommendations.
MP4 | Standard MP4 stream.
MKV | Matroska requirements compliant MKV stream.

Legend: Table of the "Format" options.

(Stream file list)

Displays a list of registered stream sources.

File

Displays the source stream file path and name. In case the selected source contains more than one stream, the file path and name is repeated to the number of streams.

Content

Displays the type of stream found in the source stream file. In case the selected source contains more than one stream, each stream appears in the list.

Add...

Click on this button to display a standard file selector where you can choose any multiplexable audio or video source file. The selected file, if accepted, is then added to the file list.

Note
When multiplexing in MP4 or MKV format, the multiplexing occurs in the same order than in the "Content" list. Use this specificity in case the stream order must follow a given specification.
Delete

Click on this button to remove the selected streams from the list. You can select one or more streams within the list by using a combination of the Shift and Ctrl keys and mouse clicks.

Clear

Click on this button to remove all the streams from the list.

Demultiplexer (Advanced)
Legend: Advanced demultiplexer in the MPEG tools window.

The advanced demultiplexing feature allows you to verify the content of the multiplexed streams before TMPGEnc Video Mastering Works 5 demultiplexes them into elementary streams and stores them as separate files. Demultiplexing an elementary stream starts when you double click on the streams in the Stream list chart.

File input:

Displays the current input MPEG file. Any MPEG file containing at least one stream can be used.

 | Value
Type | A valid access path
Default |

Legend: Table of values accepted by the "File input" option.

Browse...

Click on this button to display a standard file selector where you can choose one multiplexed MPEG source file.

(Stream list)

Displays a list of registered stream sources. Double clicking on a stream in the list displays a standard file selector where you can choose the demultiplexed output file name and location. Once the file name and path is chosen, and unless the batch recording option is enabled, the demultiplexing process starts immediately and continues until the stream in fully outputted.

Stream

Displays the found stream types and number.

Content

Displays the found stream content.

Mouse double-click on (Stream list)

Displays a standard file selector where you can set the location and name of the extracted stream file.

Output

Clicking on this button starts the multiplexing or demultiplexing process set within the Multiplex, Demultiplex, and Demultiplex (Advanced) tabs.

Save the selected stream in a file

Clicking on this button displays a standard file selector where you can set the location and name of the extracted stream file. This button appears only for the Demultiplex (Advanced) tab.


Project checker tool

Legend: Project file check tool.

You can access the Project file check tool window by clicking the "Project checker tool" button in the Advanced tools window.

The Project checker tool allows you to verify the linked file contents of a project file and find what files were used within the project, or what files are present or absent in order to use the project again.

Project file:

Displays the path and file name of the currently checked project.

Browse...

Click on this button to display a standard file selector where you can choose the project file to check. Accepted project file types are *.tvmw5, *.te4xp, *.te3xp.

 | Value
Type | A valid access path

Legend: Table of values accepted by the "Project file" option.

Project file component list

This list displays the status and path of the files used in the selected project.

Status

Displays the status of the files used in the selected project.

A plus sign (+) indicates the linked file is available while a minus sign (-) indicates the linked file cannot be found. When a linked file cannot be found, the project may be partially or entirely unusable.

File name

Displays the path and file name of the selected project's linked files.

Copy the file names to the clipboard

Click on this button to copy the current list of linked files to the Windows clipboard for use in a third party application.

You can then open a text editor, paste (CTRL+V) the list as a text, and save the list.


Proxy editing file creation tool

Legend: Proxy editing file creation tool.

You can access the Proxy editing file tool window by clicking the "Create" button of the Advanced tools window.

The Proxy editing file tool allows you to create proxy editing files from a stand-alone file.

Output:
My Documents\TMPGEnc\TMPGEnc Video Mastering Works 5\Proxy Data

Displays the current proxy editing file save location.

 | Value
Type | A valid access path
Default | My Documents\TMPGEnc\TMPGEnc Video Mastering Works 5\Proxy Data

Legend: Table of values accepted by the "Output" option.

Browse...

Clicking on this button displays a standard folder selector where you can set the location of the proxy editing file folder.

Proxy file list

Displays the list of created proxy files.

File name

Displays the name of the file used to create the proxy file.

Status

Displays the current proxy editing file creation status.

Add

Clicking on this button displays a standard file selector where you can choose a file to add in the proxy editing file creation list.

Once added to the list, click the "Create" button to start the proxy file creation. You can add several files to the list before clicking the "Create" button.

Delete

Clicking on this button deletes the original file reference from the proxy editing file creation list.

Create

Clicking on this file starts the proxy editing file creation process.

All files within the list will be used as a source for the creation of their counterpart proxy editing file. If you stop the proxy editing file creation, you can restart it at any time. Already processed files are not re-processed.


Proxy editing file manager tool

Legend: Proxy editing file management tool.

You can access the Proxy editing file tool window by clicking the "Manage" button of the Advanced tools window.

The Proxy editing file tool allows you to manage the proxy editing files and removable media copies available on your hard disk drive(s).

Data type:
Proxy editing file

Use this menu to select the type of file data to display in the list.

Proxy editing file

Displays the proxy editing files created from stand-alone media files.

Legend: Table of the "Data type" options.

Update

Click on this button to force the Proxy editing file manager tool to look-up the available files.

File list

Displays information regarding the currently available proxy files.

Original file name

Displays the name of the file used to create the proxy file.

Path

Displays the path to the original name.

Mouse right-click on File list

Displays the file list contextual menu.

Contextual menu
Delete the file and associated information | Deletes the selected proxy file and its information. The original source file is not affected. Note you cannot delete a file used in the current project. If needed, close the project first then delete the file.
Delete only the associated information and keep the file | Deletes proxy file information but not the proxy data. The original source file is not affected. Note that while the proxy data is not deleted, you will have to create a new proxy file to reuse the data again.
Properties | Displays the selected proxy file Proxy properties window.

Legend: Table of the "Contextual menu" options.


Proxy properties

Proxy properties window

Legend: Proxy properties window.

You can access the Proxy properties window by selecting the "Proxy properties" option of the Proxy editing file manager tool's Proxy file list of the Advanced tools window.

This window provides information about the selected proxy editing file.

Original file name

Displays the name of the file used to create the proxy editing file.

Path

Displays the path of the file used to create the proxy editing file.

Proxy file list

Displays the name and path of the available proxy files related to the original file.

Close

Click on this button to close the window and return to the Proxy editing file manager tool panel.


Options

Options button

Legend: The Options menu button location.

Click on this button to display the Option menu containing the general application options.

(Option menu)

Contains the links to the Help window, software maker website, registration, News Center, the project file management functions, the Preferences window, About window, and application exit option.

Help | Displays the integrated Help window.
Software website... | Opens the homepage of the application maker or distributor in the system's default Internet Web browser.
User registration... | Opens the application maker or distributor's User registration page in the system's default Internet Web browser, allowing you to register yourself and your license serial number.
New Project... | Resets the project settings and displays the Edit stage. You can find more information about this function in the Start section in this manual.
New Timeline Project... | Resets the project settings and displays the Timeline format selection window. You can find more information about this function in the Start section in this manual.
Open a project... | Opens a previously saved project.
Save project... | Displays a standard file browser where you can choose the save name and location of the current project. Saved projects are registered in the project list.
Save project as... | Displays a standard file browser where you can choose a save name and location different from the current project. This option can be used for incremental backup.
Open recent project | Displays a sub-menu containing the last 10 saved project paths and names. If a saved project has been moved or deleted, it cannot be recovered using this option.
Preferences... | Displays the application Preferences window where you can edit the application settings such as the working folders, default item settings etc.
About | Displays the application's About window where you can find the version number and license information.
Exit | Exits the application.

Legend: Table of the "(Option menu)" options.


Preferences

Preferences window

Legend: Preferences window.

This window allows you to set different aspects of TMPGEnc Video Mastering Works 5 in order to adapt it to your needs.

This window is accessible through the "Preferences..." option from the Options of the TMPGEnc Video Mastering Works 5 main window and by clicking the "Preferences" button of the Start window.

Preference panels list

Displays the different Preferences' options as a tree list.

Work folders

Sets the temporary files folder path and application data save folder.

Output folder/file

Sets the automatic folder creation policy and file naming at output.

Finishing task

Sets the default finishing task done by TMPGEnc Video Mastering Works 5 once the current project output is completed, as well as the audio notification settings.

Clip editing

Sets the clip navigation and editing controller's behavior, the thumbnail cache memory size and the preview contextual menu personalization.

Scene change detection

Sets the clip editor's scene detector parameters..

Preview navigation control

Sets the the navigation slider's behavior when using the mouse or the keyboard shortcuts.

Clip default settings

Sets the project default clip duration and filter settings.

CPU/GPU

Sets the software optimization for the current processors and displays the number of available processors.

Multithread

Sets the use of multithreaded routines for the filtering process.

NVIDIA CUDA

Sets the NVIDIA CUDA GPU usage and options.

Input/ouput format list

Displays the list of available input formats and their status. Use this list to verify if a given format is available as input. In the case of the AVI format, verify in the "AVI settings" page that the codec required to decode the input is available.

File input plug-in

Allows you to enable or disable TMPGEnc Video Mastering Works 5's input plug-ins.

VFAPI plug-in

Enables or disables TMPGEnc Video Mastering Works 5's VFAPI plug-ins.

AVI

Displays a list of the available AVI Windows codecs and their YUV decoding capability.

MPEG

Enables or disables multichannel decoding for Dolby Digital audio, the use of MPEG encoder multithreaded routines, and the use and size of a multipass VBR cache.

MPEG decoder

This panel allows you to select the decoder used for MPEG-1, MPEG-2 and MPEG-4 AVC sources.

MPEG encoder

This panel allows you to set the default x264 encoder's number of passes.

MPEG file extension

This panel allows you to set what MPEG file extension is automatically added to the outputted file name. Extension changes are made according to the MPEG characteristics. Use these settings to adapt the file extension to other software requirements.

MPEG subtitles

This panel allows you to set the default styles for closed-captions decoded by the MPEG file reader.

Windows Media

Enables or disables multichannel decoding for Windows Media Audio.

DivX file extension

This panel allows you to set what file extension is automatically added to the outputted DivX file name. Use this setting to adapt the file extension to other software or hardware requirements.

Proxy editing

Sets the proxy editing file creation policy and visual quality.

Batch encode tool

Allows you to set the relation between TMPGEnc Video Mastering Works 5 and the batch encode tool.

License validation (LEAPS)

Enables or disables the automatic renewal of the software license using the LEAPS online license validation system.

Cancel "Do not display this message again" option

This button is enabled if you have checked the "Do not display this message again" option of a TMPGEnc Video Mastering Works 5 warning window. A click on this button resets the display status of all messages so they can appear again if needed.


Work folders

Legend: Work folders preferences window

Sets the temporary files folder path and application data save folder.

This panel is accessible from the "Work folders" option of the Preferences window.

File output folder:
"My Document" folder

Sets the default path to the folder where the application stores the output files. Select a volume with ample free space.

Browse...

Click on this button to display a standard folder selector where you can choose the file output folder.

 | Value
Type | A valid access path
Default | "My Document" folder

Legend: Table of values accepted by the "File output folder" option.

Temporary files folder:
"Temp" folder

Sets the path to the folder where the application stores its temporary files.

Browse...

Click on this button to display a standard folder selector where you can choose the temporary files folder.

 | Value
Type | A valid access path
Default | "Temp" folder

Legend: Table of values accepted by the "Temporary files folder" option.

Application data save folder:
"My Documents" folder

Sets the path to the folder where the application stores the project files.

Browse...

Click on this button to display a standard folder selector where you can choose the save folder.

 | Value
Type | A valid access path
Default | "My Documents" folder

Legend: Table of values accepted by the "Application data save folder" option.


Output folder/file

Legend: Output folder/file naming preferences window

Sets the automatic folder creation policy and file naming at output.

This panel is accessible from the "Output folder/File naming" option of the Preferences window.

File output folder

Contains the settings related to the automatic folder creation at output.

When outputting in all format mode, create one folder per format

When enabled, outputting one file through multiple formats creates one folder per set output format, allowing each outputted file to be sorted into its respective format. The folder name depends on the output format name set in the Format stage's Format list.

Create an output folder named "Projectxx"

When enabled, creates a new folder named "Projectxx", where xx is an increasing number, each time a Project output starts and saves the outputted file in it. This allows you to avoid any file name conflict with previously outputted Projects.

Create folder only when in multiple output mode

When enabled, restricts the automatic folder creation to only when the File output mode specified in the Format stage allows several file outputs per Project. If you are outputting a single file you may get an output file name conflict warning.

Multiple output mode file naming

Contains the settings related to the automatic output file naming.

When outputting each clip separately:
Movie_Number_(Clip name).Extension

Sets how the outputted files are automatically named when each clip in the current Project is outputted separately.

Movie_Number_(Clip name).Extension | When selected, output files are named as "Movie", followed by a number and the clip's name in parentheses as set in the Source stage's Clip list. File extensions are assigned according to the Format stage settings. Example: Movie_00_(MyClip).mpg
Number_Clip name.Extension | When selected, output files are named with a number followed by the clip's name set in the Source stage's Clip list. File extensions are assigned according to the Format stage settings. Example: 00_MyClip.mpg
Clip name_Number.Extension | When selected, the output file name contains the clip's name set in the Source stage's Clip list followed by a number. File extensions are assigned according to the Format stage settings. Example: MyClip_00.mpg
Clip name.Extension | When selected, output files are named with the clip's name set in the Source stage's Clip list. File extensions are assigned according to the Format stage settings. Example: MyClip.mpg

Legend: Table of the "When outputting each clip separately" options.

When outputting all clips merged in all formats:
Movie_Number_(Header clip name).Extension

Sets how the outputted files are automatically named when all clips are merged into one unique clip prior to output in each format set in the Format list of the Format stage.

Movie_Number_(Header clip name).Extension | When selected, output files are named as "Movie", followed by an increasing number and the name in parentheses of the first clip set in the Clip list of the Source stage. File extensions are assigned according to the Format stage settings. Example: Movie_00_(MyFirstClip).mpg
Number_Header clip name.Extension | When selected, output files are named with an increasing number followed by the name of the first clip set in the Clip list of the Source stage. File extensions are assigned according to the Format stage settings. Example: 00_MyFirstClip.mpg
Header clip name_Number.Extension | When selected, output files are named with the name of the first clip set in the Clip list of the Source stage followed by a number. File extensions are assigned according to the Format stage settings. Example: MyFirstClip_00.mpg
Header clip name_Output format name.Extension | When selected, output files are named with the name of the first clip set in the Clip list of the Source stage followed by the name of the output format set in the Format list of the Format stage. File extensions are assigned according to the Format stage settings. Example: MyFirstClip_Blu-ray standard MPEG file .mpg
Output format name_Header clip name.Extension | When selected, output files are named with the name of the output format set in the Format list of the Format stage followed by the name of the first clip set in the Clip list of the Source stage . File extensions are assigned according to the Format stage settings. Example: Blu-ray standard MPEG file_MyFirstClip.mpg

Legend: Table of the "When outputting all clips merged in all formats" options.

When outputting each clip separately in all formats:
Movie_Number_(Clip name).Extension

Sets how the file is automatically named when each clip of the Source stage is outputted separately in all formats set in the Format list of the Format stage .

Movie_Number_(Clip name).Extension | When selected, output files are named as "Movie", followed by a number and the clip's name in parentheses as set in the Source stage's Clip list. File extensions are assigned according to the Format stage settings. Example: Movie_00_(MyClip).mpg
Number_Clip name.Extension | When selected, output files are named with a number followed by the clip's name set in the Source stage's Clip list. File extensions are assigned according to the Format stage settings. Example: 00_MyClip.mpg
Clip name_Number.Extension | When selected, output file names contain the clip's name set in the Source stage's Clip list followed by a number. File extensions are assigned according to the Format stage settings. Example: MyClip_00.mpg
Clip name_Output format name.Extension | When selected, output files are named with the name of the clip set in the Clip list of the Source stage followed by the name of the output format set in the Format list of the Format stage. File extensions are assigned according to the Format stage settings. Example: MyClip_Blu-ray standard MPEG file .mpg
Output format name_Clip name.Extension | When selected, output files are named with the name of the output format set in the Format list of the Format stage followed by the name of the clip set in the Clip list of the Source stage . File extensions are assigned according to the Format stage settings. Example: Blu-ray standard MPEG file_MyClip.mpg

Legend: Table of the "When outputting each clip separately in all formats" options.

When outputting the timeline in all formats:
Movie_Number_(TimelineMovie).Extension

Sets how the file is automatically named when each clip of the Source stage is outputted separately in all formats set in the Format list of the Format stage .

Movie_Number_(TimelineMovie).Extension | When selected, output files are named as "Movie", followed by a number and "TimelineMovie" in parentheses. File extensions are assigned according to the Format stage settings. Example: Movie_00_(TimelineMovie).mpg
Number_TimelineMovie.Extension | When selected, output files are named with a number followed by "TimelineMovie". File extensions are assigned according to the Format stage settings. Example: 00_TimelineMovie.mpg
TimelineMovie_Number.Extension | When selected, output file names contain "TimelineMovie" followed by a number. File extensions are assigned according to the Format stage settings. Example: TimelineMovie_00.mpg
TimelineMovie_Output format name.Extension | When selected, output files are named with "TimelineMovie" followed by the name of the output format set in the Format list of the Format stage. File extensions are assigned according to the Format stage settings. Example: TimelineMovie_Blu-ray standard MPEG file.mpg
Output format name_TimelineMovie.Extension | When selected, output files are named with "TimelineMovie" followed by the name of the clip set in the Clip list of the Source stage . File extensions are assigned according to the Format stage settings. Example: Blu-ray standard MPEG file_TimelineMovie.mpg

Legend: Table of the "When outputting the timeline in all formats" options.


Finishing task

Legend: Finishing task preferences .

This panel is accessible from the "Finishing task" option of the Preferences window.

Sets the default finishing task done by TMPGEnc Video Mastering Works 5 once the current project output is completed, as well as the audio notification settings.

Default task:
None

Sets the default finishing task when the output process is completed.

None | When selected, does nothing. Once the output process completes, the application waits for user input.
Shutdown | When selected, the application quits, and the computer powers off. Shutdown does not occur if another application cancels it. The computer's hardware and operating system must support this option for it to be effective.
Standby | When selected, the application quits, and the computer goes into standby mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from standby mode may vary depending on the computer; please refer to the computer and operating system documentation for details.
Hibernate | When selected, the application quits, and the computer goes into hibernate mode. The computer's hardware and operating system must support this option for it to be effective. Wake-up from hibernation mode may vary depending on the computer; please refer to the computer and operating system documentation for details.
Exit the application | When selected, the application quits.

Legend: Table of the "Default task" options.

When shutting down or quitting, save the current project in the AutoSaveProjectFile.tvmw5 file

When checked, the application saves the current project in a file named AutoSaveProjectFile.tvmw5 in the My Document\TMPGEnc Video Mastering Works 5 folder before quitting.

Notification

Sets the audio notification for the completion of project output.

Notify the end of the output task

When checked, the application will signal the end of the output process with an audio alert.

Use specified sound file

When checked, allows the user to specify which audio file to play for signaling the end of the output process. (You cannot play a long file).

(Audio file):
C:\WINDOWS\Media\Notify.wav

Sets the specified sound file access path.

 | Value
Type | A valid access path
Default | C:\WINDOWS\Media\Notify.wav

Legend: Table of values accepted by the "(Audio file)" option.

Browse...

Click on this button to display a standard file selector where you can choose the notification audio file.


Clip editing

Legend: Clip editor settings window.

Sets the clip navigation and editing controller's behavior, the thumbnail cache memory size and the preview contextual menu personalization.

This panel is accessible from the "Clip editing" option of the Preferences window.

Fast forward/backward on I pictures only

When checked, if the source is an MPEG formatted file, the playhead moves from I Picture to I Picture instead of going through all of the pictures, allowing faster navigation.

Display an alert if a keyframe is within the cut-edit selection.

When checked, a warning window appears if the current selection you are about to cut out contains at least one keyframe.

Mark a split point instead of a keyframe when pressing the Insert key

When checked, pressing the "Insert" key creates a new split point at the current position of the playhead clip instead of marking the picture as a keyframe.

Thumbnail cache size:
10

Sets the size of the memory used by the clip editor to display high-speed thumbnails. A bigger cache size may help to speed up the display. However, decoding speed may also be affected.

 | Value
Type | An integer
Unit | Megabyte
Minimum | 10
Maximum | 128
Default | 10

Legend: Table of values accepted by the "Thumbnail cache size" option.

Thumbnail interval

Allows you to customize the thumbnail display options in the clip editor's video monitor contextual menu.

User setting 1:
1

Allows you to set the first customized thumbnail display interval.

 | Value
Type | An integer
Unit | Image, second
Minimum | 1
Maximum | 100000 images or 3600 seconds
Default | 1

Legend: Table of values accepted by the "User setting 1" option.

(Interval unit 1):
Frame interval

Sets the frame interval unit

Frame interval | Sets the interval in number of frames.
s interval | Sets the interval in number of seconds.

Legend: Table of the "(Interval unit 1)" options.

User setting 2:
15

Allows you to set a second customized thumbnail display interval.

 | Value
Type | An integer
Unit | Image, second
Minimum | 1
Maximum | 100000 images or 3600 seconds
Default | 15

Legend: Table of values accepted by the "User setting 2" option.

(Interval unit 2):
Frame interval

Sets the frame interval unit

Frame interval | Sets the interval in number of frames.
s interval | Sets the interval in number of seconds.

Legend: Table of the "(Interval unit 2)" options.

User setting 3:
60

Allows you to set a third customized thumbnail display interval.

 | Value
Type | An integer
Unit | Image, second
Minimum | 1
Maximum | 100000 images or 3600 seconds
Default | 60

Legend: Table of values accepted by the "User setting 3" option.

(Interval unit 3):
Frame interval

Sets the frame interval unit

Frame interval | Sets the interval in number of frames.
s interval | Sets the interval in number of seconds.

Legend: Table of the "(Interval unit 3)" options.

When pressing the Alt key twice:
15

Allows you to set a customized interval activated when the Alt key of the keyboard is pressed twice rapidly.

 | Value
Type | An integer
Unit | Image, second
Minimum | 1
Maximum | 100000 images or 3600 seconds
Default | 15

Legend: Table of values accepted by the "When pressing the Alt key twice" option.

(Interval unit for Alt key):
Frame interval

Sets the frame interval unit

Frame interval | Sets the interval in number of frames.
s interval | Sets the interval in number of seconds.

Legend: Table of the "(Interval unit for Alt key)" options.

Audio waveform and thumbnail display
Use Direct3D

When checked, uses the graphic processor unit's Direct3D capabilities to display the Clip editor's audio waveform and the video thumbnail. This option relies on the processing power of the GPU which, in most cases, will improve the display speed. However, when used with under-performing GPUs it may actually slow down the display.

Show filter effect in the filter editor's thumbnails

When checked, applies the filters' effect result on the displayed thumbnails in the Filters stage of the Clip editor window.

Note
You may use this option to improve the view when applying the Picture crop or Picture resize filters, etc. However, using the Video denoise or any processor-intensive filter may slow down the thumbnail display. In such a case, disable this option to improve the thumbnail's usability.
Audio waveform display range:
5 frame(s)

Sets the number of frames covered by the waveform display.

1 frame(s) | The audio waveform covers only the currently displayed frame.
3 frame(s) | The audio waveform covers the current frame, and the two adjacent frames.
5 frame(s) | The audio waveform covers the current frame, and the two previous and following frames.
7 frame(s) | The audio waveform covers the current frame, and the three previous and following frames.

Legend: Table of the "Audio waveform display range" options.


Scene change detection

Legend: Scene change detection settings window.

Sets the clip editor's scene detector parameters..

This page is accessible from the "Scene change detection" option of the Preferences window.

Scene change detection

Contains the scene change detector parameters.

Scene change detection sensitivity:
Normal

Sets the sensitivity of the detector to detect the variation between two pictures.

Weakest
Weak
Normal
Strong
Strongest

Legend: Table of the "Scene change detection sensitivity" options.

Scene detection range:
5

Sets the duration of the clip analysis for scene change detection from the current playhead position.

 | Value
Type | An integer
Unit | Second
Minimum | 1
Maximum | 20
Default | 5

Legend: Table of values accepted by the "Scene detection range" option.

Use scene change detection when importing keyframes

When checked, the position of the imported keyframe is adjusted to the nearest detected scene change.

Search scene change within XX s around a keyframe:
2

This option is available when the option "Use scene change detection when importing keyframes" is enabled and sets the duration of the clip analyzed before and after the imported keyframe position in order to detect a possible scene change and to adjust the keyframe position.

 | Value
Type | An integer
Unit | Second
Minimum | 1
Maximum | 10
Default | 2

Legend: Table of values accepted by the "Search scene change within XX s around a keyframe" option.


Preview navigation control

Legend: Preview navigation control settings window.

Sets the the navigation slider's behavior when using the mouse or the keyboard shortcuts.

This page is accessible from the "Preview navigation control" option of the Preferences window.

Move the playhead to the clicked location in the seek bar

When checked, the playhead goes to the position where the seek bar is clicked in the Clip Cut-edit window. When unchecked, the settings from the "Mouse control" group are used.

Mouse control

Allows you to customize the playhead's movement when clicking on the seek bar.

When clicking the seek bar:
15

Sets the playhead movement distance

 | Value
Type | An integer
Unit | Image, second
Minimum | 1
Maximum | 100000 images or 3600 seconds
Default | 15

Legend: Table of values accepted by the "When clicking the seek bar" option.

(Move unit):
s move

Sets the unit of movement.

frame move | Sets the move in number of frames.
s move | Sets the move in number of seconds.

Legend: Table of the "(Move unit)" options.

Keyboard control

Allows you to customize the playhead's movement when using the keyboard shortcuts.

PageUp/PageDown:
15

Sets the playhead movement distance when pressing the Page Up or Page Down keys.

 | Value
Type | An integer
Unit | Image, second, % of maximum scroll speed
Minimum | 1
Maximum | 100000 images, 3600 seconds, 100 %
Default | 15

Legend: Table of values accepted by the "PageUp/PageDown" option.

(Move unit):
frame move

Sets the unit of movement.

frame move | Sets the move in number of frames.
s move | Sets the move in number of seconds.
% scrollspeed | Sets the move speed as a percentage of the maximum thumbnail scroll speed.

Legend: Table of the "(Move unit)" options.

Shift+PageUp/PageDown:
30

Sets the playhead movement distance when pressing both the Shift and Page Up or Page Down keys.

 | Value
Type | An integer
Unit | Image, second, % of maximum scroll speed
Minimum | 1
Maximum | 100000 images, 3600 seconds, 100 %
Default | 30

Legend: Table of values accepted by the "Shift+PageUp/PageDown" option.

(Move unit):
frame move

Sets the unit of movement.

frame move | Sets the move in number of frames.
s move | Sets the move in number of seconds.
% scrollspeed | Sets the move speed as a percentage of the maximum thumbnail scroll speed.

Legend: Table of the "(Move unit)" options.

Ctrl+PageUp/PageDown:
25

Sets the playhead's movement distance when pressing both the Ctrl and Page Up or Page Down keys.

 | Value
Type | An integer
Unit | Image, second, % of maximum scroll speed
Minimum | 1
Maximum | 100000 images, 3600 seconds, 100 %
Default | 25

Legend: Table of values accepted by the "Ctrl+PageUp/PageDown" option.

(Move unit):
% scrollspeed

Sets the unit of movement.

frame move | Sets the move in number of frames.
s move | Sets the move in number of seconds.
% scrollspeed | Sets the move speed as a percentage of the maximum thumbnail scroll speed.

Legend: Table of the "(Move unit)" options.

Shift+Ctrl+PageUp/PageDown:
50

Sets the playhead's movement distance when pressing the Shift, Ctrl and Page Up or Page Down keys.

 | Value
Type | An integer
Unit | Image, second, % of maximum scroll speed
Minimum | 1
Maximum | 100000 images, 3600 seconds, 100 %
Default | 50

Legend: Table of values accepted by the "Shift+Ctrl+PageUp/PageDown" option.

(Move unit):
% scrollspeed

Sets the unit of movement.

frame move | Sets the move in number of frames.
s move | Sets the move in number of seconds.
% scrollspeed | Sets the move speed in percentage of the maximum thumbnail scroll speed.

Legend: Table of the "(Move unit)" options.


Clip default settings

Legend: Project default settings page.

Sets the project default clip duration and filter settings.

This page is accessible from the "Project default settings" option of the Preferences window.

Default duration

Contains the project clip's default duration settings.

Default still picture duration:
10

Sets the duration of a new clip based on a still picture source.

 | Value
Type | An integer
Unit | Second
Minimum | 1
Maximum | 7200
Default | 10

Legend: Table of values accepted by the "Default still picture duration" option.

Default subtitle duration:
5

Sets the duration of a subtitle when added to a clip or a timeline.

 | Value
Type | An integer
Unit | Second
Minimum | 1
Maximum | 7200
Default | 5

Legend: Table of values accepted by the "Default subtitle duration" option.

Default filter duration:
10

Sets the duration of a filter when added to a timeline.

 | Value
Type | An integer
Unit | Second
Minimum | 1
Maximum | 7200
Default | 10

Legend: Table of values accepted by the "Default filter duration" option.

Default filter template

Contains the project default filter template. Use this setting to set a default template list and settings loaded each time you start a new project.

Filter template file name:

Click on this button to display a standard file selector where you can choose the default Filter setting template.

Browse...

Click on this button to display a standard file selector where you can choose the default Filter setting template file (*.tvmw5f).

 | Value
Type | A valid access path

Legend: Table of values accepted by the "Filter template file name" option.


CPU/GPU

Legend: CPU/GPU settings window.

Sets the software optimization for the current processors and displays the number of available processors.

This page is accessible from the "CPU/GPU" option of the Preferences window.

Enable MMX

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for MMX in order to increase the processing speed.

Enable MMX-2

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for MMX-2 in order to increase the processing speed.

Enable SSE

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for SSE in order to increase the processing speed.

Enable SSE-2

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for SSE-2 in order to increase the processing speed. Unchecking this option will reduce the performance of TMPGEnc Video Mastering Works 5.

Enable SSE-3

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for SSE-3 in order to increase the processing speed. This option is available for Intel® Pentium™4 HT processors. Unchecking this option will reduce the performance of TMPGEnc Video Mastering Works 5.

Enable SSSE3

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for Intel® Core™ 2 Duo/Extreme in order to increase the processing speed. This option is available for Intel® Core™2 Duo/Extreme processors. Unchecking this option will reduce the performance of TMPGEnc Video Mastering Works 5 when used with such processors.

Enable SSSE4

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for Intel® Core™ 2 Extreme in order to increase the processing speed. This option is available for Intel® Core™ 2 Extreme QX9650 processors. Unchecking this option will reduce the performance of TMPGEnc Video Mastering Works 5 when used with such processors.

Enable 3D Now!

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for 3D Now! in order to increase the processing speed. This option is available for AMD® processors.

Enable Enhanced 3D Now!

Allows TMPGEnc Video Mastering Works 5 to use routines optimized for Enhanced 3D Now! in order to increase the processing speed. This option is available for AMD® processors.

Physical CPU

Displays the number of physical processors (on a socket) available on the motherboard.

Core

Displays the number of available cores.

Logical CPU

Displays the number of logical CPUs available in case of HT enabled processors.


Multithread

Legend: Multithread settings page.

Sets the use of multithreaded routines for the filtering process.

This page is accessible from the "Multithread settings" option of the Preferences window.

Editing engine multithread

Allows you to enable quasi-parallel processing during clip editing, which will increase performance.

Use multithread for filtering

When checked, this option authorizes TMPGEnc Video Mastering Works 5 to use multithreaded filtering routines, allowing for faster response from the clip editor.

File cache

Allows you to enable the source file caching during the cut-edit and output, which will increase the performance.

Use file caching

When checked, this option authorizes TMPGEnc Video Mastering Works 5 to use a cache when reading the source files. This option is automatically enabled when TMPGEnc Video Mastering Works 5 finds enough memory to use it.

Note
Do not use this option if you do not have enough memory since it may eventually slow down the process. Disable this option in case a memory error occurs during the output.
Prefetch cache

Allows you to load the source data in memory before the encoder needs it. Since memory access is faster than hard disk access, these options allow an encoding performance increase.

Prefetch video while encoding

When checked, this option authorizes TMPGEnc Video Mastering Works 5 to load the source file's video data in memory before processing.

Use XX MB maximum video cache memory:
64

Sets the size of the memory used to prefetch the video data. Do not set a size higher than your actual available memory since it may eventually slow down the process.

Note
Do not set a size higher than your actual available memory since it may eventually slow down the process.
 | Value
Type | An integer
Unit | Megabyte
Minimum | 10
Maximum | 512
Default | 64

Legend: Table of values accepted by the "Use XX MB maximum video cache memory" option.

Prefetch audio while encoding

When checked, this option authorizes TMPGEnc Video Mastering Works 5 to load the source file's audio data in memory before processing.

Use XX MB maximum audio cache memory:
8

Sets the size of the memory used to prefetch the video data. Do not set a size higher than your actual available memory since it may eventually slow down the process.

Note
Do not set a size higher than your actual available memory since it may eventually slow down the process.
 | Value
Type | An integer
Unit | Megabyte
Minimum | 1
Maximum | 32
Default | 8

Legend: Table of values accepted by the "Use XX MB maximum audio cache memory" option.


NVIDIA CUDA

Legend: NVIDIA CUDA settings window.

Sets the NVIDIA CUDA GPU usage and options.

This page is accessible from the "NVIDIA CUDA" option of the Preferences window.

NVIDIA CUDA is a standard that allows you to use the video graphic processing unit (GPU) instead of the central processing unit (CPU). Be aware of this option’s requirements. TMPGEnc Video Mastering Works 5 can use the NVIDIA CUDA architecture and system for the video filtering and MPEG-1/2 decoding. Using CUDA requires both a CUDA enabled video graphic card and a CUDA driver. You can verify if your current video card and driver are compatible with CUDA by visiting the NVIDIA website (http://www.nvidia.com/page/home.html).

WARNING
If the CUDA driver is not installed, your CUDA enabled video card will not be recognized and not selectable. To enable the CUDA functions in TMPGEnc Video Mastering Works 5, you need the NVIDIA GeForce driver Ver. 190.38 or a newer version when using CUDA 2.3. When using a GeForce GTX400 series video card (with the Fermi architecture graphic chip), CUDA function access requires the NVIDIA graphic driver ver. 197.13 or a newer version.
Use CUDA version

Displays the current CUDA version (2.3 or 3.0) used by TMPGEnc Video Mastering Works 5. When using a GeForce GTX400 series video card (with the Fermi architecture graphic chip), the CUDA version is automatically changed to 3.0. For other card models, the CUDA version is always 2.3.

Note
There is no functional difference in TMPGEnc Video Mastering Works 5 when using CUDA 2.3 or 3.0. (When a GeForce GTX400 series video card is detected, the selected CUDA version automatically changes to 3.0 but you have to manually relaunch TMPGEnc Video Mastering Works 5 to enable the new settings.) Whenever the CUDA version is changed, always proceed with the Performance optimization procedure.
Enable NVIDIA CUDA

Available only on systems with a NVIDIA CUDA enabled graphic processor, this option lets the software use the graphic processor as a high performance calculation unit to speed-up the output process.

Note
Refer to the NVIDIA website for more information regarding the CUDA enabled graphic processor models and supported features. When enabling CUDA, you must go through the performance optimization process.
CUDA device:
...

Allows you to select the CUDA compatible graphic card that will be used for all CUDA related calculations.

Note
Any change of this setting requires an application restart. In case the CPU is faster than the selected CUDA device, the application may decide not to use it.
Use CUDA for filtering

When enabled, the software uses the high performance CUDA routines for the picture filtering processes. This option can accelerate the output if you use several video filters. When using this option, the application proceeds to a performance evaluation of the selected CUDA device and the CPU then optimizes the filtering task repartition to both. (Using CUDA will not improve nor reduce the video output quality)

Correct the performance optimization at next launch

Click on this button if a functional change that can influence the performance occurred and did not trigger the performance optimization mechanism. Once clicked, the application will go through the performance optimization process during the next TMPGEnc Video Mastering Works 5 launch.

WARNING
CUDA cannot be used if the graphic driver version currently installed is compatible only with a CUDA version prior to 2.3. To enable the CUDA functions in TMPGEnc Video Mastering Works 5 you need the NVIDIA GeForce driver Ver.190.38 or newer version when using CUDA 2.3. When using a GeForce GTX400 series video card (with the Fermi architecture graphic chip), CUDA function access requires the NVIDIA graphic driver ver. 197.13 or newer version.
WARNING
Do not change the Windows display resolution as it may negatively affect CUDA.
WARNING
Do not enable the sleep or hibernation mode when using CUDA.
WARNING
If you use a screen saver or any other application that changes the display resolution, stop any encode process using CUDA, or use another screen saver/application that does not change the resolution.
WARNING
Do not switch to another user account as it may negatively affect CUDA. If you use a game or any other application that changes the display resolution, do not use the game resolution change function during an encode process using CUDA.
WARNING
If you use a game or any other application that intensively relies on the graphic card (3D games, etc.), the encode process speed may be negatively affected, a video card memory shortage or other error may occur and could be detrimental to the output. We recommend you do not use such applications during the encode process.
WARNING
If the graphic card cannot function without any CUDA version other than 3.0, TMPGEnc Video Mastering Works 5 automatically changes the CUDA version to CUDA 3.0 at launch time. In such cases, relaunch TMPGEnc Video Mastering Works 5 as instructed in the notification window.
Note
For the other software settings and use, please refer to the software manual or contact the software publisher.


Input/ouput format list

Legend: Input format list page.

Displays the list of available input formats and their status. Use this list to verify if a given format is available as input. In the case of the AVI format, verify in the "AVI settings" page that the codec required to decode the input is available.

This page is accessible from the "Input format list" option of the Preferences window.

Format list

Displays a list of available formats and their status.

Format

Displays the format name.

Input

Displays the input capabilities of the available format. A plus sign indicates that the format can be read by TMPGEnc Video Mastering Works 5, a minus sign indicates the format exists but cannot be used as input because of codec limitations, and the triple minus sign indicates the format codec does not have input capabilities.

Output

Displays the input capacity of the available format. A plus sign (+) indicates the format can be outputted by TMPGEnc Video Mastering Works 5, a minus sign (-) indicates that the format exists but cannot be used for output because of codec limitations, and the quadruple minus sign (----) indicates that the format codec does not have output capabilities.


File input plug-in

Legend: File input plug-in page.

Allows you to enable or disable TMPGEnc Video Mastering Works 5's input plug-ins.

This page is accessible from the "File input plug-in" option of the Preferences window.

File plug-in name

Displays a list of input decoder plug-ins.

Plug-in

Each line includes the plug-in name and its status.

(Plug-in activation)

When enabled, this option activates the specified plug-in. Disabling a plug-in may help solve a conflict between different plug-ins that can decode the same format.

Plug-in name

Displays the plug-in name.

Mouse right-click on Plug-in

Displays the plug-in list contextual menu.

Contextual menu
Check all | Checks (activates) all of the plug-ins in the list.
Uncheck all | Unchecks (deactivates) all of the plug-ins in the list.

Legend: Table of the "Contextual menu" options.

Note
The DivX file reader plug-in is included in TMPGEnc Video Mastering Works 5, allowing the importation of a DivX file even when the DivX codec is not installed. In case the DivX codec is installed and you wish to import the file through the AVI file reader instead of the DivX file reader, disable the DivX file reader.
Note
Type-1 DV is not natively supported by TMPGEnc Video Mastering Works 5. In case you can playback a Type-1 DV file in Windows Media Player, it is possible TMPGEnc Video Mastering Works 5 may be able to import such a file format through the DirectShow file reader.
Note
The QuickTime file reader plug-in requires QuickTime 7, iTunes 6 or a more recent version. (Quicktime file audio importation may not function properly in case the source QuickTime file contains multiple audio streams.)


VFAPI plug-in

Legend: VFAPI plug-in list page.

Enables or disables TMPGEnc Video Mastering Works 5's VFAPI plug-ins.

This page is accessible from the "VFAPI plug-in" option of the Preferences window.

Plug-in name

Displays a list of VFAPI plug-ins.

(Plug-in)

Each line includes the plug-in name and its status. The plug-in priority order, from top (highest) to bottom (lowest), can be changed by dragging and dropping plug-ins.

(Plug-in activation)

When enabled, this option activates the specified plug-in. Disabling a plug-in may help solve a conflict between different plug-ins that can decode the same format.

(Plug-in name)

Displays the plug-in name.

Contextual menu

You can access the contextual menu by clicking in the list with the right button of the mouse.

Check all | Checks (activates) all of the plug-ins in the list.
Uncheck all | Unchecks (deactivates) all of the plug-ins in the list.

Legend: Table of the "Contextual menu" options.

Note
The VFAPI plug-in always provides video data in the RGB colorspace.
Note
In any case, we do not guarantee that VFAPI applications developed by other Companies than Pegasys Inc. will function properly.


AVI

Legend: AVI settings panel.

Displays a list of the available AVI Windows codecs and their YUV decoding capability.

This panel is accessible from the "AVI settings" option of the Preferences window.

(Codec list)

Displays a list of available codecs and their capacity to decode in YUV mode. Some codecs may not correctly return their information and must be set up manually.

Codec name

Displays the name of the codec.

YUV decode

Displays either "Yes" or "No" if the codec can decode the source in YUV colorspace.

Contextual menu

You can access the contextual menu by clicking in the list with the right button of the mouse.

Edit the AVI codec settings | Displays the codec YUV settings window where you can manually set its YUV status and colorspace. Note When encoding in MPEG or WMV format, enabling YUV improves the picture processing. Note Some codecs may not properly process YUV (the picture appears upside-down). In such a case, disable YUV.
Resets the AVI codec settings | Resets the YUV settings to their default value.

Legend: Table of the "Contextual menu" options.

Allow AVI source file framerate correction

When checked, this option lets you change the source framerate in the Properties window when the framerate information given by the codec does not seem to match the actual source's framerate.

WARNING
Under Windows 7 64 bit, video and audio codecs must be installed in their 32 bit version to let TMPGEnc Video Mastering Works 5 access them correctly. Failure to do so may cause stability and performance issues.


MPEG

Legend: MPEG settings page.

Enables or disables multichannel decoding for Dolby Digital audio, the use of MPEG encoder multithreaded routines, and the use and size of a multipass VBR cache.

This page is accessible from the "MPEG" option of the Preferences window.

Audio setting

Contains the audio decoder settings.

Decode audio in multichannel

When checked, a Dolby Digital audio source stream containing more than two channels is decoded keeping all the channels. When disabled, the audio source is downmixed to two (stereo) channels.

Encoder multithread

Allows you to enable quasi-parallel processing during MPEG encoding, increasing output performance. This may increase the output speed for HyperThreading enabled processors.

Use multithread for encoding

When checked, this option sets TMPGEnc Video Mastering Works 5 to a use a multithreaded encoding routine, allowing faster output. Unchecking this option may greatly reduce the encoding speed.

Use multithread for motion search

When checked, this option sets TMPGEnc Video Mastering Works 5 to use a multithreaded motion search routine, allowing faster output. Unchecking this option may greatly reduce the encoding speed.

Reduce memory usage for motion search

Used in conjunction with the Use multithread for motion search option. On systems with numerous logical processors, using multithread dramatically increases the memory needs. When processing a high resolution project in such a context, a low memory error may occur. In such a case, enable this option to lower the memory usage.

Note
Encoding speed may fall by several percentages when memory usage is high.
Use multithread when multiplexing the output

When checked, this option sets TMPGEnc Video Mastering Works 5 to use a multithreaded multiplexing routine, allowing faster output. Unchecking this option may greatly reduce the encoding speed.

Multiplexer buffer size:
32

This option is available when the multithreaded multiplexing routine is enabled. It allows you to set the maximum size of the multiplexer cache memory, reducing the number of accesses to the hard disk drive.

 | Value
Type | An integer
Unit | Megabyte
Minimum | 4
Maximum | 128
Default | 32

Legend: Table of values accepted by the "Multiplexer buffer size" option.

Encoder cache

Allows you to enable the saving of the results of the first encoding pass into a file that will be used in the second pass.

Save VBR encode first pass results into the cache

When checked, the results of the first encoding pass are saved in a temporary file. This option allows you to speed up the encoding process in multipass VBR mode.

Create a XX MB maximum cache:
4096

This option is available when the cache is enabled. It allows you to set the maximum size of the temporary cache file. For better efficiency during the whole encoding process, the cache size must be at least equal to the size of the output files in uncompressed format = (Output width × output height × number of frames × 3) / 1024.

 | Value
Type | An integer
Unit | Megabyte
Minimum | 256
Maximum | 131072
Default | 4096

Legend: Table of values accepted by the "Create a XX MB maximum cache" option.


MPEG decoder

Legend: MPEG decoder settings panel.

This panel allows you to select the decoder used for MPEG-1, MPEG-2 and MPEG-4 AVC sources.

This panel is accessible from the "MPEG decoder" option of the Preferences window.

WARNING
None of the current decoders support the MPEG-4 ISO format.
MPEG file reader video decoder

Contains the MPEG decoder settings.

Note
Selecting a video decoder other than the Standard decoder may have some advantages for speed or other attributes, but If the main processor does not have a high workload when decoding, enabling a hardware decoder may not provide any advantage. Furthermore, depending on the system environment or source used, editing or encoding may become unstable. In case of trouble, first return the setting to Standard and verify if this corrects the issue. Last, when selecting a different decoder than the "Standard" decoder, the decoded picture may have a different aspect.
MPEG-1 video decoder:
Standard

Sets the MPEG-1 source video decoder.

Standard | When selected, uses the standard TMPGEnc Video Mastering Works 5 MPEG-1 video decoder.
CUDA Hardware | When selected, uses the MPEG-1 video decoder embeded in a CUDA compatible graphic card. Note CUDA must be enabled in the NVIDIA CUDA panel to have this option appear in the list.

Legend: Table of the "MPEG-1 video decoder" options.

MPEG-2 video decoder:
Standard

Sets the MPEG-2 source video decoder.

Standard | When selected, uses the standard TMPGEnc Video Mastering Works 5 MPEG-2 video decoder.
CUDA Hardware | When selected, uses the MPEG-2 video decoder embeded in a CUDA compatible graphic card. Note CUDA must be enabled in the NVIDIA CUDA panel to have this option appear in the list.

Legend: Table of the "MPEG-2 video decoder" options.

MPEG-4 AVC video decoder:
Standard

Sets the MPEG-4 AVC source video decoder.

Standard | When selected, uses the standard TMPGEnc Video Mastering Works 5 MPEG-4 AVC video decoder.
Intel Media SDK Software | When selected, uses the Intel Media SDK software based MPEG-4 AVC video decoder. Note Not supported in Windows XP.
Intel Media SDK Hardware | When selected, uses the Intel Media SDK hardware based MPEG-4 AVC video decoder. Note This option is available for Intel G45, Core i5 type processors embeding a graphic processor unit. Not supported in Windows XP. The processing speed may depends on the Intel OnBoard Graphics capabilities, use when appropriate.
CUDA Hardware | When selected, uses the MPEG-4 video decoder embeded in a CUDA compatible graphic card. Note CUDA must be enabled in the NVIDIA CUDA panel to have this option appear in the list.

Legend: Table of the "MPEG-4 AVC video decoder" options.


MPEG encoder

Legend: MPEG encoder settings panel.

This panel allows you to set the default x264 encoder's number of passes.

This panel is accessible from the "MPEG encoder" option of the Preferences window.

x264 encoder

Contains the x264 encoder settings.

VBR (average bitrate) default pass count:
2 pass

Set the default number of passes when the x264 encoder is used in VBR (average bitrate) control mode.

1 pass | Sets the default number of passes to 1. 1 pass VBR encoding encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.
2 pass | Sets the default number of passes to 2. 2 pass VBR encoding proceeds by analyzing the picture's characteristics during a first pass, then, depending on the detected characteristics, actually encodes the picture by allocating the lowest possible bitrate during a second pass. This mode also allows a better output size targetting and is recommended when the output size is constrained.

Legend: Table of the "VBR (average bitrate) default pass count" options.


MPEG file extension

Legend: MPEG file extension settings panel.

This panel allows you to set what MPEG file extension is automatically added to the outputted file name. Extension changes are made according to the MPEG characteristics. Use these settings to adapt the file extension to other software requirements.

This panel is accessible from the "MPEG file extension" option of the Preferences window.

Elementary stream

Contains the MPEG elementary stream output related file extension settings.

MPEG-1 Video:
m1v

Sets the MPEG-1 elementary stream output file extension.

m1v
mpv

Legend: Table of the "MPEG-1 Video" options.

MPEG-2 Video:
m2v

Sets the MPEG-2 elementary stream output file extension.

m2v
mpv

Legend: Table of the "MPEG-2 Video" options.

MPEG-1 Audio Layer II:
mp2

Sets the MPEG-1 Audio Layer II elementary stream output file extension.

mp2
mpa

Legend: Table of the "MPEG-1 Audio Layer II" options.

Multiplexed stream

Contains the MPEG multiplexed stream output related file extension settings.

MPEG-1 System:
mpg

Sets the MPEG-1 System Stream output file extension.

mpg
mpeg

Legend: Table of the "MPEG-1 System" options.

MPEG-2 Program:
mpg

Sets the MPEG-2 Program Stream output file extension.

mpg
m2p
mpeg

Legend: Table of the "MPEG-2 Program" options.

MPEG-2 Transport:
m2t

Sets the MPEG-2 Transport Stream output file extension.

mpg
m2t
mpeg

Legend: Table of the "MPEG-2 Transport" options.

MP4:
mp4

Sets the MPEG-4 AVC output file extension.

mp4
m4v
Note
When using the chapter function for a QuickTime player, change the outputted file extension to "m4v".

Legend: Table of the "MP4" options.


MPEG subtitles

Legend: MPEG subtitles settings panel.

This panel allows you to set the default styles for closed-captions decoded by the MPEG file reader.

This panel is accessible from the "MPEG subtitles" option of the Preferences window.

MPEG file reader closed-caption decoder

Contains the MPEG file reader closed-caption decoder settings.

Font:
...

Sets the closed-caption font. Available options depend on the installed fonts.

Use font color

Enables the use of a specific font color.

Font color

Click on this button to display a standard color picker where you can select the current font color.

Use border color

Enables the addition of a colored border on the displayed text to improve its readability over the picture.

Border color

Click on this button to display a standard color picker where you can select the current font border color.

Use background color

Enables the addition of a colored background behind the displayed text to improve its readability over the picture.

Background color

Click on this button to display a standard color picker where you can select the current subtitle background color.


Windows Media

Legend: Windows Media settings panel.

Enables or disables multichannel decoding for Windows Media Audio.

This panel is accessible from the "Windows Media" option of the Preferences window.

Windows Media Audio

Contains the Windows Media Audio decoder settings.

Decode Windows Media Audio in multichannel

When checked, a Windows Media Audio source stream containing more than two channels is decoded keeping all the channels. When disabled, the audio source is downmixed to two (stereo) channels.


DivX file extension

Legend: DivX file extension settings panel.

This panel allows you to set what file extension is automatically added to the outputted DivX file name. Use this setting to adapt the file extension to other software or hardware requirements.

This panel is accessible from the "DivX" option of the Preferences window.

DivX file extension

Contains the DivX output related file extension setting.

DivX:
divx

Sets the DivX output file extension.

avi
divx

Legend: Table of the "DivX" options.


Proxy editing

Legend: Edition proxy settings panel.

Sets the proxy editing file creation policy and visual quality.

This panel is accessible from the "Proxy editing" option of the Preferences window.

Proxy data quality:
3 (Normal file size, normal picture quality)

Sets the the relative quality of the proxy editing video compared to the original video through five levels. This downgraded video is used only for the editing part of the project in order to accelerate the display. The original video is still used during the output process.

1 (Small file size, low picture quality) | Lowest quality, allowing for fast proxy editing file creation.
2 | Low quality.
3 (Normal file size, normal picture quality) | Normal quality, proxy editing file creation is slower).
4 | High quality.
5 (Big file size, high picture quality) | Highest quality, use it if you really need it on short clips.

Legend: Table of the "Proxy data quality" options.

Proxy editing files folder:
...My Documents\TMPGEnc Video Mastering Works 5\Proxy Data

Sets the path to the folder where the proxy editing file creation service stores the proxy editing files.

 | Value
Type | A valid access path
Default | ...My Documents\TMPGEnc Video Mastering Works 5\Proxy Data

Legend: Table of values accepted by the "Proxy editing files folder" option.

Browse...

Click on this button to display a standard folder selector where you can choose the proxy editing file folder.


Batch encode tool

Legend: Batch encode tool preferences panel.

Allows you to set the relation between TMPGEnc Video Mastering Works 5 and the batch encode tool.

This panel is accessible from the "Batch encode tool" option of the Preferences window.

Batch encode tool linking

Lets you set the project status when registered to the batch encode tool.

Consider project as saved when registered to the batch tool

When checked, an unsaved project registered to the Batch encode tool does not raise a warning when you exit TMPGEnc Video Mastering Works 5, or if you load or start a new project. In such instances, if you enable this option, your project will be lost if you also quit the Batch encode tool without saving the batch list (you need to either save the project file individually, or when it is registered to the Batch encode tool as a batch list file).


License validation (LEAPS)

Legend: License validation (LEAPS) preferences page.

Enables or disables the automatic renewal of the software license using the LEAPS online license validation system.

This page is accessible from the "License validation (LEAPS)" option of the Preferences window.

Validation renewal

Contains the settings for the automatic renewal of the TMPGEnc Video Mastering Works 5 User license.

Automatically renew the license

When checked, the license is renewed without showing the validation window. Instead a window appears during the TMPGEnc Video Mastering Works 5 launch, notifying you of the success or failure of the license renewal process.


Keyboard shortcuts

I. Main window keys

  • F1 - Displays the Help window
  • F5 - Displays the Start window
  • F6 - Displays the Source stage
  • F7 - Displays the Menu stage
  • F8 - Displays the Encode stage
  • CTRL+[N] - Starts a new project
  • CTRL+[O] - Opens a project
  • CTRL+[S] - Saves the project

II. Clip item keys

  • Enter - Edits the current clip
  • Delete - Removes the current clip
  • F2 - Edits the current clip name

III. Clip editor keys (general)

  • F1 - Displays the help file
  • F5 - Displays the clip properties stage
  • F6 - Displays the clip cut-edit stage
  • F7 - Displays the clip filter stage
  • SHIFT+Enter - Confirms the edits and closes the clip editor
  • Esc - Cancels the edits and closes the clip editor

IV. Cut-edit keys

  • [←] - Previous frame
  • [→] - Next frame
  • SHIFT+[←] - Previous I Picture
  • SHIFT+[→] - Next I Picture
  • CTRL+[←] - Previous keyframe
  • CTRL+[→] - Next keyframe
  • PageDown - Moves 5 frames backward
  • PageUp - Moves 5 frames forward
  • SHIFT+PageDown - Moves 10 frames backward
  • SHIFT+PageUp - Moves 10 frames forward
  • CTRL+PageDown - Moves 30 frames backward
  • CTRL+PageUp - Moves 30 frames forward
  • SHIFT+CTRL+PageDown - Moves 900 frames backward
  • SHIFT+CTRL+PageUp - Moves 900 frames forward
  • CTRL+SHIFT+[F] - Playback / Fast forward during playback
  • CTRL+SHIFT+[U] - Pauses playback
  • CTRL+SHIFT+[S] - Stops playback
  • CTRL+SHIFT+[B] - Rewind1
  • CTRL+SHIFT+[P] - Fast forward (same as CTRL+SHIFT+[F])
  • CTRL+SHIFT+[←] - 1 frame backward
  • CTRL+SHIFT+[→] - 1 frame forward
  • CTRL+SHIFT+[<] - 1 frame backward (same as CTRL+SHIFT+[←])
  • CTRL+SHIFT+[>] - 1 frame forward (same as CTRL+SHIFT+[→])
  • CTRL+SHIFT+[Q] - Sets the current frame as the start frame
  • CTRL+SHIFT+[W] - Jumps to the start frame
  • CTRL+SHIFT+[E] - Sets the current frame as the end frame
  • CTRL+SHIFT+[R] - Jumps to the end frame
  • [ - Sets the source range’s first frame
  • ] - Sets the source range’s last frame
  • CTRL+SHIFT+[A] - Cuts the current selection
  • CTRL+SHIFT+[D] - Cuts the parts other than the selection
  • CTRL+SHIFT+[K] - Sets the current frame as a chapter entry point
  • Delete - Cuts the current selection (same as CTRL+SHIFT+[A])
  • SHIFT+Delete - Cuts the parts other than the selection (same as CTRL+SHIFT+[D])
  • Home - Jumps to the header frame
  • End - Jumps to the last frame
  • SHIFT+Home - Jumps to the source range header frame
  • SHIFT+End - Jumps to the source range last frame
  • Insert - Sets the current frame as a keyframe entry point
  • SHIFT+Insert - Sets the current frame as a split point
  • CTRL+[Z] - Undo (up to 50 stages)
  • CTRL+[Y] - Redo (up to 50 stages)
  • CTRL+[J] - Displays the Navigation tool window
  • CTRL+[K] - Displays the Keyframe tool window
  • Alt × 2 - Thumbnail display interval change

V. Filters keys (Mask filter)

  • CTRL+[←] - Jumps to the previous mask active range start or end frame
  • CTRL+[→] - Jumps to the next mask active range start or end frame.

VI. Timeline mode keys

  • [↑] - Moves to the upper layer
  • [↓] - Moves to the lower layer
  • [←] - 1 frame backward
  • [→] - 1 frame forward
  • SHIFT+[←] - Moves 1 frame before the current clip start time
  • SHIFT+[→] - Moves 1 frame after the current clip start time
  • ALT+Drag'n drop - Disables the clip snapped drag and drop
  • CTRL+[←] - Previous keyframe within the current layer
  • CTRL+[→] - Next keyframe within the current layer
  • PageDown - Moves 5 frames backward
  • PageUp - Moves 5 frames forward
  • SHIFT+PageDown - Moves 10 frames backward
  • SHIFT+PageUp - Moves 10 frames forward
  • CTRL+PageDown - Moves 30 frames backward
  • CTRL+PageUp - Moves 30 frames forward
  • SHIFT+CTRL+PageDown - Moves 900 frames backward
  • SHIFT+CTRL+PageUp - Moves 900 frames forward
  • CTRL+SHIFT+[F] - Playback / Fast forward during playback
  • CTRL+SHIFT+[U] - Pauses playback
  • CTRL+SHIFT+[S] - Stops playback
  • CTRL+SHIFT+[B] - Rewind1
  • CTRL+SHIFT+[P] - Fast forward (same as CTRL+SHIFT+[F])
  • CTRL+SHIFT+[←] - 1 frame backward
  • CTRL+SHIFT+[→] - 1 frame forward
  • CTRL+SHIFT+[<] - 1 frame backward (same as CTRL+SHIFT+[←])
  • CTRL+SHIFT+[>] - 1 frame forward (same as CTRL+SHIFT+[→])
  • SHIFT+Clip rotation handle drag - Rotates by 90 degrees increment
  • SHIFT+Clip size handle drag - Resizes by keeping the picture ratio
  • CTRL+Clip size handle drag - Resizes by moving the opposite handle in the opposite direction

VII. Jog shuttle controls

  • CTRL+[1]˜[9] - Moves forward at specified speed
  • CTRL+SHIFT+[1]˜[9] - Moves backward at specified speed

1- CTRL+SHIFT+[B] (rewind) response

  • In playback or fast forward mode → Pause
  • In rewind mode → Increases the speed
  • In other modes → Rewind

2- CTRL+SHIFT+[F] (fast forward) response

  • In rewind mode → Pause
  • In playback mode → Fast forward
  • In fast forward mode → Increases the speed
  • In other modes → Playback

Note - VAIO USB Jog Utility User:

The VAIO USB Jog Utility does not allow the CTRL+SHIFT+ combination. Instead, use the combination below. Upon installation of TMPGEnc Video Mastering Works 5, create a shortcut to the TMPGEncVMW5.exe file then register it in the VAIO USB Jog Utility.

  • CTRL+SHIFT+[,] - Jog counterclockwise rotation
  • CTRL+SHIFT+[.] - Jog clockwise rotation

VIII. Format stage control keys

  • F2 - Edits the current setting template name

IV. Encode stage control keys

  • CTRL+[S] - Pauses or starts the encode
  • CTRL+[B] - Registers to the Batch encode tool
  • CTRL+[P] - Displays the output preview


F.A.Q

F.A.Q, and possible answers

The Frequently Asked Questions list is the first step to solving a problem while using TMPGEnc Video Mastering Works 5. If you cannot find a satisfactory answer, please consult the Internet and as a last resort, contact the User Support Service.

General questions

Where can I find more information about the software or updates?
You can find out more about the TMPGEnc Video Mastering Works 5 software latest updates at TMPG Inc.'s website. (http://www.tmpg-inc.com/)
What kind of files can I import?
See the Specifications
Can I write the outputted files directly to a CD, DVD, or BD media with TMPGEnc Video Mastering Works 5?
TMPGEnc Video Mastering Works 5 does not contain any CD, DVD, or BD media writing function. Use an authoring application such as TMPGEnc Authoring Works 4 to author the outputted DVD or Blu-ray MPEG-2 files and write the created media volume on a disc.
How much free hard disk drive space do I need?
We recommend as much space as possible. For an input of about 4 GB, processing and output will need at least the same amount of free space.
I do not know where the files are outputted.
See the path displayed in the "Output folder name:" setting in the lower part of the "Encode" stage. Files are outputted at the location specified here. If you still cannot find your files, use the Windows file explorer's "Search" function.
Does using a dual core or quad core high speed CPU improve the picture quality?
High speed CPU does have an effect on the encode processing speed but does not change anything in terms of the picture quality. In TMPGEnc Video Mastering Works 5, upgrading the parts other than the CPU such as the hard disk drive or the graphics card may improve the ease of use and responsiveness.
What is a file extension?
It is the last group of characters following the last period (decimal) in the file name. File extensions give Microsoft® Windows™ the ability to recognize the file type without having to inspect its content. You may need to change your Windows file explorer settings to view the file extension. A TMPGEnc Video Mastering Works 5 project file uses the ".tvmw5" extension.
Is there any known incompatibility between the TMPGEnc software and another software?
As of 2010/12 we do not have any report of a software incompatibility with TMPGEnc Video Mastering Works 5. However, it is possible some anti-virus applications think our software looks like a virus and prevents its execution. For verification, please contact your other software maker's support service regarding this matter. If you use or install a freeware application without support available, it is your responsibility.
Why is there no audio when playing the outputted MPEG file in Windows Media Player?
Your MPEG file may contain Dolby Digital audio that Windows Media Player cannot read. Check your file by using software supporting the Dolby Digital audio format such as a DVD-Video player. Also, verify in the preview that your Clip actually contains an audio stream. Be also aware that Linear PCM audio in a System stream may not playback in some environments.
Why does Windows Media Player play the video but not the audio of the outputted MPEG file?
There are cases where Windows Media Player does not play Dolby Digital audio files. Instead, use a software DVD-Video player that supports the Dolby Digital format.
Can I edit a protected or copyrighted/commercial DVD or Blu-ray?
You can only edit DVD-Video or Blu-ray video that does not have copy protection (i.e. encryption). Personal DVD-Videos are not copy-protected and therefore can be used as source material. Commercial DVDs or Blu-rays that have encryption and/or copy protection cannot be used as source material.
Why does it take so much time to encode?
Our encoder is designed to provide a high quality picture. Hence, in addition to the source duration, more processing time may be also necessary. To increase the encode processing speed, reduce the number of video filters such as "Denoise", move the "Performance" setting to prioritize speed over quality (including motion detection), choose "Constant bitrate" (CBR) among other possible speed optimization settings. These settings can have a dramatic effect on the picture quality, use them with discernment. When outputting Windows Media Video files, use the "Performance" option of the "Other" tab to prioritize speed.
In the Bitrate calculator window, why does setting a 4.7 GB DVD size to 100% give a 4200 MB size?
When outputting an MPEG-2 file for DVD-Video use, and setting the target size to 100% of a 4.7 GB DVD media (UDF file system), the maximum file size is limited to 4200 MB. This is because when authoring a DVD-Video from an MPEG-2 file, the authoring process adds data not only for the DVD-Video playback, but also Menu data. This data occupies the remaining space of the media.
Why can't I import a DVD-RAM?
Some DVD drives may not be able to read a DVD-RAM disc from a DVD-Video recorder. Please refer to the computer or drive documentation in order to know whether or not the DVD drive can read such a format, or contact the drive's vendor or maker.
Why are the last frames of the clip de-interlaced?
In the event that the audio and video source file durations are not identical, TMPGEnc Video Mastering Works 5 corrects the difference by interpolating the last few frames, or by adding muted audio. Interpolation is done based on a de-interlaced frame. You can avoid this by adjusting the video duration using the cut-edit tool.
Can I edit the video at the GOP or frame level?
TMPGEnc Video Mastering Works 5 allows you to cut-edit your projects at the frame level. GOP level editing is not possible.
Why can't I import a DVD-Video by using the Source Wizard?
DVDs that are created with authoring applications other than ours, or not following the DVD-Video standard may not be imported correctly. In such instances, please use another DVD authoring software program to re-author the DVD with a simpler menu. This may allow TMPGEnc Video Mastering Works 5 to import the otherwise problematic DVD.
Why can't I import a *.VRO / *.VOB file from my DVD PVR?
TMPGEnc Video Mastering Works 5 supports the DVD-Video recorder standard (VRO format). However, some recorders do not produce a fully compliant structure. Importing a VRO/VOB file directly may fail because the internal structure of the file is different from a standard MPEG. Use the Source Wizard's "From a DVD, BD, AVCHD..." option instead to import the content of a DVD.
Why can't I import WMV files retrieved from the Internet?
Either this file is damaged, or does not have the "SEEKABLE" attribute set, or is protected by the Windows Media Digital Right Management system. Verify in Windows Media Player if you can playback the file, or if you can use the fast forward option. If the necessary codecs are not present to read the file content, Windows Media Player may automatically download and install them, allowing playback and possibly importation in TMPGEnc Video Mastering Works 5.
Why can't I import a DV (AVI) file generated by Adobe Premiere?
Except for uncompressed AVI files, AVI importation requires a specific codec (decoder/encoder program). DV TYPE-1 files may be importable through the DirectShow file reader but DV TYPE-2 requires a specific codec. If the DV output setting in Premiere is DV TYPE-2, try again with an output in DV TYPE-1 format.
Why can't I import a DivX (AVI) file?
Except for uncompressed AVI file, AVI importation requires a specific codec (decoder/encoder program). TMPGEnc Video Mastering Works 5 natively supports the DivX format. Verify in the Preferences if the DivX file reader is enabled. If you want to import a DivX file through the AVI file reader or DirectShow file reader, you have to install the DivX codec. If you cannot import a DivX file upon installing a newer DivX codec over an old DivX codec version, completely uninstall the DivX codec once then re-install it. Also, some files such as XviD have a file structure that differs from a normal AVI that may prevent the importation. (In the Preferences, disable all file readers except the DirectShow file reader, then try to import the file again)
The MPEG file is not re-encoded only where necessary, is it possible?
TMPGEnc Video Mastering Works 5 does not support Smart Rendering where only the cut-edited parts of the source are re-encoded at output, leaving intact the other parts' data. Use TMPGEnc MPEG Editor 3 to take advantage of its Smart Rendering function.
Why are there black bands on each side of the picture when I use the 16:9 option?
TMPGEnc Video Mastering Works 5 automatically detects and processes 4:3 ratio MPEG files. In the Clip properties stage of the Clip editor window, change the source "Aspect ratio" setting to 16:9, or disable the "Keep aspect ratio" option of the "Picture resize filter" in the Filter stage of the Clip editor.
Can I output audio or video without encoding?
TMPGEnc Video Mastering Works 5 does not support encode-less output.
Why can't I import Blu-ray disc content recorded by a BD recorder?
BD media content importation requires a specific environment, at least Windows Vista or Windows 7. Under Windows XP, you have to install a UDF 2.5 reader. Note that copy-protected media (CPRM, etc.) content cannot be imported.
Why can't I import the content from a disc recorded by an AVCHD camcorder?
AVCHD importation from DVD or BD media requires a specific environment, at least Windows Vista or Windows 7. Under Windows XP, you have to install a UDF 2.5 reader.
Why can't I import a WTV file?
WTV file importation is possible when the host computer is the one which generated the file, or is able to playback such files, and the content is not copy-protected by a Digital Right Management system. Furthermore, only simple content is supported - one video stream (MPEG-2 format) plus one audio stream (MP2 format).
How can I import a Blu-ray (including AVCHD) content in TMPGEnc Video Mastering Works 5?
Select the Source Wizard's "From a DVD, BD, AVCHD..." option, then choose the content containing a Blu-ray disc, or Blu-ray BDMV or BDAV structured folder. The *.m2ts file found in the Blu-ray folder is authored content, hence it may contain several video formats, audio streams, subtitle streams, and menu data. TMPGEnc Video Mastering Works 5 may not be able to recognize or manage this data when you directly load such a *.m2ts file; it is therefore recommended to always use the Source Wizard. However, since many different kinds of data can be embedded in this file format, importation may completely fail, or stop in the middle of the content. Also, note that subtitles are imported as uneditable character data, and menus are not importable. Last, copy-protected media (CPRM, etc.) or content cannot be imported.
Can TMPGEnc Video Mastering Works 5 be used in Windows 7-64 bit?
TMPGEnc Video Mastering Works 5 functions under Windows 7-64 bit, but can only access the 32 bit version of the AVI video and audio codecs. If you have 64 bit version of a codec installed, also install the 32 bit version too if you need those codecs in TMPGEnc Video Mastering Works 5.


Software specifications

Requirements and specifications

I. Requirements

Computer IBM PC/AT compatible

*When using a notebook computer, take the necessary precautions to insure a correct cooling.
*Virtual environments are not supported.
OS Windows 7-32/64 bit (Home Premium / Professional / Ultimate);
Windows Vista SP1 (Home Basic / Home Premium / Business / Ultimate) *SP2 recommended;
Windows XP SP3 (Home / Pro / Media Center);
Recommended for timeline editing: Windows 7-64 bit (Home Premium / Professional / Ultimate);

*Except for Windows 7, 64 bit versions of operating systems are not supported.
CPU Minimum: Intel® Pentium® III 1.0 GHz, AMD® Athlon™ MP, Athlon XP or better. (With SSE support);
Recommended: Intel Pentium 4 2.0 GHz, AMD Athlon 64 / Opteron (With SSE2 support);
For better performance: Dual Core, Quad Core, multiprocessor, Intel HT technology, SSE3, SSSE3, SSE4;

Recommended for timeline editing: at least Core 2 Duo/Quad 2.4 GHz or equivalent.
*Provided the processor supports the SSE instruction set, other processor models are acceptable.
RAM Minimum: 1024 MB;
Recommended: 1024 MB (More than 2048 MB including the page file);
High definition: 2048 MB;
Recommended for timeline editing: 2048 MB (More than 4096 MB including the page file);

*Even with 1024 MB of memory installed, this software may not be usable in case only 512 MB or less of memory is available (ex: memory shared with the graphics card). In this case, increase the amount of memory. Refer to your computer's documentation and/or contact your computer vendor for more information regarding memory increases.
Hard disk drive Installation: 300 MB;
Recommended: 10 GB;
High definition: 50 GB.
File system NTFS.

*FAT32 formated volumes do not allow an output file size higher than 4 GB. Preferably, set the output to a NTFS formated volume. If your computer's internal or external hard disk drive is formated in FAT32 format, it may be possible to convert it into a NTFS volume. Refer to the hard disk drive documentation or contact the maker.
Display Minimum: 1024×768;
Recommended for timeline editing: 1920×1080.
Video card | Recommended for timeline editing: At least GeForce GT 240 with CUDA support.
Other software Windows Media Player 9 or a more recent version;
DirectX 9c or a more recent version;
QuickTime Player 7 or a more recent version.
Network | Access to the Internet required for periodic online validation.

II. Supported input file formats

Video AVCHD file or volume16;
AVI1 file (*.avi), uncompressed or normally decodable content;
BDAV volume16;
BDMV volume16;
DivX encoded file (*.avi, *.divx);
DirectShow decodable video file12
DV/HDV file (*.avi);
DVD-Video file (VIDEO_TS, *.IFO, *.VOB)5
DVD-VR file (VRO)5
Everio movie file (*.mod);
FLV-1 / FLV-4 / FLV (H.264) file (*.flv);
HDV camcorder capture (Sony, Victor/JVC and Canon formats)9
Microsoft TV recording file (*.dvrms, *.wtv)8
MKV file (*.mkv) importable through the MPEG file reader;
MOV file （H.264+Linear PCM, Canon and Nikon digital SLR camera generated data);
MPEG-1 System stream (*.mpg, *.mpv)2/3;
MPEG-1 video Elementary stream (*.m1v);
MPEG-2 Program stream (*.mpg, *.m2p)3;
MPEG-2 video Elementary stream (*.m2v);
MPEG-2 Transport stream (*.mpg, *.m2ts (HDV, AVCHD format included)3/4;
*MPEG in YUV 4:2:0 format only.
MPEG-4 H.264 (AVC) (*.mp4, *.m4v, *.m4a);
QuickTime movie3 file (*.mov, *.qt, *.mp4, *.m4v, *.3gp, *.3g2, *.amc)10;
VFAPI decodable video file;
WebM file (*.webm);
Windows Media file (*.asf, *.wmv)7
Picture Still picture （*.bmp, *.jpg, *.jpeg, *.psd, *.png, *.wmf, *.emf, *.jpe, *.rle, *.dib *.exif , *.jfif).

*If Windows Imaging Component is installed, also supports the *.gif, *.wdp, *.tiff, *.tif, *.ico, *.icon formats. (Windows Imaging Component may not be installed by default in Windows XP, download and install it from the Microsoft Website.)
Audio Advanced Audio Coding file (*.aac)14
AIFF file (*.aif)
AVI decodable audio part (*.avi)1
DirectShow decodable audio file12
Dolby Digital file (*.ac3)13
Dolby Digital Plus file (*.ec3)14
MPEG-1 Audio layer II file (*.mp2)13
MPEG-1 Audio layer III file (*.mp3)13
QuickTime file (*.mov, *.qt, *.mp4, *.m4a, *.3gp, *.3g2, *.amc)10
VFAPI decodable audio file
Wave file (*.wav) uncompressed, decodable through installed audio codec, and Extensible support
Windows Media file (*.wma)7

III. Supported output formats

Video AVI file (Depends on the installed codec);
DivX file (*.avi, *.divx);
MKV (Matroska) file (Video: MPEG-1 / MPEG-2 / MPEG-4 AVC; Audio: MP2 / MP3 / MPEG-4 AAC / Dolby Digital / Linear PCM);
MPEG file for Blu-ray authoring (BDAV / BDMV, NTSC / PAL);
MPEG file for DVD-Video authoring (NTSC / PAL - MP@ML);
MPEG file for HDV camcorder (HD-1 / HD-2);
MPEG file for mobile device (PSP / iPod (5.5G or more recent, 5G not supported) / iPad / iPhone / WALKMAN with video display support);
MPEG file for Super Video-CD authoring (NTSC / NTSC Film / PAL);
MPEG file for Video-CD authoring (NTSC / NTSC Film / PAL);
MPEG file for XDVD DVD-Video authoring (NTSC / PAL - MP@ML );
MPEG-1 Video generic (NTSC / PAL);
MPEG-2 Video generic (NTSC / PAL - MP@LL / MP@ML / MP@H-14 / MP@HL);
MPEG-4 AVC generic (NTSC / PAL - Baseline / Main / High);
QuickTime (Requires QuickTime 7 or more recent);
Windows Media file (Requires Windows Media Player 9 or newer).
Picture Sequential pictures （BMP / JPEG / PNG);
Audio AIFF file (Monaural / Stereo);
Dolby Digital audio file (1 ch / 2 ch stereo / 2 ch dual / 5 ch / 5.1 ch);
MPEG-1 Audio Layer II, III;
Wave (Depends of the installed codec);
Windows Media Audio (Requires Windows Media Player 9 or newer).

IV. MPEG system encoder

*Available settings and options for the DVD, XDVD, VideoCD, SuperVideoCD, HDV and Blu-ray output formats may be limited by their specifications.

*Available settings and options may be partially different when using an MPEG encoder other than the Standard encoder.

Output format MPEG-1 System stream (ISO/IEC 11172-1 standard);
MPEG-2 Program stream (ISO/IEC 13818-1 standard);
MPEG-2 Transport stream (ISO/IEC 13818-1 standard);
MPEG-4 （ISO/IEC 14496-12/14/15 standard）;
Matroska (MKV).

IV. MPEG video encoder

Output format MPEG-1 Video stream (ISO/IEC 11172-2 standard);
MPEG-2 Video stream (ISO/IEC 13818-2 standard);
MPEG-4 AVC (ISO/IEC 14496-10 standard).
Encoder engine MPEG-1, MPEG-2: Standard encoder;
MPEG-4 AVC: x264 encoder.
Aspect ratio Pixel aspect ratio 1:1;
Image aspect ratio 4:3 / 16:9 / 2.21:1.
Framerate MPEG-1, MPEG-2: 23.976 / 24 / 25 / 29.97 / 30 / 50 / 59.94 / 60 fps;
MPEG-4 AVC: 1 / 4 / 5 / 6 / 7.5 / 8/10 / 12 / 14.985 / 15 / 19.98 / 20 / 23.976 / 24 / 25 / 29.97 / 30 / 50 / 59.94 / 60 fps.
Bitrate control mode | CBR / VBR (2 pass average bitrate) / VBR (Constant quality).
Profile & level MPEG-2: MP@ML / MP@H-14 / MP@HL;
MPEG-4 AVC: Profile Baseline / Main / High, Level Automatic / 1 / 1b / 1.1 / 1.2 / 1.3 / 2 / 2.1 / 2.2 / 3 / 3.1 / 3.2 / 4 / 4.1 / 4.2 / 5 / 5.1.
VBV buffer size | Automatic / Arbitrary (Depends on the Profile & level).
Entropy coding (MPEG-4 AVC only) | CAVLC / CABAC.
Display mode | Interlace / Progressive / Playback 3:2 pulldown / Inverse 3:2 pulldown / Progressive (2:2 pulldown).
Field order (when in Interlace display mode) | Top field first / Bottom field first.
Colorspace (MPEG-2 and MPEG-4 AVC only)
Color Primaries:
ITU-R BT.709 / ITU-R BT.470-2 System M / ITU-R BT.470-2 System B, G / SMPTE 170M /SMPTE 240M (1987).
Transfer Characteristics:
ITU-R BT.709 / ITU-R BT.470-2 System M / ITU-R BT.470-2 System B, G / SMPTE 170M / SMPTE 240M (1987).
Matrix Coefficients:
ITU-R BT.709 / FCC / ITU-R BT.470-2 System B, G / SMPTE 170M / SMPTE 240M (1987).
Motion detection MPEG-1, MPEG-2 (Standard encoder): 4 types with error correction;
MPEG-4 AVC (x264): 5 types.

V. MPEG audio encoder

Output format Linear PCM
MPEG-1 Audio Layer II (ISO/IEC 11172-3 standard);
MPEG-1 Audio Layer III (ISO/IEC 11172-3 standard);
Dolby Digital (AC-3)15;
MPEG-2 AAC Low Complexity (LC) (ISO/IEC 13818-7 standard);
MPEG-4 AAC Low Complexity (LC) (ISO/IEC 14496-3 standard).
Bitrate Dolby Digital (5.1): 384 / 448 / 640 kb/s;
Dolby Digital (5.0): 384 / 448 / 640 kb/s;
Dolby Digital (stereo): 128 / 160 / 192 / 224 / 256 / 320 / 384 / 448 kb/s;
Dolby Digital (monaural): 64 / 80 / 96 / 112 / 128 / 160 / 192 / 224 / 256 kb/s;
Linear PCM (multichannel, channel×bit×kHz): from 3072 to 27648 kb/s;
Linear PCM (stereo, bit×kHz): 1536 (16×48) / 1920 (20×48) / 2304 (24×48) / 3072 (16×96) / 3840 (20×96) / 4608 (24×96) kb/s;
Linear PCM (monaural, bit×kHz): 768 (16×48) / 960 (20×48) / 1152 (24×48) / 1536 (16×96) / 1920 (20×96) / 2304 (24×96) kb/s;
MP2 (stereo): 64 / 96 / 112 / 128 / 160 / 192 / 224 / 256 / 320 / 384 kb/s;
MP2 (monaural): 32 / 64 / 80 / 96 / 112 / 128 / 160 / 192 kb/s;
MP3 (stereo, monaural): 32 / 64 / 96 / 112 / 128 / 160 / 192 / 224 / 256 / 320 kb/s;
MPEG-2 / 4 AAC Low Complexity (LC): 8 / 16 / 32 / 48 / 64 / 80 / 96 / 112 / 128 / 144 / 160 / 176 / 192 / 208 / 224 / 240 / 256 / 272 / 288 / 304 / 320 / 336 / 352 / 368 / 384 / 400 / 416 / 432 / 448 / 464 / 480 / 496 / 512 / 525 / 544 / 560 / 576 / 640 / 704 / 768 / 832 / 896 / 960 / 1024 / 1088 / 1152 / 1216 / 1280 / 1344 / 1408 / 1472 / 1536 / 1600 / 1664 / 1728 / 1792 / 1856 / 1920 / 1984 / 2048 / 2112 / 2176 / 2240 / 2304 / 2368 / 2432 / 2496 / 2560 / 2624 / 2752 / 2816 / 2880 / 2944 / 3008 / 3072 / 3136 / 3200 / 3264 / 3328 / 3392 / 3456 kb/s.
*Available bitrates depend on the number of channels.
Sampling rate Dolby Digital: 32 / 44.1 / 48 kHz;
Linear PCM: 48 / 96 / 192 kHz;
MP2, MP3: 32 / 44.1 kHz;
MPEG-2 / 4 AAC Low Complexity (LC): 8 / 11.025 / 12 / 16 / 22.05 / 24 / 32 / 44.1 / 48 / 64 / 88.2 / 96 kHz.
Quantization MP2, MP3: 16 bits linear;
Dolby Digital: 16 bits linear;
Linear PCM: 16 / 20 / 24 bits linear.
Channel mode Dolby Digital: monaural / stereo / 5.0 / 5.1;
Linear PCM: monaural / stereo / 3 / 0 / 2 / 1 / 3 / 1 / 2 / 2 / 5.0 / 5.1 / 7.0 7.1;
MP2, MP3: monaural / stereo / joint-stereo;
MPEG-2 / 4 AAC Low Complexity (LC): monaural / stereo / 3 / 0 / 2 / 1 / 3 / 1 / 2 / 2 / 5.0 / 5.1.

VI. MPEG-1 / 2 encoder options

Half/full pixel motion estimation | Possibility to optimize the motion search up to the half pixel level.
Low-pass filter on color channel | Possibility to reduce the image quality degradation when converting the YUV color channels.
Blocknoise softening | Possibility to parametrically soften blocknoise during the encode processing.
Arbitrary keyframe insertion | Possibility to arbitrarily specify a frame as an I Picture.
Video Format | Component / PAL / NTSC / SECAM / MAC / Unspecified.
DC component precision | 8 / 9 / 10 bits.
192 bytes packet ouput | Possibility to set the packet size to 192 bytes when outputting in MPEG-2 Transport Stream.

VII. MPEG-4 AVC encoder options

Output for streaming | For streaming playback, places the stream information in the file header instead of the trailer. Allows the player to start the playback while still downloading the data.
Data container for Apple portable devices | Possibility to use the AVCbaselineLowComplexityProfileBox model required by some of the Apple portable devices.
Video Format | Component / PAL / NTSC / SECAM / MAC / Unspecified.
192 bytes packet output | Possibility to set the packet size to 192 bytes when outputting in MPEG-2 Transport Stream.
Reference pictures | Possibility to set the number of reference pictures.

VIII. GOP structure

Content | Possibility to set the number of B-Pictures within a GOP.
Size | Possibility to specify a maximum GOP size.
Bitstream output for edition | Possibility to output Closed GOP, removing references between GOPs.
B-Picture GOP header picture | Possibility to specify the first picture of a Closed GOP as a B-Picture.
Sequence header output | Possibility to include the sequence header (video characteristics descriptor) in each GOP instead of only the first GOP.
Scene change detection | Automatically inserts an I-Picture when a scene change is detected.

IX. Other

Chapter addition | Possibility to output the keyframes as chapter entry points in a MP4 or MKV container.
Metadata addition | Possibility to add "Title", "Artist", "Copyright" and "Comment" metadata in a MP4 or MKV container. *Metadata view requires a compatible player.

X. Windows Media file video output options

Video codec Windows Media Video 7;
Windows Media Video 8;
Windows Media Video 9;
Windows Media Video 9 Advanced Profile;
*Availability depends on the installed Windows Media Technology. Windows Media 7 and 8 do not provide some of the options found in Windows Media 9.
Aspect ratio | 1:1 / 4:3 / 16:9 / 2.21:1
Framerate | 1 / 4 / 5 / 6 / 7.5 / 8 / 10 /12 / 14.985 / 15 / 19.98 / 20 / 23.976 / 24 / 25 / 29.97 / 30 / 50 / 59.94 / 60 fps.
Bitrate control mode | CBR / VBR (each 1 pass, 2 pass).
Data rate | From 0 to 50,000 kb/s.
Other | Marker registration function, performance setting, picture quality setting.

XI. Windows Media file audio output options

Audio codec | Windows Media Audio 9/10 (Professional / Lossless). *Availability depends on the installed Windows Media Technology.
Sampling rate | From 8 to 96 kHz. *Availability depends on the installed audio codec.
Channel mode | From 1 to 7.1 ch. *Availability depends on the installed audio codec.
Quantization | 16 / 24 bits. *Availability depends on the installed audio codec.
Bitrate control mode | CBR / VBR (each 1 pass, 2 pass).
Data rate | From 8 to 768 kb/s.

XII. DivX file output options

Format | Video: DivX; Audio: MPEG-1 Audio Layer III (see MPEG audio encoder specifications).
AVI container type | AVI 1.0/ AVI 2.0 (OpenDML format).
Aspect ratio | 1:1 / 4:3 / 16:9
Framerate | 1 / 4 / 5 / 6 / 7.5 / 8 / 10 /12 / 14.985 / 15 / 19.98 / 20 / 23.976 / 24 / 25 / 29.97 / 30 / 50 / 59.94 / 60 fps.
Bitrate control mode | 1 pass CBR / 1 pass Constant Quality / Multipass (up to 4 passes).
Profile | QMobile / Mobile / Home Theater / HD 720p / HD 1080p.
Level | Low Level / Medium Level / High Level.
Performance | 6 steps, from picture quality prioritization to encode speed prioritization.
Bi-directional encoding | Adaptive single consecutive / Adaptive multiple consecutive
Quantization type | H.263 / H.263 (optimized)
Psychovisual enhancement | Shaping / Masking
Other | GMC, quarter-pixel motion search.

*Available settings and options may be partially different depending on the selected Profile and Level.

*By default, a DivX file outputs in segments of 1950 MB. File segment size can be set from 4 to 4032 MB. Some DivX enabled players may not support a DivX file larger than 2 GB.

A DivX file in HD 1080p profile can only be output in the AVI 2.0 (OpenDML) container type.

Some DivX enabled players may not support HD 1080p profile in an AVI 2.0 (OpenDML) container type.

XIII. Timeline editing functions

Video / Audio timeline project | Up to 32 video or audio layers; Up to 10 filter layers.
Video layer rotation | Possibility to rotate the video clip in each layer.
Video layer opacity | Possibility to set each video clip's opacity.
Animation functions | Possibility to animate each video clip by setting keypoints in the timeline, controlling the picture width, height, position, rotation and opacity.
Transition and Fade-in/out | Possibility to set a transition effect between video clips within the same layer, or set a fade-in or fade-out effect.
Masking function | Possibility to set the target layer, active range, size, position, and type of a mosaic, blur, or color mask over a video clip. The mask can be positioned with the mouse cursor during playback.
Fast rendering mode | Accelerated video preview rendering. (Windows Vista, Windows 7 only. Video overlay can be used in Windows XP to accelerate the preview rendering.19)
Audio volume control | Possibility to linearly control the audio volume of a layer through keypoints.

XIV. Video editing functions

Source range | Possibility to specify an arbitrary start and end frame within the source video.
Fast navigation | Possibility to use the fast navigation functions to rapidly cut-edit the source.
Undo / Redo | Up to 50 actions.
Playback volume | Possibility to set a playback audio volume in the Cut-edit and Output preview windows, independently from the actual outputted audio volume.
Cut-editing function | Possibility to arbitrarily cut segments of the source and output only what remains.
Keyframe marking | Possibility to arbitrarily mark frames within the source as keyframes. Keyframes can be converted into split points.
Clip splitting | Possibility to arbitrarily set split points within the source, segmenting one clip into several new independent clips.
Cut-edit window XDVD awareness | Automatically sets the thumbnail display to XDVD mode when the source has been created in this format.
Smart scene search | Use the mouse's center button to trigger the smart scene search, moving the played to the nearest scene change.
Audio level meter | Display the clip's audio volume and channel structure.

XV. Video processing

24 fps converter | Converts 480i, 1080i, etc. interlaced video (29.97 fps - 60 fields video) into 24 fps. (Motion prioritized or Comb denoise prioritized)
Deinterlace | Converts an interlaced video into progressive. (Possibility to limit the filter effect only to the necessary parts of the video)
Picture crop | Crops the picture. (Possibility to add borders to keep the original picture size)
Ghost reduction | Reduces the ghost picture artifacts found in analog TV recordings.
Video denoise | Extracts and reduces the noise component of the video. (Possibility to analyse up to 6 frames around the base frame when in temporal mode)
Precision video denoise | Extracts and reduces the noise component of the video by using a high-precision algorithm. This filter has the specificity to lessen the generation of Mach bands in gradations. *This filter requires a relatively high-performance computer. Use it with discernment.
Contour | Enhances the picture's contours.
Color correction | Corrects or adjusts the picture's colors. (Functions in RGB, YUV, CMYK and HSV colorspaces)
Picture resize | Changes the picture size. (Provides 5 types and 6 resize patterns)
Video fade-in/fade-out | Fades-in and/or fades-out the video from or to a specified color.
Color phase correction | Corrects a shift between the Y and U or V components of the video.
Anti-flickering | Reduces the flickering effect occurring in interlaced video when viewed on a TV.
Gaussian blur | Blurs the entire picture.
Sharpness | Improves the overall picture sharpness.
Picture rotation | Rotates the picture by 90 degree increments, or mirrors it vertically or horizontally.
Smart sharpness | Increases the picture detail sharpness, improving the picture's resolution sensation.
Mosaic | Transforms the entire picture into a mosaic of a specified tile size.
Mask | Overlays on the video a mosaic, blur, or color mask in the specified active range, size and position. The mask can be positioned with the mouse cursor during playback.
Vintage picture | Transforms the picture to simulate degradation such as those found in old films or analog broadcast TV programs.
Speed | Changes the video speed independently from the framerate. Can also reverse the source playback.

XVI. Audio processing

Audio denoise | Extracts and reduces the noise component of the audio.
Audio gap | Corrects an audio shift between the video and audio. You can arbitrarily shift the audio with millisecond precision.
Time tone reduction | Reduces the hourly audio time tone some TV stations broadcast during a program.
Volume change | Reduces or amplifies the audio on all channels, within a 0 to 500% range.
Volume normalization | Reduces or amplifies the audio on all channels so the highest volume of the clip corresponds to the specified volume.
Volume uniformization | Uniformizes the audio on all channels based on the peak or average volume.
Bilingual | Extracts the left (Main), Right (Secondary), or both channels.
Audio converter function | When the source and output are different formats, first converts the audio in a high quality, internal format before sending it to the encoder.
Audio sampling rate converter | Allows any source sampling rate to be converted into an arbitrary output sampling rate using high-precision 32 bit floating point processing.

XVII. Other functions

Proxy editing file17 | Possibility to create a lighter, more manageable version of a high definition source file used for display purposes during the project editing. The original source file is used only at the encode processing stage. Provides 5 quality/size levels.
Intel Media SDK 2.0 integration | Can use the Intel Media SDK to decode and encode MPEG-4 AVC. *The Intel Media SDK can be used in hardware mode only on compatible processors. In case the processor does not support the Intel Media SDK hardware mode, the software mode is provided instead. *Not supported in Windows XP environments. *The Intel Media SDK hardware mode requires a CPU using the GPU with the Sandy Bridge core. *The use the Intel Media SDK requires the MPEG decoder and Video encoder settings and a compatible Intel CPU.
NVIDIA CUDA 2.3 /3.1 use | Possibility to use NVIDIA CUDA 2.3 /3.1 to decode MPEG-1, MPEG-2 and MPEG-4 AVC content, or encode in MPEG-4 AVC format. *Requires compatible video card drivers.
Blu-ray (AVCHD, BDAV and BDMV) importation15 | Possibility to import AVCHD, BDAV or BDMV by using the Blu-ray standard playlist. Provides subtitle and audio selection. *Supported codecs: Video MPEG-2 / MPEG-4 AVC / H.264; Audio Dolby Digital / MPEG-2 AAC (BDAV only) / Linear PCM. *Menus and unsupported video or audio codec content are not imported.
TS importation | Upon analysis, when a TS file contains several streams, provides the possibility to select specific video, audio, and subtitle (ISDB / DVB / Closed caption) source streams. *Unsupported video or audio codec content are not imported.
Batch encode tool | Possibility to register several projects in a batch, and automatically process them.
MPEG tools18 | Possibility to multiplex or demultiplex MPEG compatible streams into or from an MPEG or MKV file.
Transition effects | Possibility to add a transition effect between two clips of a project.
Slideshow | Possibility to create a slideshow clip from still pictures, with transition and animation effects.
Color clip | Possibility to create a color matte, gradient, or pattern clip from a video generator using parameters or pictures.
Subtitles | Possibility to create subtitles overlaid on the output.
Clipboard screenshot | Possibility to copy the currently displayed frame from a preview to the clipboard (in BMP format) for use in a third party application.
Interface inconification | Numerous parts of the interface are now displayed in graphics instead of text.
Timecode corrected MPEG file import21 | Possibility to import MPEG files with corrected timecode to avoid audio gaps.
Keyframe file importation | Possibility to import and export the keyframe information. Supports keyframe files (*.keyframe) generated by TMPGEnc 3.0 XPress, TMPGEnc 4.0 XPress, and TMPGEnc MPEG Editor 1.0/2.0/3.
Capture video from DV or HDV device22 | Possibility to capture the content from a DV or HDV device through the IEEE1394 (i.LINK/Firewire) port.
DVD-Video, DVD-VR content importation5 | Possibility to import the content of a DVD-Video or DVD-VR, including chapter information, etc.
Microsoft TV recording importation8 | Possibility to import content from a Media Center generated Microsoft TV recording file (*.dvr-ms, *.wtv).
TMPG Inc. Online News | Possibility to receive news, update notification, and offers from TMPG, Inc. through the News Center application.
Jog-shuttle support | Supports jog-shuttle shortkeys in the Clip editor window.
CPU priority | Possibility to set the application priority toward the available CPU power. (Provides 5 priority levels, for when the application is in the front or background state, from Idle to Highest)
Final task | Possibility to set a final task executed when the project output completes (Shut-down, Stand-by, Hibernate; availability depends on the machine and operating system)

  1. The video YUV colorspace is interpolated to 4:4:4 with the Type-2 DV codec used by our company for the AVI input. Except for uncompressed AVI, AVI file input requires the codec corresponding to the format. Type-1 DV and other importations through DirectShow depends on the available environment. For this reason it is normal some AVI files are not readable. Audio may not be available in the second clip when no more than one instance of a codec cannot exist at a given time.
  2. MPEG-1 VBR (variable bitrate) file import is not supported.
  3. Depending of the settings and device used, an audio gap may appear in the captured movie data. Use the trial version to verify the quality of your capture system.
  4. Transport stream importation tested with sources generated by a JVC GR-HD1 and a SONY HDR-FX1/HC1.
  5. DVD-VR importation requires a media compatible drive and UDF 2.0 support. For standard Windows installations not able to copy or read UDF 2.0 format, such functions cannot be used. This application cannot process DVD-Video protected by a Copyright or anti-copy enforcement systems such as CSS and CPRM.
  6. ...
  7. Windows Media file importation requires that Windows Media Technology is installed on the host computer. Data broadcasted live on the Internet is not supported. Files protected by the Windows Media Digital Copyright Management (DRM) are not supported. Files without a Seekable (cue) flag are not supported.
  8. Microsoft TV PVR file (*.dvr-ms) importation requires a patch for Windows XP SP1 found at the Microsoft Support Page (http://support.microsoft.com/default.aspx?scid=kb;en;810243). WTV file importation is possible on the computer used to record the file, or on computers able to create this type of file. Recordings copy-protected by a DRM scheme cannot be imported. Only WTV files containing MPEG-2 video and MP2 audio can be imported.
  9. Some DV/HDV camcorders and IEEE1394 (i.LINK) connection compatibility issues may prevent a correct capture.
  10. QuickTime file importation requires QuickTime 7, iTunes 6, or newer versions. (Audio may not be correctly processed in cases of multitrack audio source files)
  11. ...
  12. Importation through DirectShow relies on the available environment. For this reason it is normal some AVI files are not readable. Some specific formats (VBR, ogg, etc.) used may result in an audio gap or may not be outputted.
  13. VBR format not supported.
  14. AAC (Advanced Audio Coding) and Dolby Digital Plus importation supports audio data sources up to 5.1 channels.
  15. The Digital Audio output cannot be used in several instances at the same time in the Batch encode tool and/or TMPGEnc Video Mastering Works 5.
  16. MTS files recorded in a Blu-ray (AVCHD, BDAV, BDMV) format may not be correctly imported due to internal structure specificities. In such a case, use the Source Wizard.
  17. Creates Motion JPEG format video data.
  18. The MPEG Tool supports MPEG files created by the TMPGEnc or TSUNAMI MPEG encoder series. (MPEG files generated by a hardware encoder or other Companies' encoder may not be correctly processed)
  19. If your computer operating system is Windows Vista SP2 or a more recent version of Windows Vista, use of this function in the timeline mode preview or in the "Mask filter" of the "Filters" window requires an update. (Microsoft Website information KB971512)
  20. Encoder characteristics may vary from the Standard encoder depending on the installed TMPGEnc plug-ins or equipment. Some parameter's limitations and functions of the x264 encoder implementation are different from the original x264.
  21. Audio gap and other issues may arise when the application is used in certain conditions. For this reason, we recommend you use the trial version to evaluate its performance before purchasing it. Partially damaged source files may not be imported at all.
  22. There is no analog capture function.

Supplemental notice

  • Intel Media SDK is not compatible with Windows XP. It can be used in Windows Vista, Windows 7, or more recent versions.
  • Some VOB and VRO files recorded in DVD-Video/VR format may not be correctly processed. (always use the "From a DVD..." option of the Source Wizard).
  • Some MTS files recorded in Blu-ray (AVCHD, BDAV, BDMV) format may not be correctly processed. (always use the "From a DVD..." option of the Source Wizard).
  • Supports video files generated by the TMPGEnc and TSUNAMI MPEG series software encoder, most capture devices and DVD recorders. Depending on the settings and device used, an audio gap may appear in the captured movie data. Use the trial version to verify the quality of your capture system before purchasing the retail version. Partially damaged source files may not be imported at all. This application cannot process DVD-Video or Blu-ray content protected by Copyright or anti-copy enforcement system such as CSS or CPRM.
  • Product characteristics may change without prior notice.

Copyright © 2011 Pegasys Inc., All Rights Reserved.


Glossary

Index

A, B, C, D, E, F, G, H, I, K, L, M, N, O, P, Q, R, S, T, V, W, X, Y

A.

Audio gap
An audio gap is a loss of synchronization between the video and the audio in a clip. A constant audio gap means that a specific amount of audio or video footage is missing from the source clip, usually at the beginning of the clip. An increasing audio gap (one where the gap grows over time) indicates that audio or video material is periodically missing throughout the clip. You can correct a constant audio gap by using the Audio gap function of the Audio filters in the Cut-edit and chapter marking window of the Source window.
AUDIO_TS
Refers to the folder where the audio data for a DVD player to read is kept. The AUDIO_TS folder is mandatory in a DVD.
See also VIDEO_TS.
Aspect ratio
Refers to the width by height ratio of a clip’s viewable area.
Authoring
The manual or automatic process aimed at creating a media volume from various contents such as video, audio, subtitles. Authoring is used to create DVD-Video, Blu-ray (BDAV or BDMV) and DivX Ultra content readable on compatible players. Authoring may also creates the necessary data to provide a content menu system.
TOP

B.

B-Picture
A B picture, or bi-directional picture, is a picture that uses both a past and future picture as references. This process is called bi-directional prediction. B pictures provides the most compression efficiency since it uses past and future pictures as a reference. Encoding this picture type, however, requires the most computing time.
BD
Stands for Blu-ray Disc and specifies a type of disc media support using shorter light wavelength for an increased capacity. BD media can store up to 50 GB of data.
BD-R
Stands for Blu-ray Disc Recordable. This type of BD media can be recorded once only.
BD-RE
Stands for Blu-ray Disc Recordable. This type of BD media can be recorded multiple times.
BDAV
Stands for Blu-ray Disc Audio & Visual and is one type of recording standard within the Blu-ray system. This standard supports the MPEG-2 for the video, Linear PCM, MPEG-1 Audio Layer II, Dolby Digital and MPEG-2 AAC for the audio part. BDAV does not offer menus, angles and audio selection options like those found in commercial DVDs and BDs. Blu-ray disc recorders sold after the first half of 2006 record high definition contents in this format. This format is playable on the SONY PlayStation 3 and other players.
BDMV
Stands for Blu-ray Disc Movie & Visual and is the playback standard within the Blu-ray system. This standard supports the MPEG-2, MPEG-4 AVC/H.264, SMPTE VC-1 for the video, Linear PCM, MPEG-1 Audio Layer II, Dolby Digital, Dolby Lossless, Dolby Digital Plus, DTS, DTS HD for the audio part. This format allows the use of menus enhanced by applications built in BD-J (Java). Furthermore, this format offers subtitles, angles and audio options. Commercial Blu-ray video content is recorded in this format and can be played by a Blu-ray player or a SONY PlayStation 3.
Bit
A bit is the elementary unit of information in computing. A bit can have two distinct states, 0 or 1.
Bitrate (bit rate)
The bitrate (or bit rate) indicates the number of bits transmitted during a given time. Usually, the bitrate is expressed in b/s (bits per second): Kb/s (kilobits, or thousands of bits, per second), Mb/s (megabits, or millions of bits per second), or Gb/s (gigabits, or billions of bits per second).
See also bit.
Blocknoise
A kind of picture artifact in the decoded video due to the compression process. It appears as a block of unmatching color pattern, and is often result of an insufficient bitrate.
Byte
A byte is a group of 8 bits. A byte can have 256 (28) distinct states.
See also kilobyte, megabyte, gigabyte.
TOP

C.

Capture
Refers to the electronic process of transferring data from a recording device (e.g. a video camcorder) to a capture device (e.g. a computer). Some video and/or audio capture processes involve the conversion of the original analog signal into a digital signal/data stream before they can be handled by a computer. A slow capture system (often caused by a slow processor and/or a slow hard disk) often results in audio gaps in the recorded media file. This is due to the processor and/or hard disk being unable to keep up with the flow of digital information coming in to be processed and written to hard disk, thus resulting in "dropped frames" or "dropped audio", portions of video or audio that have been skipped by the processor in order to keep up with the data flow.
CBR
Constant Bit Rate. A method for managing data allocation during an image compression process, such as when video is encoded for a DVD. CBR represents an unvarying or continuous bitrate (stream of bits), regardless of the image or motion complexity. Using a low bitrate in this mode may increase the appearance of blocknoise to such an extent that the image may not be viewable. Note this does not mean the actual bitrate is invariant whatever the reference scale.
See also VBR.
Chapter
A chapter is a marked point in a video clip that can be used as an entry point for viewing in a BD/DVD/DivX Ultra content. The first picture of a clip is automatically considered as a chapter.
Chapter menu
A chapter menu displays a list of the chapters available in a BD/DVD/DivX project.
See also track menu.
Clip
Within the project, a clip is a unit that can hold video, audio or both. A clip refers to source files, can have specific properties different from the source properties, contains its own list of cut-edit, keyframes and filter settings.
Cut-edit
Refers to the process of removing video and audio parts of a clip by marking the start and end points of the part that will be removed, and then "cutting" that portion from the rest of the clip. In the TMPGEnc series, the cut-edit function is a non-destructive process, meaning that while you can cut-edit a clip, no actual changes are made until you decide to ouput your project, where the cut-edits are applied to the data passing through the application, leaving the actual original source file untouched.
Copyright flag
A data mark in an MPEG audio stream used when displaying copyright.
TOP

D.

Decoder
A decoder is a software or hardware component that converts encoded data back into its original form.
See also encoder.
Deemphasis flag
A data mark in an MPEG audio stream indicating the decoder the audio has been modified through a pre-emphasis filter to improve the recording quality. The decoder then offsets the emphasis to reconstitute the original audio characteristics.
DivX
Refers to a highly efficient video compression format developed by DivX Corp. DivX encoded videos are mainly found within *.avi container files, and now in *.divx files. DivX certified players can playback these file formats.
DivX Ultra
Refers to a type of file containing video data encoded in DivX format and menu data allowing interactive menus, audio and subtitles selection. DivX Ultra certified players can display both the menus and the video, allowing DVD-Video like navigation, while DivX certified players can just display the video content. DivX Ultra files bear the *.divx extension.
Dolby Digital
Refers to a high-quality, high-compression digital audio data encoding format developed by Dolby Laboratories. Dolby Digital is one of the authorized audio stream formats within the DVD-Video standard, along with the MPEG-1 Audio layer II and Linear PCM audio stream formats. It allow up to 5.1 channels.
Dolby Digital Plus
Refers to a high-quality, high-compression digital audio data encoding format developed by Dolby Laboratories. Dolby Digital is one of the authorized audio stream formats within the Blu-ray standard. It allow up to 7.1 channels.
Double layer DVD±R
This is a type of recordable DVD containing two physical layers for storing data. Up to 8.5 GB of data can be stored on a double layer DVD.
DVD
Although there is no official definition, DVD usually stands for Digital Versatile Disc and refers to a specific type of optical media for data storage. DVD is based on the same concept as the Compact Disc (CD-ROM), but it uses a shorter light wavelength and multiple media layers to provide a larger data storage capacity. A single layer DVD can hold up to 4.7 GB of data.
DVD±R, DVD±RW
DVD±R refers to a non-rewritable DVD media. DVD±RW refers to a rewritable DVD media.
DVD-Audio
A format developed to provide the highest possible audio fidelity capable on DVD. The audio fidelity of DVD-Audio exceeds the quality of conventional CDs and the audio on DVD-Video.
DVD-RAM
DVD Random Access Memory. A rewritable DVD disc endorsed by Panasonic, Hitachi, and Toshiba. It is originally cartridge-based, and more recently uses bare disc technology for data recording and playback. DVD-RAM media is used primarily for standalone DVD recorders. TMPGEnc Video Mastering Works 5 can import the contents of a DVD-RAM by using the Source Wizard DVD import function.
DVD-Video
Refers to the data on DVD media that contains a specific file and folder structure for the storage and organization of audio and video that is playable by a DVD-Video player.
DVD-Video player
A device able to decode the content contained on a DVD-Video. A DVD-Video player provides interactive content delivery through a display and a controller. Computers equipped with proper software and hardware can also be used as DVD-Video players.
DVD-VRF
Stands for DVD-Video Recorder File. It specifies a particular file and folder structure that is generated by a DVD-Video recorder. TMPGEnc Video Mastering Works 5 can import the contents of a DVD-VRF by using the Source Wizard DVD import function.
DVD recorder
Refers to a stand-alone device which enables real-time encoding of video and audio onto a DVD media disc.
DVD standard
Refers to a set of specifications, definitions, and rules regarding the storing of data on DVD media.
DVD writer
Refers to a computer peripheral device that is able to write data on a writable and re-writable DVD media disc.
DVR-MS file
A type of media file generated by the TV recording system included in Windows XP Media Center Edition. It is mainly a MPEG-2 transport stream file that is encapsulated in a Digital Rights Management container. TMPGEnc Authoring Works 4 can import the contents of a DVR-MS file by using the Source Wizard's Media Center recording file import function found in the Source window.
TOP

E.

Editing software
A piece of software which enables a user to manipulate data through manual or automatic instructions and methods.
Elementary stream
Within the MPEG standard, an elementary stream refers to a media stream containing one type of data, such as audio or video.
Encoder
A hardware or software device which enables data to be converted from one format to another.
EXIF
An acronym for Exchangeable Image File Format, this refers to a set of standardized data headings such as date, size, aperture, or even GPS, used in digital photography to allow automatic archiving and processing.
TOP

F.

Field
In video technology, a field refers to half of an interlaced picture. A field consists of either all odd or even lines.
Field order
In an interlace video display mode, indicates which of the top or bottom field is displayed first. Generally, DVD-Video content is of Top field first order, while DV is bottom field first. Field inversion is a cause of combing artifacts in video when motion occurs.
Frame
In film and video technology, a frame refers to one completely motionless picture. A series of frames, run together in quick succession, creates the appearance of the picture moving.
Framerate (Frame rate)
Indicates the number of frames (progressive) or fields (interlace) displayed per second.
TOP

G.

GB (Gigabyte)
A gigabyte is a unit of data equal to 1,000,000,000 or 1,073,741,824 (230) bytes.
GOP (Group of pictures)
A GOP is the data structure of an MPEG video stream that describes how the pictures are logically linked for encoding and decoding purposes. A GOP starts with an I-picture, followed by P- and B-pictures. The DVD-Video standard requires that the length, or the number of pictures, of a GOP does not exceed 18 frames or 36 fields for NTSC, or 15 frames or 30 fields for PAL.
TOP

H.

H.264 / MPEG-4 AVC
A standard, highly efficient, video compression formats and methods developped in collaboration by the International Telecommunication Union-TeleCommunication sector (H.264) and the Moving Picture Experts Group (MPEG-4 AVC), hence two different names for the same format. This format is currently one of the most used, ranging from mobile devices up to high definition TV broadcast, Blu-ray etc. It provides a better compression efficiency and picture quality than the previous MPEG-4 method but requires more processing time.
High definition
Refers to a video picture with a resolution higher than 720x576 pixels and equal or lower than 1920x1080 pixels. This is the resolution used in HDTV and Blu-ray contents.
Highlight colors
In TMPGEnc Authoring Works 4, the highlight colors settings specify the color of a menu item selection mask when selected or activated. Selection occurs when the user, through the menu controller, moves the virtual menu cursor to an item. Activation occurs when the user activates the option provided by the menu item by pressing the validation button of the controller.
Histogram
The graphical representation of the quantity (weight) of different values in a series. In TMPGEnc Video Mastering Works 5, color histograms are available in RGB and YUV modes to verify the picture color characteristics.
TOP

I.

I-Picture
An I-Picture, or Intra picture, is a full image encoded much like a JPEG image. It uses only the picture information in itself, and can be used as a potential random access point into the compressed video data. It uses only transform encoding, so the compression is limited, generally using 2 bits per coded pixel.
IFO file
In the DVD-Video standard, IFO files contain information that describes the video and audio content, the DVD menu structure and scripting, as well as chapter entries. TMPGEnc Video Mastering Works 5 uses IFO file data to import the content of an unprotected DVD-Video.
Interlace
Within video technology, interlacing refers to the method of analyzing and displaying a picture by separating it into a series of horizontal lines. Odd lines and even lines are transmitted and displayed sequentially. This reduces the bandwidth needed to process the data while keeping good levels of image quality. This method, however, produces flickering. Interlaced mode is the standard mode for transmission in analog and digital broadcasting.
Interleave
Refers to a method of distributing the video an audio data within an AVI file. When such option is enabled, audio and video data interleave each other, usually one audio data block for each frame. When disabled, the audio data are placed after the audio data, a structure that may provoc playback issue in case of large file and/or relatively slow data transfer rate.
Inverse 3:2 pulldown
A video picture processing method that reconstitutes the original framerate of a movie from a video source. This method can improve the visual quality of the movie.
ISO image
A type of image file containing a copy of the content of a media, for instance a DVD. An ISO image can be used within any platform or file system that supports ISO image files.
TOP

K.

kB (Kilo-byte)
A kilo-byte is a unit of data quantity equal to 1,000 or 1,024 (210) bytes.
Keyframe
In an AVI file, a keyframe refers to a base, full, frame, from which the following frames of the sequence are derived by adding only the difference between two frames. Having a large interval between keyframes allows a better compression but requires more processing for the decoder, and makes the picture less resilient to data loss or errors. Increasing the number of keyframes considerably increases the quantity of data to encode and reduces the compression efficiency. In MPEG format, the equivalent of a keyframe is the I-Picture.
In a TMPGEnc project, a keyframe refer to a frame in the clip that has been marked for specific handling. Such handling can be forcing the encoder to encode an AVI keyframe or MPEG I-Picture, or place a navigation marker in Windows Media Video file output.
TOP

L.

LPCM (Linear Pulse Code Modulation)
LPCM is a way of encoding an audio signal into a digital format. LPCM does not compress the data, allowing the highest possible quality of the audio signal but requires a higher bitrate.
TMPGEnc Video Mastering Works 5 can natively output in LPCM format from 1 to 8 channels with a sampling up to 96 kHz.
See also Dolby Digital, MPEG-1 Audio layer II.
Lossless
Refers to a form of data encoding, and possibly compression, where the original data can be entirely and identically reconstitued from the encoded data. The LPCM encoding format is an example of lossless audio encoding format.
TOP

M.

Main / Secondary audio
Some television broadcasters provide programs with two independently selectable audio streams. In many cases, the left audio channel contains the main audio of the broadcast content, while the right audio channel contains a secondary language or commentary. TMPGEnc Authoring Works 4 offers the possibility to create a DVD menu with the option to select multiple audio channels.
Monaural
An audio stream which contains one channel only.
MB (Megabyte)
A megabyte is a unit of data quantity equal to 1,000,000 or 1,048,576 (220) bytes.
Menu
The interactive part of a DivX file with advanced features which enables the user to choose and playback from the included video, audio, and subtitle streams. The menu provides an overview of the contents of the DivX file. TMPGEnc Authoring Works 4 provides the tools to create a menu from menu templates or customized items.
MPEG
Acronym for Moving Picture Experts Group. An organization that creates and maintains standards for the development and use of audio-visual data compression methods.
MPEG-1
An audio and video data compression method developed by the Moving Picture Experts Group. This format is widely used on the Internet and was first adopted as the official audio and video standard for the Video-CD format.
See also MPEG, MPEG-2.
MPEG-1 Audio layer II
Refers to an audio data compression method developed by the Moving Picture Experts Group.
See also Dolby Digital, LPCM.
MPEG-1 Audio layer III
Refers to an audio data compression format formalized by the Moving Picture Experts Group using methods developped by Fraunhofer IIS. MPEG-1 Audio layer III is superior in quality and compression rate than MPEG-1 Audio Layer II.
See also Dolby Digital, LPCM.
MPEG-2
This refers to an audio and video data compression method developed by the Moving Picture Experts Group. MPEG-2 supports interlaced picture encoding, variable bitrate, profiles, and level definition. It is 20% more efficient than MPEG-1. Currently, MPEG-2 is the official standard for DVD-Video and digital broadcasting.
See also MPEG, MPEG-1.
Multiplexing
The processing of including several streams of elementary data into one unique ouput stream.
TOP

N.

Non-intrablock
In MPEG video compression technology, refers to the elements of a picture using motion predition. P-Picture and B-Picture contains a lot of non-intrablocks
Note page
Specifies a type of menu page in a BD, DVD and DivX project in which the user can freely add text or pictures. Note pages are accessible through the Top or Track page of a menu.
NTFS
Acronym for NT File System, a file management system developed by Microsoft® Corporation which is supported by Windows NT, 2000 and XP operating systems. We recommend use of NTFS instead of FAT32 because of its ability to handle large files (larger than 4 GB). The ability to handle large files enables the user to store, encode, and edit very long video clips.
NTFS is a required file system for the output location of a Blu-ray (BDMV) project as such project file size may exceed 4 GB).
NTSC (National Television System Committee)
A television broadcasting standard and system used in Antigua, Bahamas, Barbados, Bermuda, Bolivia, Burma, Cambodia, Canada, Chile, Colombia, Costa Rica, Cuba, Diego Garcia, Dominica Republic, Ecuador, El Salvador, Greenland, Grenada, Guam, Guatemala, Haiti, Hawaii, Honduras, Jamaica, Japan, Korea (Repuplic of), Mexico, Micronesia, Midway Island, Myanmar, Netherlands Antilles, Nicaragua, Okinawa, Panama, Peru, Philippines, Puerto Rico, St. Kitts, St. Lucia, St. Vincent, Samoa, Surinam, Taiwan, Trinidad and Tobago, Turks and Caicos Islands, USA, Venezuela, Virgin Islands and Yemen (Democratic Republic Of). The NTSC system has 525 horizontal scan lines and 30 frames per second
See also PAL.
TOP

O.

Output format
Specifies the format in which the audio and video data are outputted.
Overlay
A method for displaying video image on the computer screen by using a specific path and processing that lays a picture on a limited area of the computer display. This method allows a faster display but may present a different color aspect than a non-overlay display, and only one overlay area can be used at a time, leading to possible conflict when several applications try to access the graphic card overlay function.
Original flag
A data mark in an MPEG audio stream indicating the audio data is original.
TOP

P.

P-Picture
A P picture, or predictive picture, is a picture that uses past I pictures as references, holding only the differential data between the I and P pictures. P pictures give a better compression than I pictures.
Padding
In MPEG compression technology, refers to a method of avoiding a lack a data in a stream by filling it with dummy data. Some players may have troubles when the bitrate goes below a certain limit.
PAL (Phase Alternation by Line)
A TV broadcasting standard and system used in Afghanistan, Albania, Algeria, Angola, Argentina, Australia, Austria, Azores Island, Bahrain, Bangladesh, Belgium, Botswana, Brazil, Brunei, Cameroon, Canary Islands, Ceuta, Czech Republic, China, Denmark, Ethiopia, Fiji, Finland, Gambia, Germany, Ghana, Gibraltar, Guinea Bissau, Hong Kong, Iceland, India, Indonesia, Ireland, Israel, Italy, Jordan, Kenya, Korea (Democratic Popular Republic of), Kuwait, Laos, Lesotho, Liberia, Macao, Madeira, Malaysia, Malawi, Maldives, Malta, Monaco, Mozambique, Namibia, Nepal, Netherlands, New Zealand, Nigeria, Norway, Oman, Pakistan, Papua New Guinea, Paraguay, Portugal, Qatar, Seychelles, Sierra Leone, Singapore, Slovakia, Somalia, South Africa, Spain, Sri Lanka, Sudan, Swaziland, Sweden, Switzerland, Tanzania, Thailand, Turkey, Uganda, United Arab Emirates, United Kingdom, Uruguay, Vietnam, Yemen Arab Republic, Yugoslavia, Zambia, Zanzibar and Zimbabwe. PAL delivers 625 lines at 25 frames per second.
See also NTSC.
Playback 3:2 pulldown
Refers to a display method where a DVD-Video player automatically converts the video framerate from the cinema framerate standard (24 fps) to the NTSC TV framerate standard (29.97 fps).
Pop-up menu
A type of menu used in the Blu-ray (BDMV) format that can be displayed without stopping the playback. Pop-up menus are superimposed over the playback content.
TMPGEnc Authoring Works 4 allows you to create up to 16 pop-up menus per Blu-ray (BDMV) output type project.
Private flag
A data mark in an MPEG audio stream indicating the audio data contains non-standard data that may be used by the decoder for specific purposes.
Profile
In the DivX recommendation, indicates the required characteristics of the DivX stream to be playable on a certified DivX hardware player.
Program stream
For the MPEG-1 standard, the program stream refers to a multiplexed stream containing audio and video data streams.
Progressive
Within video technology, progressive or progressive video scanning refers to a method of analyzing and displaying a picture by consecutively separating it into horizontal lines. Progressive mode is usually used in computer displays and high-end televisions.
Project
A project is a saved work session or series of sessions used to organize the tasks that must be accomplished in order to output a file with our software.
PSD file
A PSD (.psd) is a picture file format generated by Adobe® Photoshop®.
TOP

Q.

Quantization
A mathematical process that reduces a continuous range of values into discontinuous values. Quantization is the equivalent of an audio dynamic.
QVGA
Refers to a Quarter VGA picture size, 320×240 pixels. This resolution is mainly found in cellular phones and PDA.
TOP

R.

Re-encode
Refers to the process of converting a file in a specific format into the same format with different characteristics, or into another format.
RGB
A method of color description based on absolute quantity of primary Red, Green and Blue colors.
Resolution
Indicates the size measured in pixels, width by height, of a picture.
TOP

S.

Sampling rate
Indicates the number of times per second that a signal is sampled by a converter. In order to encode the full audible range of an audio signal, the sampling rate should be set to at least twice the level of the highest audio frequency.
Secondary audio
See Main / Secondary audio.
Shut-down
Cuts the computer's power.
Slideshow
A sequence of images/pictures that are shown automatically one after another. Slideshows are often used for presentations, and may include image transition effects and background audio.
Source file
Refers to an audio or video input file used in a project.
Stereo
A type of audio stream containing two channels.
Stream
In the MPEG standard, this refers to a block of decodable data that contains video, audio, subpictures, or other types of information.
Surround
A type of audio stream containing up to 8 channels for improved audio immersion.
TMPGEnc Video Mastering Works 5 can output a surround audio stream in Dolby Digital (up to 6 channels), LPCM (up to 8 channels) and Windows Media Audio (up to 8 channels).
System stream
Within the MPEG-2 standard, the system stream refers to a multiplexed stream containing audio and video data streams.
TOP

T.

Task priority
Indicates the priority given to an application for the attribution of a share of the CPU work.
Thumbnail
A small copy of a larger image. Generally, thumbnails appear on Web pages to give users a idea of what the image looks like before they choose to download and/or view the original/full size version of the image. Thumbnails are also used in programs to provide users with an overview of larger collections of images.
Theme
A description of the basic style, look, and feel of the contents of a menu.
Theme file
A file containing a theme.
Top menu
In a menu, the top menu contains links to other sub-menus, for example tracks, settings, subtitles, and audio menus.
Track
Refers to a container with a number of clips.
Track menu
The track menu displays links to the chapters in a menu.
See also chapter menu.
Transition
A visual effect or an animation which transforms one image into another. Transitions are often used to avoid rough changes between images, for example during a slideshow.
Transport stream
A transport stream in the MPEG-2 standard refers to a multiplexed stream of video, audio, and/or other data. Transport streams are also used for digital broadcast streaming.
TV safe zone
Usually during playback, television displays crop away the outermost region (the overscan region) of images and video material. The TV safe zone is the region of an image or video material which is always visible during playback, regardless of the display type.
TOP

V.

VBR
Variable Bit Rate is a method to handle data allocation during the image compression process. With VBR, the bitrate changes according to the motion complexity of the clip. When the movement of the scene is intense, the data stream increases in size, and vice versa. For a given output size, clips encoded in VBR tend to have better image quality compared to CBR. The file size of a Constant Quality (CQ) encoded clip is difficult to estimate, because it is difficult to approximate the bitrate allocation while maintaining a specified quality level.
Vectorscope
A video picture color calibration tool. Used with a color bar pattern, a vectorscope can help to correct the color temperature of a picture by showing the difference between a color target and the recorded color from the video.
VGA
Stands for Video Graphics Array and usually refers to a picture resolution of 640×480 pixels.
VIDEO_TS
Video files are stored in a folder called VIDEO_TS on a DVD disc. In other words, the DVD-Video player reads from the VIDEO_TS folder when playing back the DVD-Video.
See also AUDIO_TS.
VOB file
Stands for Video Object. In the DVD-Video standard, VOB files contain audio and video data playable by a DVD-Video player. VOB files may also contain menus and graphical interface images.
VRO file
Abbreviation for Video Recorder Object. This is the video file format used for the DVD-RAM standard.
TOP

W

WAV
An audio container file format used in Windows. As a container, the actual data encoding may greatly varies depending on the file. Usually, this type of file contains Linear PCM encoded audio but MPEG-1 Audio layer III encoded audio is also possible.
TOP

X

XDVD
XDVD is a modified version of the DVD-Video standard which uses low bit rates and long GOPs. It allows for very long runtimes on DVD-Video. TMPGEnc Video Mastering Works 5 offers a special template to generate XDVD MPEG files. Such file can be authored using TMPGEnc DVD Author 3 or TMPGEnc Authoring Works 4. Not all DVD-Video players support playback of XDVD encoded material.
TOP

Y

YUV
A color representation used in television technology. Color components are coded in luminance (Y) and chrominance (U, V) derived from the RGB. YUV coding allows independant luminance and color resolutions. Since the human eye is less sensitive to colors than luminance lowering the color resolution allows a reduction of the data size in a digital video file. Consummer digital video is usually sampled in YUV 4:2:2 format where the color resolution is less than then luminance resolution. This is also the standard color sampling format for TMPGEnc Video Mastering Works 5.
YUV 4:4:4
A color representation used in television technology where the luminance and chrominance are coded in full, orginal, resolution. When processing DV data, usualy encoded in YUV 4:1:1 format, TMPGEnc Video Mastering Works 5 interpolates the data to expand the color resolution to YUV 4:4:4, allowing a better picture processing.
TOP


News Center

News Center window

Legend: News Center window.

This window is accessible from the "Display the News Center..." option of the Options button of the main TMPGEnc Video Mastering Works 5 window.

The News Center is a convenient tool allowing the reception of information regarding updates, special offers, or service availability. The News Center automatically appears when you launch TMPGEnc Video Mastering Works 5 for the first time. Click on the "Refresh" button to connect the News Center to a TMPG server and retrieve the latest information. The default setting activates the News Center each time TMPGEnc Video Mastering Works 5 is launched. If no new information is available, this window will not appear.

No personal information is transmitted during the connection to the News Center server.

Note
You can manually call the News Center server once every 24 hours.
Message frame

Display the message's content. A message can be text, a picture, or a combination of both.

Link bar

If a link is available, text appears in this bar. Clicking in this bar displays a connection confirmation window (cf. News Center News Center preferences). Once confirmed, the default Web browser is launched to display the page referenced by the link.

Unread

Displays a list of unread messages.

Notices

Displays a list of messages regarding the availability of different TMPG Inc. services.

News

Displays a list of messages regarding TMPG Inc's products.

Updates

Displays a list of messages regarding TMPG Inc's product updates.

Message list

Displays a list of all the messages, read or unread.

Refresh

Connects to the News Center server to retrieve new messages.

Settings

Displays the News Center's News Center preferences window allowing you to set up the proxy server access settings, among other things. These settings are identical to the ones found in the license validation system.

Help

Displays this page.

Close

Exits the News Center.


User Support Service

User Support Service

We strive to provide the best possible technical support and troubleshooting assistance to our customers using TMPGEnc Video Mastering Works 5 via our User Support Service. This service is part of the End User License Agreement.

Eligibility

  • You are fully entitled to access our User Support Service if you have a valid license/serial number for your copy of the TMPGEnc Video Mastering Works 5 software and have also registered it at our User Registration webpage. User registration is available at our support webpage.
You can also access it directly from here:
http://www.tmpg-inc.com

Availability and duration

  • The User Support Service is available around the clock at any time of the year.
  • The support period is limited to 1 (one) year from the date of purchase of the TMPGEnc Video Mastering Works 5 license.
  • The support period cannot be extended.
  • Any abuse of the User Support Service results in immediate termination of a service agreement. Abuse includes, but is not limited to, electronic mail flooding, DNS attacks, offensive content in e-mails and/or direct phone calls to TMPG Inc.

Receiving our support

Sorry, no snail mail... and e-mail us!

  • The User Support Service only takes place by means of electronic mail (e-mail).
  • It is the customer's own responsibility to acquire a computer setup which is suitable for receiving our support. This includes access to the Internet, an e-mail account, and software to send and receive e-mails.
  • Our User Support Service team is doing its best to help solve our customers' problems and to provide answers to their requests. However, we do not take responsibility in the event that e-mails are intercepted, blocked or lost.

Service request conditions

Request form
  • Please submit your requests through the User Support form available at the TMPG Inc. website.
  • As noted earlier, our customer support solely takes place by means of e-mail. This means that requests through phone, fax, regular mail ("snailmail") or in any other form will be ignored.
Support request form webpage:
http://www.tmpg-inc.com
Request content
  • Please submit as complete and accurate a request as possible. Please give as much detail as possible about the situation, including (but not limited to): error message text, system and source file specifications, other software programs you might be using, and anything else you might deem as important. This will help us help you.
  • Our support team only accepts requests in English.
  • Our support team only provides help with requests related to the use of the TMPGEnc Video Mastering Works 5 software program. Support and service requests related to other software, hardware, and/or driver related problems are not handled.

Other

  • In a few cases, troubleshooting/problem-solving may require our testing of a customer’s hardware and/or samples of recorded/source material. In such cases, the customer will bear all related costs (e.g. shipping and insurance costs).
  • Software updates are available at the http://www.tmpg-inc.com download page.


Copyright Notice

Software and help manual translation, copy, distribution and sale is forbidden without written permission from Pegasys Inc.

  • To ensure compatibility, please check the user manuals of your computer, as well as any other hardware and software products.
  • Product specifications may change without prior notice.
  • Please do not use copyrighted materials you do not own.
  • TMPGEnc is a registered trademark of Pegasys Inc.
  • TMPG Inc. and the TMPG Inc. symbol are registered trademarks of TMPG Inc., a division of Pegasys Inc.
  • Officially licensed DivX® video software product.
  • Creates high-quality DivX® video .
  • DivX and associated logos are trademarks of DivX, Inc. and are used under license.
  • QuickTime is a trademark of Apple Computer Inc., for the United States of America and other countries.
  • H.264/MPEG-4 AVC output uses the x264 LLC encode engine.
  • Microsoft, Windows, DirectShow and DirectX are registered trademark of Microsoft Corporation for the United States of America and other countries.
  • Windows Media is a trademark of Microsoft Corporation for the United States of America and other countries.
  • This software is based in part on the work of the Independent JPEG Group.
  • Manufactured under license from Dolby Laboratories.
    Dolby and the double-D symbol are trademarks of Dolby Laboratories.
    Confidential unpublished works. Copyright 1992-2005 Dolby Laboratories. All rights reserved.
  • MPEG Layer-3 audio coding technology licensed from Fraunhofer IIS and Thomson.
  • MPEG-4 AVC video coding technology licensed by Fraunhofer IIS (Decoding).
  • TMPGEnc Video Mastering Works 5 uses On2 TrueMotion® video technology.
    © 1992-2007 On2 Technologies, Inc. All Rights Reserved.
    For more information, visit: http://www.on2.com.
  • All other marks, product name and company name are property of their respective owner. No effort has been made in this document to include ™ or ® marks.


License validation

All about the TMPGEnc Video Mastering Works 5 license validation.

Use of TMPGEnc Video Mastering Works 5 requires online validation. Once the software is installed and your Internet connection is active, proceed to the license verification operation. If you are using the trial version, please read the Trial license validation page.

License validation window

1. About the TMPGEnc Video Mastering Works 5 license.

  • A license is valid for one machine, one operating system and one user account only;
  • TMPGEnc Video Mastering Works 5 cannot be used without a license validation;
  • The license must be validated once, then renewed for each update. Once the license is validated, there is no Internet connection required unless you re-install or update TMPGEnc Video Mastering Works 5.
  • License information is contained in the TMPGEncVMW5.en.lic file. This file includes the license information and computer specific information, do not erase or provide this file to another person (Precautions have been taken to avoid problems in case of computer parts changes);
  • The data transmitted during the license validation or renewal is only for license management;
  • License data and transmitted data are highly encrypted.

2. License validation process.

When TMPGEnc Video Mastering Works 5 is launched for the first time, the license validation window appears as below

  1. Serial number:

    2. In these fields, enter the license serial number provided with your software. Be careful not to confuse "1" (one) and "L" or "0" (zero) and "O".

  2. Name:

    3. Enter the name of the license owner.

  3. E-mail address:

    4. Enter the e-mail address of the license owner.

  4. Obtain a license

    5. Once the fields and option settings are completed, click on this button to contact the license server.

    When you successfully obtain a validation code, the window above appears. Click on the OK button to launch TMPGEnc Video Mastering Works 5. In case of an error, please refer to the Error message section below.

  5. Help...

    6. Opens the current help file.

  6. Proxy settings...

    7. Opens the Internet proxy setting window as shown below. Use this setting panel in case you have to set a proxy to connect to the Internet network from your Internet Service Provider.

  7. Exit

    8. Quits TMPGEnc Video Mastering Works 5 without license validation. TMPGEnc Video Mastering Works 5 cannot be used if the license is not validated.

3. Proxy settings.

In case your World Wide Web access network requires a proxy, use this setting window. This window reflects the Internet Explorer proxy settings.

  1. Use a Proxy - checkbox

    2. Check this option to use the proxy setting instead if your access to the World Wide Web requires it.

  2. Proxy settings - group
  3. Use Internet Explorer proxy setting - radio

    4. In case your access to the Internet requires a proxy and you can use Internet Explorer to access the World Wide Web, click on this button to let TMPGEnc Video Mastering Works 5 use the Internet Explorer proxy setting and perform the license validation.

  4. Manual setting - radio

    5. Input your Internet server address and set the port as necessary.

  5. Server:

    6. Specifies the proxy server address.

  6. Port:

    7. Specifies the proxy server port. It is usually 8080.

  7. Use authentication - Checkbox

    8. Enable this option in case your proxy server access must be authenticated.

  8. User name:

    9. When the proxy authentication option is enabled, specifies the identity under which the proxy server is accessed.

  9. Password:

    10. When the proxy authentication option is enabled, specifies the password used to access the proxy. Since this is a password field, it will not display its content in a clear form.

    Be aware that using the Use Internet Explorer proxy setting option only retrieves the proxy server address and port and does not retrieve the authentication data that must be entered manually.

  10. Apply

    11. Applies the proxy setting and closes the window. If you use this button with the Use proxy option disabled, license validation connection is done without using the proxy setting.

  11. Reset

    12. Restores the proxy setting Server: and Port: option. If you use the Apply button after the reset, license validation connection is done with the default connection setting.

  12. Cancel

    13. Closes the windows without taking in account changes to the proxy setting.

In case your Internet Service Provider requires a proxy to connect to the Internet, input the provider's address in the Server: field. If Internet Explorer's proxy setting is already done, you can copy the setting values to the plug-in.

If you uncheck the Use proxy option and click the Apply button, license validation connection is done without using the proxy setting.

4. Error message.

This computer's calendar may be wrong. Verify the calendar setting
This error message may appear in case the computer and the server time are more than 24 hours apart. Verify and correct the time and date setting of the computer.
Input data is not sufficient
The serial number, name and e-mail address must be correctly inputted.
Failed to retrieve the license information
This error message may appear when a problem occurs during the connection to the verification server. Verify your Internet connection and use the proxy setting if necessary.
The serial number is wrong. Input the license serial number with care, especially for similar characters such as 0 and O, 1 and I
Self explanatory.

5. FAQ.

I cannot connect to the validation server.
Verify your computer is correctly connected to the Internet. Launch a Web browser and try to reach a distant Website such as http://www.tmpg-inc.com/.
I still cannot connect to the validation server even if my Web browser can reach a distant site.
If your connection to the Internet goes through a proxy server, use the proxy option of the validation window.
I still cannot connect to the validation server even if I use the proxy options or not.
If you installed a hardware or software firewall in your network environment, verify the firewall settings and change them to let the validation system connect to the server.
My Internet security system warns me that something tries to connect to a site called pegasys-inc.com, what is this?
The software and its validation system are developed and maintained by Pegasys Inc. (http://www.pegasys-inc.com/). The Pegasys Inc. server manages the validation system, hence the tentative connection. Change your Internet security software settings to allow the validation system to connect at this address.
I still cannot connect to the validation server, I tried everything... should I give up?
No, if you are using a wireless connection the signal transmission timing may be out of what the validation system expects. Try a wired connection instead.
I still cannot connect to the validation server, wired or not, should I give up?
No, it is possible the server is overloaded or momentarily down for maintenance. Wait an hour or two and try again.

!!ATTENTION!!

  • Some Internet security software installed on your computer may prevent the validation system to contact the verification server. Please refer to such software's documentation before proceeding with the TMPGEnc Video Mastering Works 5 license serial number validation in order to avoid problems.
  • For questions regarding your Internet connection, please contact your Internet Service provider.
  • In case after all the recommended verifications above fail to succeed, please contact the User Support.


Trial license validation

All about the TMPGEnc Video Mastering Works 5 Trial license validation.

Use of TMPGEnc Video Mastering Works 5 Trial requires online validation. Once the software is installed and your Internet connection is checked, proceed to the license verification operation.

License validation window

1. About the TMPGEnc Video Mastering Works 5 Trial license.

  • TMPGEnc Video Mastering Works 5 Trial is free to use;
  • A license is valid for one machine only;
  • TMPGEnc Video Mastering Works 5 Trial cannot be used without license validation;
  • The license must be validated once, then renewed for each update. Once the license is validated, no Internet connection is required unless you re-install or update TMPGEnc Video Mastering Works 5 Trial.
  • License information is contained in the TMPGEncVMW5_Trial.en.lic file. This file includes the license information and computer specific information, do not erase or provide this file to another person (Precautions have been taken to avoid problems in case of computer parts changes);
  • The data transmitted during the license validation or renewal is only for license management;
  • License data and transmitted data are highly encrypted.
  • During the trial validation, the transmitted data only contains the computer information, no personal or identifiable data is transmitted. (retail version transmits name, e-mail address and machine information in encrypted form).

2. License validation process.

When the TMPGEnc Video Mastering Works 5 Trial is launched for the first time, the license validation window appears as shown below

  1. Trial version limitation list

    2. The Trial version can be used for 14 days from the date of license validation. Once the 14 day trial period ends, the trial version can no longer be used.

    In case you wish to continue to use TMPGEnc Video Mastering Works 5, purchase the retail version.

    • Project files opening/saving options are disabled;
    • The batch encode tool is not usable;
    • "TMPGEnc Video Mastering Works 5" appears for 10 seconds every 5 minutes in the encoded video.
  2. Product Site

    3. Opens the default system Web browser and displays the TMPGEnc Video Mastering Works 5 product description Web page.

  3. Purchase Site

    4. Opens the default system Web browser and displays the TMPGEnc Video Mastering Works 5 purchase Web page.

  4. Serial number:

    5. The license serial number is automatically generated using information from the host computer.

  5. Obtain a license

    6. Once the fields and options setting are completed, click on this button to contact the license server.

    Validates the trial license serial number. The Trial version can be used for 14 days from the date of license validation. In case the validation fails, refer to the Proxy setting and Error messages sections.

  6. Start trial (button)

    7. When the license validation succeeds, launches the Trial application. You have to wait 10 seconds before this button is usable.

  7. Help...

    8. Opens the current help file.

  8. Proxy settings...

    9. Opens the Internet proxy setting window as shown below. Use this setting panel in case you have to set a proxy to connect to the Internet network from your Internet Service Provider.

  9. Exit

    10. Quits TMPGEnc Video Mastering Works 5 without license validation. TMPGEnc Video Mastering Works 5 Trial cannot be used if the license is not validated.

3. Proxy settings.

In case your World Wide Web access network requires a proxy, use this setting window. This window reflects the Internet Explorer proxy settings.

  1. Use a Proxy - checkbox

    2. Check this option to use the proxy setting instead if your access to the World Wide Web requires it.

  2. Proxy settings - group
  3. Use Internet Explorer proxy setting - radio

    4. In case your access to the Internet requires a proxy and you can use Internet Explorer to access the World Wide Web, click on this button to let TMPGEnc Video Mastering Works 5 use the Internet Explorer proxy setting and perform the license validation.

  4. Manual setting - radio

    5. Input your Internet server address and set the port as necessary.

  5. Server:

    6. Specifies the proxy server address.

  6. Port:

    7. Specifies the proxy server port. It is usually 8080.

  7. Use authentication - Checkbox

    8. Enable this option in case your proxy server access must be authenticated.

  8. User name:

    9. When the proxy authentication option is enabled, specifies the identity under which the proxy server is accessed.

  9. Password:

    10. When the proxy authentication option is enabled, specifies the password used to access the proxy. Since this is a password field, it will not display its content in a clear form.

    Be aware that using the Use Internet Explorer proxy setting option only retrieves the proxy server address and port and does not retrieve the authentication data that must be entered manually.

  10. Apply

    11. Applies the proxy settings and closes the window. If you use this button with the Use proxy option disabled, license validation connection is done without using the proxy setting.

  11. Reset

    12. Restores the proxy setting Server: and Port: option. If you use the Apply button after the reset, license validation connection is done with the default connection setting.

  12. Cancel

    13. Closes the windows without taking in account changes to the proxy setting.

In case your Internet Service Provider requires a proxy to connect to the Internet, input the provider's address in the Server: field. If Internet Explorer's proxy setting is already done, you can copy the setting's values to the plug-in.

If you uncheck the Use proxy option and click the Apply button, license validation connection is done without using the proxy setting.

4. Error message.

This computer's calendar may be wrong. Verify the calendar setting
This error message may appear in case the computer and the server time are more than 24 hours apart. Verify and correct the time and date setting of the computer.
Failed to retrieve the license information
This error message may appear when a problem occurred during the connection to the verification server. Verify your Internet connection and use the proxy setting if necessary.
This trial version's usage period is finished:
You are using the TMPGEnc Video Mastering Works 5 Trial for more than 14 days since the date of installation. If you wish to continue to use this software you should consider purchasing the retail version.

5. FAQ.

I cannot connect to the validation server.
Verify your computer is correctly connected to the Internet. Launch a Web browser and try to reach a distant Website such as http://www.tmpg-inc.com/.
I still cannot connect to the validation server even if my Web browser can reach a distant site.
If your connection to the Internet goes through a proxy server, use the proxy option of the validation window.
I still cannot connect to the validation server even if I use the proxy options or not.
If you installed a hardware or software firewall in your network environment, verify the firewall settings and change them to let the validation system connect to the server.
My Internet security system warns me that something tries to connect to a site called pegasys-inc.com, what is this?
The software and its validation system are developed and maintained by Pegasys Inc. (http://www.pegasys-inc.com/). The Pegasys Inc. server manages the validation system hence the tentative connection. Change your Internet security software settings to allow the validation system to connect at this address.
I still cannot connect to the validation server, I tried everything... should I give up?
No, if you are using a wireless connection the signal transmission timing may be out of what the validation system expects. Try a wired connection instead.
I still cannot connect to the validation server, wired or not, should I give up?
No, it is possible the server is overloaded or momentarily down for maintenance. Wait an hour or two and try again.

!!ATTENTION!!

  • Some Internet security software installed on your computer may prevent the validation system to contact the verification server. Please refer to such software's documentation before proceeding with the TMPGEnc Video Mastering Works 5 Trial license serial number validation in order to avoid problems.
  • For questions regarding your Internet connection, please contact your Internet Service provider.
  • In case after all the recommended verifications above fail to succeed, please contact the TMPG Inc User Support.


SpursEngine file output

Legend: SpursEngine file output panel.

This template provides access to the SpursEngine file output settings of the Format stage. The SpursEngine file output is accessible only when a compatible SpursEngine device is installed or connected to the host computer, and is properly recognized through the TMPGEnc Movie Plug-in SpursEngine sold separately.

This panel is accessible from the "SpursEngine file output" option of the Output format selection window.

Note
This option is available when the TMPGEnc Movie Plug-in SpursEngine is correctly installed along with the SpursEngine processor and its driver. This template provides access to the ISO MPEG-2 or MPEG-4 AVC H.264 file output settings of the SpursEngine processor through the Format stage. Since these settings allow you to generate a wide variety of MPEG-2 or MPEG-4 formats, the resulting file may not be playable on all platforms. When using this file output template in order to create a media or format-specific compliant file, be sure you keep the settings within the required specifications.
WARNING
The SpursEngine cannot be used by more than one application at a time. If another application is using the SpursEngine when you start the output, an error will occur. Please also note that simultaneous output processing in the Batch tool using the SpursEngine will also result in an error. Take this limitation in account when registering your projects.
  • Template specifications
    • MPEG-2 video encoding
      • DVD-Video (NTSC) MPEG file
        • DVD-Video (PAL) MPEG file
          • HDV (NTSC) MPEG file
            • HDV (PAL) MPEG file
              • Blu-ray (NTSC) MPEG file
                • Blu-ray (PAL) MPEG file
                  • Generic MPEG-2 file
                  • MPEG-4 AVC video encoding
                    • Generic MPEG-4 AVC file
                    • MPEG-2 audio encoding
                      • Dolby Digital
                        • Linear PCM
                          • MPEG-1 Audio Layer II
                            • MPEG-1 Audio Layer III
                              • MPEG-2 AAC Low Complexity (LC)
                                • MPEG-2 AAC Main Profile
                                  • MPEG-2 Audio Layer II
                                    • MPEG-2 Audio Layer III
                                    • MPEG-4 AVC audio encoding
                                      • MPEG-4 AAC Low Complexity (LC)
                                        • MPEG-4 AAC Main Profile

                                      The Super-resolution technology provided with the SpursEngine allows you to upscale simple definition video to high definition (1920×1080) while keeping a high degree of details. Super-resolution can function only within certain source picture resolutions and framerate you will find listed below.

                                      • Super-resolution allowed source picture framerates and sizes
                                        • NTSC (29.97 fps)
                                            • 720×480 (4:3) / 720×480 (16:9) / 704×480 (4:3) / 704×480 (16:9) / 544×480 (4:3) / 544×480 (16:9) / 480×480 (4:3) / 480×480 (16:9) / 352×480 (4:3) / 352×480 (16:9) / 352×240 (4:3) / 352×240 (16:9)
                                          • PAL (25 fps)
                                              • 720×576 (4:3) / 720×576 (16:9) / 704×576 (4:3) / 704×576 (16:9) / 544×576 (4:3) / 544×576 (16:9) / 576×576 (4:3) / 576×576 (16:9) / 352×576 (4:3) / 352×576 (16:9) / 352×288 (4:3) / 352×288 (16:9)
                                          Note
                                          Picture resolutions and framerates other than those listed above cannot be processed by the Super-resolution upscaller. If you set an acceptable picture size in the source settings, the picture is first scalled by the TMPGEnc Video Mastering Works 5 Picture resize filter, then upscalled to high definition through Super-resolution. In automatic setting mode, the Super-resolution upscaller is disabled for any source picture resolution higher than 720×576 pixels.

                                          SpursEngine is a trademark of the TOSHIBA Corporation.


SpursEngine file output

Legend: SpursEngine file output setting in the Format stage.

This format is aimed at outputting the current project into one or several SpursEngine files.

This format is accessible from the SpursEngine file output option of the Output format selection window.

The SpursEngine file output allows you to access a restricted set of MPEG-2 ISO and MPEG-4 AVC encoder settings. If you want to access a larger range of settings, but from a different encoder, use the standard MPEG file output instead.

WARNING
The SpursEngine cannot be used by more than one application at a time. If another application is using the SpursEngine when you start the output, an error will occur. Please also note that simultaneous output processing in the Batch tool using the SpursEngine will also result in an error. Take this limitation in account when registering your projects.
Use:
...

Sets the stream's general encoding and container format characteristics.

DVD-Video (NTSC) | Outputs an MPEG-2 file formated for compliance with the DVD-Video NTSC standard requirements.
DVD-Video (PAL) | Outputs an MPEG-2 file formated for compliance with the DVD-Video PAL standard requirements.
HDV HD1 (NTSC) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV HD1 NTSC requirements. HD1 mode is mainly used by JVC (Victor) HDV camcorders.
HDV HD1 (PAL) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV HD1 PAL requirements. HD1 mode is mainly used by JVC (Victor) HDV camcorders.
HDV HD2 (NTSC) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV HD2 NTSC requirements. HD2 mode is mainly used by Sony HDV camcorders.
HDV HD2 (PAL) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV HD2 PAL requirements. HD2 mode is mainly used by Sony HDV camcorders.
Blu-ray (NTSC) | Outputs an MPEG-2 file formated for compliance with the Blu-ray NTSC standard requirements.
Blu-ray (PAL) | Outputs an MPEG-2 file formated for compliance with the Blu-ray PAL standard requirements.
Generic MPEG-2 | Outputs an MPEG-2 video stream.
Generic MPEG-4 AVC | Outputs an MPEG-4 AVC (H.264) video stream.

Legend: Table of the "Use" options.

Output stream type:
...

Sets the stream's general encoding and container format characteristics. This setting is available when selecting a Generic format.

Available options for this panel depend on the selected stream type. Choose it carefully.

Available values for Generic MPEG-2
MPEG-2 Program (VBR) | Outputs a MPEG-2 format Program stream. Regardless of the bitrate control mode used to encode the data, this Program stream always specifies VBR.
MPEG-2 Transport (CBR) | Outputs a MPEG-2 format Transport stream. Regardless of the bitrate control mode used to encode the data, this Transport stream always specifies CBR.
MPEG-2 Transport (VBR) | Outputs a MPEG-2 format Transport stream. Regardless of the bitrate control mode used to encode the data, this Transport stream always specifies VBR.
MPEG-2 Transport (HDV HD1 mode) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV requirements. HD1 mode is mainly used by JVC (Victor) HDV camcorders.
MPEG-2 Transport (HDV HD2 mode) | Outputs an MPEG-2 format Transport stream where the characteristics are in compliance with the HDV requirements. HD2 mode is mainly used by Sony HDV camcorders.

Legend: Table of the "Output stream type" options.

Available values for Generic MPEG-4 AVC
MPEG-2 Transport (CBR) | Outputs a MPEG-2 format Transport stream. Regardless of the bitrate control mode used to encode the data, this Transport stream always specifies CBR.
MPEG-2 Transport (VBR) | Outputs a MPEG-2 format Transport stream. Regardless of the bitrate control mode used to encode the data, this Transport stream always specifies VBR.
MP4 | Outputs an MP4 format stream containing MPEG-4 AVC data.

Legend: Table of the "Output stream type" options.

Video

Contains the video encoder settings.

Profile and level

Selects the encoder's output profile and level.

Profile:
...

Selects the encoder's profile.

Profile and level indicates the requirements, and limits, of the player. The higher the profile and level, the more powerful the decoder must be. When setting the Profile and Level for a specific device or software, refer to its player capabilities. Available settings' options depend on the selected profile and level.

Available values for MPEG-2 format
MP@ML | Main Profile at Main Level
MP@H14 | Main Profile at High-1440 Level
MP@HL | Main Profile at High Level

Legend: Table of the "Profile" options.

Available values for MPEG-4 AVC format
Baseline | For mobile device content encoding.
Main | Mainly for standard definition content encoding.
High | For high-definition content encoding.

Legend: Table of the "Profile" options.

@:
...

Selects the MPEG-4 AVC encoder's output level.

1.3 | For bitrate up to 768 kb/s in Baseline and Main profiles, 960 kb/s in High profile.
2 | For bitrate up to 2000 kb/s in Baseline and Main profiles, 2500 kb/s in High profile.
2.1 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile.
2.2 | For bitrate up to 4000 kb/s in Baseline and Main profiles, 5000 kb/s in High profile and allows an higher resolution.
3 | For bitrate up to 10000 kb/s in Baseline and Main profiles, 12500 kb/s in High profile.
3.1 | For bitrate up to 14000 kb/s in Baseline and Main profiles, 17500 kb/s in High profile.
3.2 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile.
4 | For bitrate up to 20000 kb/s in Baseline and Main profiles, 25000 kb/s in High profile and allows an higher resolution.
4.1 | For bitrate up to 50000 kb/s in Baseline and Main profiles, 62500 kb/s in High profile.

Legend: Table of the "@" options.

Size:
...

Sets in pixels the video image size.

Note
The SpursEngine provides a limited set of output sizes depending on the selected format.
Available values for DVD-Video
352x240 (NTSC)
352x288 (PAL)
352x480 (NTSC)
352x576 (PAL)
704x480 (NTSC)
704x576 (PAL)
720x480 (NTSC)
720x576(PAL)

Legend: Table of the "Size" options.

Available values for HDV
720x480 (NTSC)
720x576(PAL)
1280x720
1420x1080

Legend: Table of the "Size" options.

Available values for Blu-ray
720x480 (NTSC)
720x576(PAL)
1280x720
1920x1080

Legend: Table of the "Size" options.

Available values for Generic MPEG-2
352x240
352x288
352x480
352x576
480x480
480x576
544x480
544x576
640x480
640x576
704x480
704x576
720x480
720x576
1280x720
960x1080
1280x1080
1440x1080
1920x1080

Legend: Table of the "Size" options.

Available values for Generic MPEG-4 AVC
352x240
352x288
352x480
352x576
480x480
480x576
544x480
544x576
640x480
640x576
704x480
704x576
720x480
720x576
1280x720
960x1080
1280x1080
1440x1080
1920x1080

Legend: Table of the "Size" options.

Aspect ratio:
...

Sets the outputted image or pixel width by height ratio.

Note
This option is not available when encoding in 1280x1080, 1440x1080 or 1920x1080 resolution for HDV or Blu-ray output.
Display 4:3 | Displays a "TV square" 4:3 ratio image regardless of the actual horizontal and vertical sizes.
Display 16:9 | Displays a "TV wide" 16:9 ratio image regardless of the actual horizontal and vertical sizes.

Legend: Table of the "Aspect ratio" options.

Framerate:
...

Sets the outputted video's number of images displayed per second.

Note
Using the Super-resolution upscaller requires 29.97 fps in NTSC or 25 fps in PAL.
23.976 fps | NTSC framerate.
24 fps | Standard film framerate.
25 fps | PAL framerate.
29.97 fps | NTSC framerate.
30 fps | NTSC framerate.
50 fps | Maximum PAL framerate.
59.94 fps | NTSC framerate.
60 fps | Maximum NTSC framerate.

Legend: Table of the "Framerate" options.

Rate control mode:
...

Sets the encoder bitrate control mode.

CBR (Constant bitrate)

Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. Encodes the entire video keeping the bitrate as close as possible to the Average video bitrate setting of the Encode / Bitrate settings window. CBR bitrate control mode does not optimize the bitrate allocation, allowing faster output but usually results in bigger file sizes and/or possible picture quality loss when used with a highly dynamic picture. In some cases, the bitrate may not be constant.

Note
There is no 2 pass CBR (Constant bitrate) mode.
VBR (Average bitrate)

Encodes the video targetting the average bitrate set in the Encode / Bitrate settings window, keeping the bitrate within the Maximum bitrate and Minimum bitrate set in the same window. VBR bitrate control mode optimizes the bitrate allocation depending on the picture's characteristics.

Note
The x264 encoder allows multiple pass setting. The number of passes in the in the Encode / Bitrate settings window.
Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR 2 pass.

1 pass VBR encoding (MPEG 2 SpursEngine encoder / MPEG-4 AVC x264, Intel Media SDK, CUDA, SpursEngine encoder) encodes by targetting a bitrate between the Average bitrate and Maximum bitrate. Compared to the 2 pass VBR mode, the 1 pass can more easily slip from the target output size. If you need to keep the outputted file size closer to a given target size, use the 2 pass mode instead.

Note
When using the SpursEngine encoder, we recommend the highest Maximum bitrate is 1.5 the Average bitrate value. Due to the hardware encoder specifications, setting a higher value outputs a file's size completely different than the estimated size and may provoc an overflow.

Legend: Table of the "Rate control mode" options.

Setting

Clicking on this button displays the Encode / Bitrate settings window when in "CBR (Constant bitrate)" and "VBR (Average bitrate)" modes.

VBV buffer size:
0 (Automatic)

Sets the size of the Video Buffer Verifier (CPB in MPEG-4 AVC) used to simulate the behavior of a model decoder.

DVD-Video requires a 224 kB size. When setting a size of 0 kB, the actual VBV size is automatically calculated according to the video and bitrate characteristics.

 | Value
Type | An integer
Unit | Kilobyte
Minimum | 0 (Automatic)
Maximum | Depends on the Profile and Level setting
Default | 0 (Automatic)

Legend: Table of values accepted by the "VBV buffer size" option.

DC component precision:
9 bit

Sets the encoder's discrete cosine transform precision.

Note
This translates in the ability to better encode gradations in the picture by allowing a finer extraction of the color variation. Increasing the component precision, thereby increasing the picture quality, also increases the bitrate and therefore the outputted file size.
8 bit | Low precision. Allows a smaller outputted file size but may alter the image quality. Note You may use this option when creating a low bitrate (long play) DVD-Video.
9 bit | Standard precision.
10 bit | High precision. Allows a better image quality but increases the outputted file size.

Legend: Table of the "DC component precision" options.

Display mode:
Interlace

Sets the encoded image display mode.

Progressive | Outputs the image in progressive mode. This is the only mode available in MPEG-1 format.
Interlace | Outputs the image in interlace mode.
Progressive (2:2 pulldown) | Outputs a progressive 29.97 or 25 fps image while setting a flag to indicate the playback should occur in interlace display mode at the same framerate. This mode allows a more efficient encoding when the source and output have the same framerate.

Legend: Table of the "Display mode" options.

Field order:
...

Sets the image field display order when the "Display mode" is set to "Interlace".

Note
Most players expect a Top field first order, however some may require a Bottom field first order. Refer to the player's requirements before changing this option. This setting adjusts itself automatically in case the source's field order is different from the current setting.
Top field first | Sets the field containing the first line of the image to be displayed first. This is the order found in most players.
Bottom field first | Sets the field containing the second line of the image to be displayed first.

Legend: Table of the "Field order" options.

Entropy coding:
CABAC

Sets the MPEG-4 AVC encoder coding mode.

CAVLC | Context-Adaptive Variable-Length Coding. A less efficient method of compression compared to CABAC, but requires less processing power, making it suited for low-spec decoders such as those found in mobile devices.
CABAC | Context-Adaptive Binary Arithmetic Coding. While this is the most efficient compression method available, it requires a tremendous amount of processing, both for encoding and decoding. Hence, this method is limited to Main and High profiles.

Legend: Table of the "Entropy coding" options.

Tighten up bitrate limit

When enabled, strictly apply the specified maximum bitrate limit to the output.

Enabling this option may reduce the actual bitrate 10% lower than the specified value. Use this option when the intended use requires compliancy with a specific bitrate such as DVD-Video.

Apply a low-pass filter on the color channels

When enabled, applies a low-pass filter on the color channels of a YUV source.

By cutting high-frequency color changes, this function reduces image color deterioration that may occur during the encoding.

Note
This option may slightly increase the encoding process time. In such a case, disable this function to accelerate the output. Disabling this option may lower the outputted picture quality.
Audio

Contains the audio encoder settings.

Stream format:
...

Selects the audio stream encoding format. Available formats depends on the selected Use option.

MPEG-1 Audio Layer II | Encodes the audio in MPEG-1 Audio Layer II (MP2) format.
MPEG-1 Audio Layer III | Encodes the audio in MPEG-1 Audio Layer III (MP3) format.
MPEG-2 Audio Layer II | Encodes the audio in MPEG-2 Audio Layer II (MP2) format. Compared to MPEG-1, this format provides more efficient compression, almost halving the output file size.
MPEG-2 Audio Layer III | Encodes the audio in MPEG-2 Audio Layer III (MP3) format. Compared to MPEG-1, this format provides more efficient compression, almost halving the output file size.
Dolby Digital | Encodes the audio in Dolby Digital (AC-3) format. This format is mostly used in DVD-Video, Blu-ray video and digital broadcasts.
Linear PCM | Encodes the audio in Linear PCM format. A lossless format, requiring a high bitrate and generating a relatively big file. This format can be used in Blu-ray BDMV projects.
MPEG-4 AAC Low Complexity (LC) | Encodes the audio in MPEG-4 AAC Low Complexity (LC) format. Low Complexity (LC) encoding has a lower compression efficiency compared to the Main profile. It is however faster to encoder and requires less power to decode, making it the prefered format for mobile devices.
MPEG-4 AAC Main profile | Encodes the audio in MPEG-4 AAC Main profile.

Legend: Table of the "Stream format" options.

Sampling rate:
...

Sets the audio sampling rate.

Besides the bitrate, the best audio quality is usually achieved when the sampling rate is twice the highest frequency of the audio source. The higher the sampling rate, the better the high frequency restitution is. In analog audio, the sampling rate is the equivalent of the bandwidth.

8000 Hz
11025 Hz
12000 Hz
16000 Hz
22050 Hz
24000 Hz
32000 Hz | Standard DVD-Video sampling rate.
44100 Hz | Standard audio CD sampling rate.
48000 Hz | Standard DVD-Video sampling rate.
64000 Hz
88200 Hz
96000 Hz

Legend: Table of the "Sampling rate" options.

Channel mode:
...

Sets the number of outputted audio channels.

Available audio channels depend on the "Stream format" setting.

Monaural | Outputs one audio channel.
Stereo | Outputs two independent audio channels.
3 ch surround (3/0) | Outputs 3 independent audio channels.
3 ch surround (2/1) | Outputs 3 independent audio channels.
4 ch surround (3/1) | Outputs 4 independent audio channels.
4 ch surround (2/2) | Outputs 4 independent audio channels.
5 ch surround | Outputs 5 independent audio channels.
5.1 ch surround | Outputs 6 independent audio channels.

Legend: Table of the "Channel mode" options.

Quantization:
16 bits

Sets the audio encoder quantization level for the audio stream. A higher quantization means there can be a larger difference between the lowest and highest sounds, which also improves noise discrimination. In analog audio, quantization is the equivalent of dynamic range.

16 bits | CD-Audio level.
20 bits | High quality level. This option is available only for the "Linear PCM" stream format.
24 bits | Professional quality level. This option is available only for the "Linear PCM" stream format.

Legend: Table of the "Quantization" options.

Bitrate:
...

Sets the maximum bandwidth allowed for the audio data stream. Allowed values depend on the Audio stream format and channel mode. A higher bitrate will result in better audio quality, but also larger file sizes.

8 kb/s | Lowest MPEG-4 bitrate.
...
4608 kb/s | Highest MPEG-4 bitrate.

Legend: Table of the "Bitrate" options.

Advanced

Contains the encoder's advanced settings.

Normal number of frames in a GOP:
18

Sets the normal length of a GOP.

Depending on the bitrate, a GOP length increase has an effect on the output image quality. Usually, low bitrate streams use a long GOP.

 | Value
Type | An integer
Unit | Frame
Minimum | 1
Maximum | 1023 in MPEG-4 AVC, 18 in MPEG-2
Default | 18

Legend: Table of values accepted by the "Normal number of frames in a GOP" option.

Output bitstream for editing (Closed GOP)

When enabled, each GOP forms an independent unit from the previous one, preventing reference between GOPs. This option is available only in the MPEG-2 formats.

Enabling this option allows the creation of an MPEG-2 stream that is easier to edit.

Output keyframe list

When enabled, outputs the timestamp of each image of the project that has been flagged as a keyframe in the Clip editor window to a file. This option is available only when the "Encode keyframe into I Picture" is enabled.

The keyframe list file can be used with a TMPGEnc DVD Author or TMPGEnc Authoring Works series application to automatically create the chapters of a DVD-Video authoring project.

Colorspace setting

Contains the video colorspace settings.

Color primaries:
Automatic (xxx)

Sets the color primaries coordinates of the source picture.

Automatic (xxx) | Automatically sets the color primaries depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Color primaries" options.

Transfer characteristics:
Automatic (xxx)

Sets the compensation of the inherent non-linear luminance response of the video display to the source.

Automatic (xxx) | Automatically sets the transfer characteristics depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Transfer characteristics" options.

Matrix coefficient:
Automatic (xxx)

When converting from RGB to YUV, sets the coefficient used when converting color data to luminance and chrominance.

Automatic (xxx) | Automatically sets the matrix coefficient depending on the source and output format settings.
ITU R-BT.709 | Digital HDTV colorspace characteristics.
Unspecified video | Does not specify any colorspace characteristics.
ITU R-BT.470-2 System M | NTSC colorspace characteristics from 1953 to 1995.
ITU R-BT.470-2 System B, G | PAL colorspace characteristics since 1995.
SMPTE 170 | NTSC colorspace characteristics since 1995.
SMPTE 240 (1987) | Analog HDTV colorspace characteristics.

Legend: Table of the "Matrix coefficient" options.

SpursEngine

Contains the SpursEngine Super-resolution upscaller settings.

Use SpursEngine super-resolution

When enabled, uses the SpursEngine super-resolution upscaller instead of the application internal Picture resize filter.

Note
This option is available only if the source file resolution is among the values in the table below. For other resoution, the internal Picture resize filter is used instead. When enabled, in case the encoder's framerate setiing is not 29.97 fps in NTSC or 25 fps in PAL, the framerate is automatically adjusted. If the aspect ratio does not match 4:3 or 16:9, TMPGEnc Video Mastering Works 5 automatically resize the picture, potentially changing the aspect ratio. Ex.: When upscalling to 1920×480 a 720×480 (or 720×576) source with a 10:11 (or 40:33, 12:1, 16;11) aspect ratio source, you can use the Picture crop filter to remove 16 pixels on the width, allowing you to create an aspect-ratio corrected source that can be processed with minimal transformation.
Note
When using the Super-resolution upscaller, the Output preview, Encode preview and actual output may differ depending on the Picture resize filter settings. If the Picture resize filter setting is of the "Center (custom size)" type, extra black borders may appear on the Output preview but not in the Encode preview or actual output. In any case, refer to the Output preview and Encode preview when using the Super-resolution upscaller.
Note
When using the Super-resolution upscaller with a source clip having a 4:3 aspect ratio, the outputted MPEG file contains information specifying a 4:3 aspect ratio and a horizontal size of 1440 pixels. This horizontal size specifies the player should center the picture within the 1440 pixel width of a 4:3 TV display area and not attempt to resize the picture to other ratio. Some player may not correctly interpret this header's horizontal size information and display an incorrect picture. In such a case, refer to the player's documentation to correct this issue.
  • Super-resolution allowed source picture framerates and sizes
    • NTSC (29.97 fps)
        • 20×480 (4:3) / 720×480 (16:9) / 704×480 (4:3) / 704×480 (16:9) / 544×480 (4:3) / 544×480 (16:9) / 480×480 (4:3) / 480×480 (16:9) / 352×480 (4:3) / 352×480 (16:9) / 352×240 (4:3) / 352×240 (16:9)
    • PAL (25 fps)
        • 720×576 (4:3) / 720×576 (16:9) / 704×576 (4:3) / 704×576 (16:9) / 544×576 (4:3) / 544×576 (16:9) / 576×576 (4:3) / 576×576 (16:9) / 352×576 (4:3) / 352×576 (16:9) / 352×288 (4:3) / 352×288 (16:9)

Source setting:
Automatic

Allows you to select a given SpursEngine encoder's source size and aspect ratio targets to match the Super-resolution upscaller's requirements.

In automatic mode, the Super-resolution upscaller is disabled for any resolution over 720×576. When using the automatic more, TMPGEnc Video Mastering Works 5's Picture resize filter pre-scale the source to the nearest higher resolution then forward the scalled picture to the Super-resolution upscaller. For example, a 320×240 source is processed in two steps. It is first pre-scalled to 352×240 by TMPGEnc Video Mastering Works 5 then the SpursEngine Super-resolution upscales the picture to 1920×1080.

Note
In case you use the TMPGEnc Video Mastering Works 5 filters to resize the picture manually to higher resolutions, or use high-definition sources, TMPGEnc Video Mastering Works 5 may reduces the size of the picture first before sending it to the Super-resolution upscaller, potentially affecting the picture quality.
Available values for NTSC
Automatic | Automatically selects the immediate higher resolution and aspect ratio matching the source characteristics.
720 x 480 (4:3) | NTSC standard definition maximum size in "square" display.
720 x 480 (16:9) | NTSC standard definition maximum size in "wide" display.
704 x 480 (4:3)
704 x 480 (16:9)
544 x 480 (4:3)
544 x 480 (16:9)
480 x 480 (4:3)
480 x 480 (16:9)
352 x 480 (4:3)
352 x 480 (16:9)
352 x 240 (4:3) | NTSC standard definition maximum size in "square" display
352 x 240 (16:9) | NTSC standard definition minimum size in "wide" display.

Legend: Table of the "Source setting" options.

Available values for PAL
Automatic | Automatically selects the immediate higher resolution and aspect ratio matching the source characteristics.
720 x 576 (4:3) | PAL standard definition maximum size in "square" display.
720 x 576 (16:9) | PAL standard definition maximum size in "wide" display.
704 x 576 (4:3)
704 x 576 (16:9)
544 x 576 (4:3)
544 x 576 (16:9)
576 x 576 (4:3)
576 x 576 (16:9)
352 x 576 (4:3)
352 x 576 (16:9)
352 x 288 (4:3) | PAL standard definition minimum size in "square" display.
352 x 288 (16:9) | PAL standard definition minimum size in "wide" display.

Legend: Table of the "Source setting" options.

Output multiplexer

Contains the outputted video and audio streams' multiplexer settings.

Elementary (Video only)

Outputs only the video part of the project in an Elementary stream data file.

Elementary (Audio only)

Outputs only the audio part of the project in an Elementary stream data file.

Elementary (Video + Audio)

Outputs both the video and audio part of the project, each in a separate Elementary stream data file.

System (Video only)

Outputs only the video part of the project in a System stream data file.

System (Audio only)

Outputs only the audio part of the project in a System stream data file.

System (Video + Audio)

Outputs both the video and audio part of the project, multiplexed in a System stream data file.

Note
The multiplexing process adds some data to the stream, hence the size of the System stream data file may be slightly larger than the total size of the video and audio Elementary stream data files.
Bitrate / File size

Displays a summary of the encoder settings and estimated output file size.

Video

Displays the current video encoder bitrate setting.

Video maximum

Displays the current video encoder maximum bitrate setting.

Audio

Displays the current audio encoder bitrate setting.

Total

Displays the sum of the video and audio bitrates.

File size

Displays the estimated output file size, taking in account the bitrate and project duration.


License information

License information window

Legend: Ther TMPGEnc Video Mastering Works 5 license information window.

You can access the License information window from the Start window's eponymous button.

This window allows you to to verify your license serial number information.

Serial number

Displays your current TMPGEnc Video Mastering Works 5 license serial number.

Note
Your license serial number is required when requesting an User Technical Support Service, or when upgrading your application.
Name

Displays the name as entered in the License validation window.

Note
The name does not need to be identical to the name used at license purchase time.
E-mail address

Displays the e-mail address as entered in the License validation window.

Note
The e-mail address does not need to be identical to the e-mail address used at license purchase time. Unless you want to receive our Newsletter, you may omit to provide an e-mail address at all.
Plug-in

Displays the currently registered compatible TMPGEnc Video Mastering Works 5 plug-ins.

Close

Closes the License information window and returns to the About window.


About

About window

Legend: Ther TMPGEnc Video Mastering Works 5 version and license information window.

You can access the About window from the Start window's eponymous button, or in the TMPGEnc Video Mastering Works 5 window's Options menu among others.

This window allows you to to verify the current TMPGEnc Video Mastering Works 5's version number and also access your license serial number information.

View license information

Displays the License information window.

This window contains your current license serial number information.

Close

Closes the About window.


File importation method selector

File importation method selector window

Legend: The File importation method selector window.

This window let you select the method to be used when importing some specific kinds of files, or when TMPGEnc Video Mastering Works 5 could not find a suitable importation method.

This window automatically appears when some specific kinds of files, or when TMPGEnc Video Mastering Works 5 could not find a suitable importation method for a file dropped into the Edit's Clip list.

Note
This window content may change depending on the type of file and other collected information.
Import using the DVD/BD importer

Click on this button to import the file by using the Source Wizard From a DVD, BD, AVCHD, HDD camcorder, memory card reader, etc. importation method. This option appears when attempting to import directly a VOB, MTS, M2TS file from a DVD-Video or BD/AVCHD source (the entire structure is available to the importer).

Import using the TS importer

Click on this button to import the file by using the Source Wizard From a Transport Stream file importation method. This option appears when attempting to import directly a MTS, M2TS file and the entire BD/AVCHD structure is not available to the importer.

Import 'as is'

Click on this button to import the file through the standard importer.

Note
File importation may partially or completely fail when using this method over the recommended one. This may be the only option available in case TMPGEnc Video Mastering Works 5 could not find a suitable importation method.
Skip this file

Click on this button to skip the current file and proceed to the next file if any. If there is no other file, cancels the importation.

Use the selected method next time (this window will not dislay)

Check this box to no more display the File importation method selector window the next time you drop the same file format. You can cancel this option by clicking the 'Cancel "Do not display this message again" option' of the Preferences window.

Cancel file importation

Click on this button to cancel the entire source files importation.


Color/pattern selector

Color/pattern selector window

Legend: The color and pattern selector window.

This window is available from different locations in TMPGEnc Video Mastering Works 5 where a color and pattern setting is available (Source Wizard, Text editor etc).

The Color/pattern selector allows you to specify a color, a gradation or even a picture that is applied to the object of the edition.

Color/pattern settings
Type:
Color matte

Use this menu to select the different type of video pattern generators. You can choose one type at a time only. According to the choosen type, the available settings are as below.

Color matte

Allows you to select one color. The generated clip contains just one unique color on its entire surface.

(Color selector group button)

A click on one of the button lets you select the clicked button's color. If the default colors are not sufficient, you can click on the "Palette" button to choose another color. The default colors cannot be changed.

Palette

Click on this button to display a standard color selector where you can compose your own. Custom colors are registered within the color selector only.

Selected color

Displays the selected color used to generate the clip or the color matte.
Picture tile

Allows you to select one picture. The generated clip contains the selected picture, repeated to cover the entire surface of the video. If the picture resolution is higher than the video resolution only a part of it will be visible.

Picture selector

Click on this button to display a standard where you can choose a picture. Supported picture file formats are bitmap (*.bmp), JPEG (*.jpg, *.jpeg), PNG (*.png) and Windows picture (*.emf, *.wmf).

Selected picture

Displays the selected picture used to generate the clip or the pattern.
Color gradation

Lets you create a color gradation by selecting two colors and other parameters.

Start color

Click on this button to display the standard color palette and select the start color of the gradation.

Opacity:
255

Sets the opacity level of the start color. A 0 value indicates a completely transparent color (the color is not visible on the white default background).

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 255

Legend: Table of values accepted by the "Opacity" option.

End color

Click on this button to display the standard color palette and select the end color of the gradation.

Opacity:
255

Sets the opacity level of the start color. A 0 value indicates a completely transparent color (the color is not visible on the white default background).

 | Value
Type | An integer
Minimum | 0
Maximum | 255
Default | 255

Legend: Table of values accepted by the "Opacity" option.

Scale:
100

Sets the relative size of the gradation within the colored area. 100 indicates the gradation covers the entire surface of the video.

 | Value
Type | An integer
Unit | Percentage
Minimum | 1
Maximum | 500
Default | 100

Legend: Table of values accepted by the "Scale" option.

Angle:
0

Sets the directional angle of the gradation.

 | Value
Type | An integer
Unit | Arcdegree
Minimum | 0
Maximum | 359
Default | 0

Legend: Table of values accepted by the "Angle" option.

Gradation

Displays the gradation used to generate the clip.

Legend: Table of the "Type" options.

OK

Click on this button to validate the color/pattern selection and return to the main window.

Cancel

Click on this button to discard any changes and return to the main window.


Add file

Add file button

Legend: Add file button.

Click on this button to display a standard file selector with which you can choose one or several source files to add to the clip list. Each file will be registered as a clip.

In the file selector, you can choose more than one file by holding the Ctrl or Shift key and clicking on the files in the list. Once you are done selecting files, click the Open button. If the file is recognized and importable, the Clip properties stage of the Clip editor window will appear so that you can verify and/or change the clip properties. Click on the OK button to register the clip in the clip list. If you choose several sources, you will be presented with the choice to manually register the clips one by one or to automatically import the whole batch without any registration. If you automatically import multiple files, only the importable clips will be registered in the clip list.

The Clip properties stage is part of the Clip editor window. You will find more information regarding the Clip properties options in the Properties section of this manual.

WARNING
Because TMPGEnc Video Mastering Works 5 includes a complete file decoder, you can use almost any kind of video source file for your project, with some limitations. You will find in the software specifications a list of file formats acceptable as a source and their requirements. Be aware the ability to use a source file may depend on the decoder plug-ins (codec) installed on your machine. In case TMPGEnc Video Mastering Works 5 cannot recognize a particular file format, verify your machine can effectively read it by using, for example, Windows® Media Player.


Channel structure editor

Channel structure editor window

Legend: Linear PCM audio channel structure editor window.

Provides the audio channel structure settings for Linear PCM format.

This window is accessible by clicking the "Channel structure editor" button of the "Audio" tab in the AVI file output or WAVE file output panel of the Format window.

Note
TMPGEnc Video Mastering Works 5 does not expand the audio. If the source contains two channels (stereo) and you set more than two output channels, only the first two channels of the list will contain audio at output.
Channel presets:
...

Provide presets for the most common channel structures.

1 ch (monaural) | Disables the settings, as monaural does not specify a channel structure.
2 ch (stereo) | Sets the audio channel structure for a standard Front Left and Front Right stereophonic image.
4 ch (surround) | Sets the audio channel structure for a standard Front Left, Front Right, Back Left, and Back Right quadraphonic image.
5.1 ch (surround) | Sets the audio channel structure for a standard Front Left, Front Right, Front Center, Low Frequency, Back Left, and Back Right surround sound image.

Legend: Table of the "Channel presets" options.

Channel types

Enables or disables audio channels in the structure.

Front Left
Front Right
Front Center
Low Frequency
Back Left
Back Right
Front Left of Center
Front Right of Center
Back Center
Side Left
Side Right
Top Center
Top Front Left
Top Front Center
Top Front Right
Back Front Left
Back Front Center
Back Front Right
OK

Clicking on this button validates the changes in the channel structure editor and closes the window.

Cancel

Clicking on this button discards any changes in the channel structure editor and closes the window.


Bitrate settings

Bitrate settings window

Legend: The bitrate setting window.

The bitrate setting lets you set-up the video encoder's bitrate values when in VBR (Constant quality) mode.

The bitrate calculator is available by clicking the "Settings" button appearing in the "Video" tab of the DVD standard MPEG file output, XDVD specifications MPEG file output, Blu-ray standard MPEG file output, MPEG file output, MPEG-4 (AVC) file output or MKV file output format in the Format stage. It also automatically appears upon selection of the DVD standard MPEG file output, XDVD specifications MPEG file output and Blu-ray standard MPEG file output templates.

Constant quality

Contains the VBR Constant quality settings.

Quality:
50

Sets the relative output picture quality.

The closer the Quality setting to 100, the better the outputted picture quality. Setting the Maximum bitrate too low makes difficult for the encoder to attain the desired quality, hence you have to set the picture Quality and Maximum bitrate values depending on the image characteristics. This mode allows the setting of a minimum and maximum bitrate, but since the actual bitrate can widely vary depending on the image characteristics, it is not possible to estimate the outputted file size.

Note
Hardware encoders such as CUDA, IntelMediaSDK and SpursEngine cannot, by specification, encode in VBR Constant quality.
 | Value
Type | An integer
Minimum | 0
Maximum | 100
Default | 50

Legend: Table of values accepted by the "Quality" option.

Maxium bitrate:
Depends on the format

Displays and sets an arbitrary output's video maximum bitrate.

Increasing or decreasing the video bitrate changes the output file size but since the actual bitrate may widely vary depending on the picture characteristics there is no method to estimate the actual outputted file size.

 | Value
Type | An integer
Unit | Kilobit per second
Minimum | Depends on the format
Maximum | Depends on the format
Default | Depends on the format

Legend: Table of values accepted by the "Maxium bitrate" option.

Minimum bitrate:
Depends on the format

Displays and sets an arbitrary output's video minimum bitrate.

It is however possible the encoder, due to the picture characteristics, delivers a bitrate lower than the minimum value. In such a case, and if the player requires it, use the "Pad data to avoid minimum bitrate underflow" option.

 | Value
Type | An integer
Unit | Kilobit per second
Minimum | Depends on the format
Maximum | Depends on the format
Default | Depends on the format

Legend: Table of values accepted by the "Minimum bitrate" option.

Pad data to avoid minimum bitrate underflow

When enabled, inserts dummy data in the video stream to prevent its bitrate from descending below the minimum video bitrate.

Some old DVD-Video players may not playback the video correctly if the difference between the minimum and maximum bitrate is too high. To avoid such issues, increase the Minimum bitrate setting and enable the "Pad data to avoid minimum bitrate underflow" option.

Note
This option is not available in MPEG-4 AVC/H.264 format.
OK

Click on this button to validate your choice and return to the Format stage.

Cancel

Click on this button to ignore the changes in the window then return to the Format stage.


Quantization matrix

Quantization matrix window

Legend: MPEG-4 AVC quantization matrix settings window.

Provides the settings for the 4x4 and 8x8 Intra and Inter block quantization matrices.

This window is accessible by clicking the "Settings" button of the "Quantization matrix" setting in the "MPEG-4 AVC detailed settings" part of the "Advanced" tab in the MPEG file output panel of the Format window.

Matrix type:
Default

Provides access to different default quantization parameters and enables the custom matrix editor.

Default | Sets the default quantization matrix parameters.
Flat 16 | Sets a quantization matrix where all parameter values are 16.
Custom | Sets the quantization matrix in custom mode where you can edit each element of the Intra and Inter matrices.

Legend: Table of the "Matrix type" options.

Intra 4x4 matrix

Legend: Table of values accepted by the "Intra 4x4" option.

Mul.:

Multiply the elements of the current Intra-block matrix by the specified percentage value. This function is available when using the "Default" and "Flat 16" matrix.

 | Value
Type | An integer
Unit | Percent
Minimum | 50
Maximum | 200
Default | 100

Legend: Table of values accepted by the "Mul." option.

Add.:

Add the specified value to the elements of the current Intra-block matrix. This function is available when using the "Default" and "Flat 16" matrices.

 | Value
Minimum | -128
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Add." option.

Inter 4x4 matrix

Legend: Table of values accepted by the "Inter 4x4" option.

Mul.:

Multiply the elements of the current Non-intra-block matrix by the specified percentage value. This function is available when using the "Default" and "Flat 16" matrix.

 | Value
Type | An integer
Unit | Percent
Minimum | 50
Maximum | 200
Default | 100

Legend: Table of values accepted by the "Mul." option.

Add.:

Add the specified value to the elements of the current Non-intra-block matrix. This function is available when using the "Default" and "Flat 16" matrices.

 | Value
Minimum | -128
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Add." option.

Intra 8x8 matrix

Legend: Table of values accepted by the "Intra 4x4" option.

Mul.:

Multiply the elements of the current Intra-block matrix by the specified percentage value. This function is available when using the "Default" and "Flat 16" matrices.

 | Value
Type | An integer
Unit | Percent
Minimum | 50
Maximum | 200
Default | 100

Legend: Table of values accepted by the "Mul." option.

Add.:

Add the specified value to the elements of the current Intra-block matrix. This function is available when using the "Default" and "Flat 16" matrices.

 | Value
Minimum | -128
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Add." option.

Inter 8x8 matrix

Legend: Table of values accepted by the "Inter 8x8" option.

Mul.:

Multiply the elements of the current Non-intra-block matrix by the specified percentage value. This function is available when using the "Default" and "Flat 16" matrices.

 | Value
Type | An integer
Unit | Percent
Minimum | 50
Maximum | 200
Default | 100

Legend: Table of values accepted by the "Mul." option.

Add.:

Add the specified value to the elements of the current Non-intra-block matrix. This function is available when using the "Default" and "Flat 16" matrices.

 | Value
Minimum | -128
Maximum | 128
Default | 0

Legend: Table of values accepted by the "Add." option.

Load a matrix

Clicking on this button displays a standard file selector where you can choose a previously saved MPEG-4 AVC matrix definition file (*.mat2). The loaded matrix file replaces the current matrices.

Save the matrix

Clicking on this button displays a standard file selector where you can choose the path and name of a MPEG-4 AVC matrix definition file (*.mat2) to save the current matrices' content.

You can use the "Load a matrix" button to load a previously saved set of matrices.

OK

Clicking on this button validates the changes in the quantization matrices and closes the window.

Cancel

Clicking on this button discards any changes in the quantization matrices and closes the window.


Output setting template naming

Output setting template naming window

Legend: Output setting template naming window.

Provides the tool to edit an encoder setting template's name in the Format window.

You access this window by choosing the "Edit output format template name" option of the Output format template list's contextual menu, or by pressing the "F2" key, while in the Format window.

Output setting template name:

Sets the name of the currently selected template.

Note
Since the template name is also used to set the template file name when saved, characters used by the operating system are forbidden.
 | Value
Type | A character string

Legend: Table of values accepted by the "Output setting template name" option.

OK

Clicking on this button validates the changes in the output setting template name editor and closes the window.

Cancel

Clicking on this button discards any changes in the output setting template name editor and closes the window.


Keyframe mark editor

Keyframe mark editor window

Legend: Keyframe mark editor window.

Provides the tool to edit a keyframe name and position in the Timeline layer.

You access this window by choosing the "Edit the keyframe" option of the Timeline layer stage's timeline gauge's contextual menu, or by double-clicking on a keyframe mark in the Timeline layer.

The keyframe name can be used to name the displayed chapters in a iPod/iPhone device.

Timestamp:
Currently edited keyframe's timestamp.

Sets the keyframe position of the currently selected keyframe.

 | Value
Type | A time expressed in Hour:Minute:Second.hundredth of a second
Minimum | 00:00:00.00
Default | Currently edited keyframe's timestamp.

Legend: Table of values accepted by the "Timestamp" option.

Name:

Sets the name of the currently selected keyframe.

 | Value
Type | A character string

Legend: Table of values accepted by the "Name" option.

OK

Clicking on this button validates the changes in the Keyframe mark editor and closes the window.

Cancel

Clicking on this button discards any changes in the Keyframe mark editor and closes the window.


Keyframe name editor

Keyframe name editor window

Legend: Keyframe name editor window.

Provides the tool to edit a keyframe name.

You access this window by choosing the "Edit the keyframe name" option of the Cut-edit stage's keyframe list's contextual menu in the Clip editor or the Preview stage's keyframe list's contextual menu in the Slideshow editor window.

The keyframe name can be used to name the displayed chapters in a iPod/iPhone device.

Keyframe name:

Sets the name of the currently selected keyframe.

 | Value
Type | A character string

Legend: Table of values accepted by the "Keyframe name" option.

OK

Clicking on this button validates the changes in the Keyframe name editor and closes the window.

Cancel

Clicking on this button discards any changes in the Keyframe name editor and closes the window.


News Center preferences

News Center preferences window

Legend: News Center preferences window.

This window is accessible by clicking the "Settings" button of the TMPGEnc Video Mastering Works 5 News Center window.

This window offers the News Center's proxy server access and automatic connection settings.

Connection
Legend: News Center proxy server access settings.

Contains the proxy server access settings. These settings are identical to the LEAPS license serial number validation settings.

Use a Proxy server for this connection

Check it to enable the proxy server settings during connection to the News Center information server.

Proxy server settings

Contains the proxy server access settings.

Address:

Sets the proxy server access address.

 | Value
Type | A valid network address

Legend: Table of values accepted by the "Address" option.

Port:
8080

Sets the proxy server access port.

 | Value
Type | An integer
Minimum | 1
Maximum | 65535
Default | 8080

Legend: Table of values accepted by the "Port" option.

This Proxy server requires an authentication

Check to enable the secured proxy server access settings.

User name:

Sets the secured proxy server access user name. This information is automatically sent to the proxy server when requested.

 | Value
Type | A character string

Legend: Table of values accepted by the "User name" option.

Password:

Sets the secured proxy server access password. This information is automatically sent to the proxy server when requested. This field's content is not displayed to avoid unauthorized use of your password, nor can it be copied.

 | Value
Type | A character string

Legend: Table of values accepted by the "Password" option.

Copy the settings used for Internet Explorer

Click on this button to retrieve the proxy server access parameters used by Internet Explorer. This option does not copy the user name and password.

Set to default

Click on this button to reset the connection settings.

Other
Legend: News Center other settings.

Contains the News Center's other settings.

Check URL before opening the Web browser

Check it to display a window allowing you to verify the URL address registered in the Link bar of the News Center window.

Connect to server at application start-up

Check it to let the News Center verify if new information is available from the News Center Server. This option requires that the host machine can connect to the Internet at the application's launch time.

Apply

Click on this button to apply the settings. Once the settings are applied, a confirmation appears where you can click the "OK" button to return to the News Center main window.

Cancel

Click on this button to return to the News Center main window without applying the setting changes.


AVI codec settings

AVI codec settings window

Legend: AVI codec settings window.

Allows you to enable or disable the YUV decoding or encoding of the codec, and also set the colorspace.

This window is accessible from the "AVI codec settings" option of the "AVI" panel contextual menu. The "AVI" panel is part of the Preferences window.

Decode in YUV

When checked, this indicates to TMPGEnc Video Mastering Works 5 that the codec can provide video data in YUV format, avoiding the use of the TMPGEnc Video Mastering Works 5 RGB to YUV converter. This option is available when the codec actually possesses YUV capabilities.

Note
Some codecs may not properly process YUV (the picture appears upside-down). In such a case, disable this option.
Encode in YUV

When checked, this indicates to TMPGEnc Video Mastering Works 5 that the codec can encode video data provided in YUV format, avoiding the use of the TMPGEnc Video Mastering Works 5 YUV to RGB converter. This option is available when the codec actually possesses YUV capabilities.

YUV colorspace:
...

Sets the codec returned YUV colorspace TMPGEnc Video Mastering Works 5 will use for further processing. This setting is effective only when the codec's Decode in YUV option is enabled.

Note
Some AVI codecs used to capture high definition content generate BT.709 or other colorspace types. In such cases, you have to manually set the corresponding colorspace. (Colorspace in an AVI file may be different according to the codec used. You have to manually set the correct colorspace for each of them if necessary.)
Normal | Does not output a colorspace.
Autoselect | Automatically selects the ITU-R BT.709 colorspace when the pixelrate is higher than 10,368,000 (720×480×30) pixels per second. Up to this threshold, the colorspace sets to "Normal".
ITU-R BT.709 | Digital HDTV colorspace.
FCC | Analog NTSC colorspace.
ITU-R BT.470-2 System B, G | PAL colorspace since 1995.
SMPTE170M | NTSC colorspace since 1995.
SMPTE240M (1987) | Analog HDTV colorspace.

Legend: Table of the "YUV colorspace" options.

OK

Click on this button to validate the settings and return to the AVI panel.

Cancel

Click on this button to return to the AVI panel without validating the settings change.


Automatic keyframing tool

Automatic keyframing tool window

Legend: Slideshow keyframing tool window.

You can access the Slideshow keyframing tool window by choosing on the "Automatic keyframe adder..." option of the "Global settings" button located below the Slides list in the slideshow Picture stage.

This tool allows you to automatically set the keyframe entry points of several slides.

Keyframing options

Contains the keyframing tool options.

Set a keyframe every XX picture(s):
1

This option lets you set the interval between two keyframe entry points. The first slide of the list is automatically marked.

 | Value
Type | An integer
Unit | Slide
Minimum | 1
Maximum | Number of slides
Default | 1

Legend: Table of values accepted by the "Set a keyframe every XX picture(s)" option.

Remove all existing keyframes before setting new ones

Check this option to reset the keyframe entry list before adding new keyframes. This option does not affect the slide's content.


Slideshow settings window

Legend: Slideshow settings window.

You can access the slideshow settings window by clicking on the "Global settings" button located below the Slides list in the slideshow Picture stage.

This stage allows you to set up the general slideshow characteristics. Unless specified otherwise, the settings in this window are applied to all slides.

General
Legend: Slideshow settings window, general settings tab.

This tab contains the settings that applies to the entire current slideshow.

Clip settings

Contains the clip settings of the slideshow.

Clip name:

Allows you to define the current slideshow clip's name. This information may be used in the Encode stage when compiling the outputted file name.

 | Value
Type | A character string
Default | Slideshow

Legend: Table of values accepted by the "Clip name" option.

Slideshow duration

Contains the slideshow's duration settings.

Slide duration:

Sets the display time for each picture in the slideshow. The total length of time for the slideshow is equal to the specified time multiplied by the number of pictures. This setting is disabled if you use the automatic length adjustment for the added audio, available in the Audio settings stage.

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | 1.00
Maximum | 600.00
Default | 5.00

Legend: Table of values accepted by the "Slide duration" option.

Picture resize

Contains the general picture resize settings for the slides. This setting does not apply to the slides that have the "Use custom transition and resize for this picture" option checked.

Resize mode:

This sets the picture's resize options when its width and height do not match the track's resolution.

See the entire picture (Default) | Resizes the picture so you can see its entire content. Depending on the picture and output aspect ratio, black borders may appear.
Avoid border appearance | Resizes the picture so the entire area of the display is covered by it. Depending on the picture and output aspect ratio, parts of the picture may not be displayed.

Legend: Table of the "Resize mode" options.

Transition
Legend: Slideshow settings window, transition settings tab.

Contains the general slideshow settings for the transition effect between two slides. This setting does not apply to the slides that have the "Use custom transition and resize for this picture" option checked.

Transition
Transition mode

Allows you to choose the slideshow transition mode.

Do not use transition

Disables the transition effect.

Use random transition

Each picture in the slideshow randomly receives a different transition effect from the list. If you wish to change the transitions, you can manually specify it in the local settings, or you can clear the list and register the pictures again.

Use specified transition

Sets the transition effect chosen from the list below as the default for all pictures in a slideshow, except for those with local settings activated.

Transition:

Sets the current picture's transition effect to the next picture. This option is available when the "Use specified transition" option is enabled.

None
and 171 other effects...

Legend: Table of the "Transition" options.

Catalog

Click on this button to display the Picture selector window. This option is available when the "Use specified transition" option is enabled.

Duration:

Sets the transition's duration for all pictures in the slideshow. This option is available when the transition mode is something other than the "Do not use transition" option.

Because the transition length is part of the picture's display duration, the maximum possible value is the same as the picture's display duration. Changing this setting does not change the slideshow's total length. For example, if the Picture display length is 10 seconds and the transition is 2 seconds, the picture is displayed without a transition for 8 seconds (10 minus 2). This option is available when the "Use specified transition" option is enabled.

 | Value
Type | An integer or a decimal
Unit | Second
Minimum | 0.50
Maximum | Duration of the slideshow
Default | 2.00

Legend: Table of values accepted by the "Duration" option.

Animation
Legend: Slideshow settings window, animation settings tab.

Contains the general slideshow settings for the animation effect within a slide. This setting does not apply to the slides that have the "Use custom transition and resize for this picture" option checked.

Zoom-in/out animation
Type:

Sets the slide zoom-in/out animation.

None | No animation.
Zoom-in | Creates an animation consisting of a zoom-in from the entire picture to a part of it. The zoomed area is chosen randomly.
Zoom-out | Creates an animation consisting of a zoom-out from a part of the picture to the entire picture. The start area is chosen randomly.
Zoom in/out | Randomly chooses a zoom-in or zoom-out.

Legend: Table of the "Type" options.

OK

Click on this button to confirm the slideshow settings and return to the slideshow editor's main window.

Cancel

Click on this button to discard any changes and return to the slideshow editor's main window.


Clip name editor

Clip name editor window

Legend: Clip name editor window.

You can access the Clip name editor window by choosing the "Edit the clip name" option of the Clip list contextual menu of the Edit stage, or by pressing the "F2" key..

This window allows you to change the current clip name.

Clip name:
Clip source file name

You can name the clip as you wish. The clip name is used in the menu.

Note
Since the clip name is also used to set the output file name, characters used by the operating system are forbidden.
 | Value
Type | A character string
Default | Clip source file name

Legend: Table of values accepted by the "Clip name" option.

OK

Closes the Clip name editor window and returns to the Edit stage, taking in account the edited name.

Cancel

Closes the Clip name editor window and returns to the Edit stage and discards any modification.


Source Wizard file importer

Use: Source Wizard: File

Source Wizard file importer
Legend: Source Wizard window in file import mode.

Choose the "File" option of the Source Wizard's Source type selection window, then click the "Next >" button located in the lower part of the window. A standard file selector will appear.

In the file selector you can choose more than one file by holding the Ctrl or Shift key and clicking the files in the list. Once your selection is done, click the file selector's Open button. If the file is recognized and importable, the Clip properties stage of the Clip editor window appears so you can verify and/or change the clip properties. Click on the OK button to register the clip in the clip list. In case you choose several sources, you are presented the choice to manually register the clips one by one or to automatically import the whole batch without registration. In this case, only the importable clips are registered in the clip list.

The Clip properties stage is part of the Clip editor window. You will find more information regarding the Clip properties options in the Properties section of this manual.

WARNING
Because TMPGEnc Video Mastering Works 5 includes a complete file decoder, you can use almost any kind of video source file for your project, with some limitations. You will find in the software specifications a list of file formats acceptable as a source and their requirements. Be aware the capability to use a source file may depend on the decoder plug-ins (codec) installed on your machine. In case TMPGEnc Video Mastering Works 5 cannot recognize a peculiar file format, verify your machine can effectively read it by using, for example, Windows® Media Player.


Source Wizard preview

Source Wizard preview window

Legend: Source Wizard preview window.

You can access the Source Wizard preview window by clicking on the Source preview button in the Source Wizard From a DVD, BD, AVCHD, HDD camcorder, memory card reader, etc. page Source Wizard window.

This window allows you to actually view the track content taking in account all the cut-edits, audio and subtitles.

Preview

Contains the current Track display and navigation controls.

Monitor

Displays the current Track and active subtitles stream.

Contextual menu

You can access the contextual menu by clicking on the display area with the right button of the mouse.

Display at source size | Displays the current track's video content with the same pixel dimensions as the source. You may have to resize the window in order to see the entire picture.
Display at window size | Resizes the current track's video content display so it is entirely visible within the current window. Some resizing artifacts may appear.
Display in a video overlay | Displays the current track's video content using the video card's overlay circuit. This option allows for a smoother display rendering but may also change the displayed colors. This option cannot be activated if your video card does not support the overlay mode or cannot display more than one overlay area if another software program (DVD player) is already using it. For more information, refer to your video card's documentation. In Windows Vista, this option appears as "Use high-speed display mode".
Display in progressive mode | Displays the current track's video content converting it into progressive mode if the source is in interlace mode. This option allows for a smoother display rendering.

Legend: Table of the "Contextual menu" options.

Track information

Displays the current Track frame and total number of frames, current time, output resolution and framerate. Resolution and framerate depends of the output project type and current Track settings.

Navigation control buttons

Contains buttons allowing you to navigate within the current Track using real-life like player commands.

(Play button)

Plays the current Track at normal speed.

(Pause button)

This button appears in lieu of the Play button during playback. Stops the playback and leaves the playhead at its current position.

(Stop button)

Stops the playback and moves the playhead to the first frame.

(Previous frame button)

Moves the playhead to the previous frame.

(Fast backward button)

Moves the playhead forward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Fast forward button)

Moves the playhead backward at faster speed than normal playback. Multiple clicks increase the playback speed.

(Next frame button)

Moves the playhead to the next frame.

(Mute button)

If an audio channel is present, mutes it during playback.

Volume control:

If an audio channel is present, allows you to set the volume of the preview. This setting does not change the output audio volume.

 | Value
Type | An integer
Unit | Percentage
Minimum | 0
Maximum | 100
Default | 100

Legend: Table of values accepted by the "Volume control" option.

(Playhead button)

Displays and let you choose the playhead position within the current track. Vertical mark appears at the bottom of the slider to indicate the current track's chapters positions.

Close

Closes the preview window and returns to the Source Wizard window.